(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  19424654,    1077754]*)
(*NotebookOutlinePosition[  19439770,    1078090]*)
(*  CellTagsIndexPosition[  19438348,    1078055]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "A Graphical Tour of ",
  StyleBox["Optica",
    FontSlant->"Italic"]
}], "Title",
  CellTags->"A Graphical Tour of Optica"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .5446 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Times

%%IncludeFont: Times

/Times findfont 10  scalefont  setfont

% Scaling calculations

-0.0372395 1.03724 -0.229948 1.03724 [

[ 0 0 0 0 ]

[ 1 .5446 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 0 m

1 0 L

1 .5446 L

0 .5446 L

closepath

clip

newpath

0 0 0 r

2 Mabswid

.09919 .43449 Mdot

.039 .916 .04 r

.5 Mabswid

[ ] 0 setdash

.09919 .43449 m

.09919 .43449 L

s

0 0 0 r

2 Mabswid

.09919 .43449 Mdot

.09919 .43449 Mdot

.09919 .43449 Mdot

.07966 .41728 Mdot

.039 .916 .04 r

.5 Mabswid

.07966 .41728 m

.07966 .41728 L

s

0 0 0 r

2 Mabswid

.07966 .41728 Mdot

.07966 .41728 Mdot

.07966 .41728 Mdot

.42036 .29972 m .44199 .31729 L .42711 .32202 L .619 .52 .719 r

F

.42036 .29972 m .43523 .29494 L .44199 .31729 L F

.41146 .27864 m .43523 .29494 L .42036 .29972 L .636 .578 .773 r

F

.40977 .30589 m .42036 .29972 L .42711 .32202 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.07966 .41728 m

.4198 .31522 L

s

.09919 .43449 m

.41987 .31529 L

s

.40377 .29174 m .42036 .29972 L .40977 .30589 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.40939 .305 L

s

.07966 .41728 m

.40934 .30488 L

s

.40377 .29174 m .41146 .27864 L .42036 .29972 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.40412 .29116 L

s

.07966 .41728 m

.40456 .29041 L

s

.42711 .32202 m .44618 .33944 L .43127 .34414 L .599 .457 .66 r

F

.42711 .32202 m .44199 .31729 L .44618 .33944 L F

.4143 .32088 m .42711 .32202 L .43127 .34414 L .961 .688 .473 r

F

.40977 .30589 m .42711 .32202 L .4143 .32088 L F

.039 .916 .04 r

.07966 .41728 m

.41403 .32001 L

s

0 g

.42036 .29972 m

.42711 .32202 L

s

.41146 .27864 m .42632 .27382 L .43523 .29494 L .636 .578 .773 r

F

.40095 .26014 m .42632 .27382 L .41146 .27864 L .649 .638 .826 r

F

.39671 .27935 m .41146 .27864 L .40377 .29174 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.39676 .27945 L

s

.39671 .27935 m .40095 .26014 L .41146 .27864 L .961 .688 .473 r

F

0 g

.41146 .27864 m

.42036 .29972 L

s

.43409 .29809 m .43523 .29494 L .44199 .31729 L .813 .499 0 r

F

.4281 .28389 m .43523 .29494 L .43409 .29809 L .806 .448 0 r

F

.4281 .28389 m .42632 .27382 L .43523 .29494 L F

.43127 .34414 m .44752 .35999 L .43256 .36467 L .57 .381 .586 r

F

.43127 .34414 m .44618 .33944 L .44752 .35999 L F

.41707 .33574 m .43127 .34414 L .43256 .36467 L .961 .688 .473 r

F

.4143 .32088 m .43127 .34414 L .41707 .33574 L F

.039 .916 .04 r

.07966 .41728 m

.41648 .33255 L

s

.09919 .43449 m

.41653 .33284 L

s

0 g

.42711 .32202 m

.43127 .34414 L

s

.43864 .31312 m .44199 .31729 L .44618 .33944 L .851 .58 .042 r

F

.43409 .29809 m .44199 .31729 L .43864 .31312 L .813 .499 0 r

F

0 g

.43523 .29494 m

.44199 .31729 L

s

.40095 .26014 m .41584 .25527 L .42632 .27382 L .649 .638 .826 r

F

.42106 .27144 m .42632 .27382 L .4281 .28389 L .826 .428 0 r

F

.42106 .27144 m .41584 .25527 L .42632 .27382 L F

0 g

.42632 .27382 m

.43523 .29494 L

s

.44145 .32802 m .44618 .33944 L .44752 .35999 L .909 .674 .171 r

F

.43864 .31312 m .44618 .33944 L .44145 .32802 L .851 .58 .042 r

F

0 g

.44199 .31729 m

.44618 .33944 L

s

.039 .916 .04 r

.42445 .33055 m

.44107 .32601 L

s

.42427 .33036 m

.44089 .32506 L

s

.4426 .32451 m

.44328 .3243 L

s

.44292 .32551 m

.44356 .32533 L

s

.3895 .24543 m .41584 .25527 L .40095 .26014 L .658 .707 .883 r

F

.38902 .26955 m .40095 .26014 L .39671 .27935 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.39655 .27915 L

s

.38902 .26955 m .3895 .24543 L .40095 .26014 L .961 .688 .473 r

F

0 g

.40095 .26014 m

.41146 .27864 L

s

.039 .916 .04 r

.43471 .29637 m

.43523 .29619 L

s

.41454 .30311 m

.43353 .29676 L

s

.43428 .29527 m

.43474 .29509 L

s

.43418 .29531 m

.43428 .29527 L

s

.41437 .30293 m

.43309 .29572 L

s

.42239 .26856 m

.42301 .26831 L

s

.42177 .26761 m

.4224 .26733 L

s

.41707 .33574 m .43256 .36467 L .4179 .34949 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.41787 .34893 L

s

.07966 .41728 m

.41786 .34874 L

s

.43256 .36467 m .4459 .3776 L .43086 .38226 L .524 .275 .479 r

F

.43256 .36467 m .44752 .35999 L .4459 .3776 L F

.4179 .34949 m .43256 .36467 L .43086 .38226 L .961 .688 .473 r

F

0 g

.43127 .34414 m

.43256 .36467 L

s

0 0 1 r

.07966 .41728 m

.4207 .35656 L

s

.09919 .43449 m

.4207 .35656 L

s

.3895 .24543 m .40443 .24051 L .41584 .25527 L .658 .707 .883 r

F

.41342 .26158 m .41584 .25527 L .42106 .27144 L .859 .435 0 r

F

.039 .916 .04 r

.40445 .27545 m

.41904 .26884 L

s

.40462 .27563 m

.41966 .26964 L

s

.41342 .26158 m .40443 .24051 L .41584 .25527 L .859 .435 0 r

F

0 g

.41584 .25527 m

.42632 .27382 L

s

.44145 .32802 m .44752 .35999 L .44234 .34179 L .909 .674 .171 r

F

.039 .916 .04 r

.44436 .34151 m

.4451 .3413 L

s

.44234 .34179 m .44752 .35999 L .4459 .3776 L .963 .758 .314 r

F

0 g

.44618 .33944 m

.44752 .35999 L

s

.039 .916 .04 r

.44466 .34257 m

.44541 .34239 L

s

.42424 .34745 m

.44247 .34309 L

s

.42407 .34727 m

.44237 .34207 L

s

.43873 .3126 m

.43899 .31252 L

s

.39899 .31217 m .40977 .30589 L .4143 .32088 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.41301 .32015 L

s

.39597 .30505 m .40977 .30589 L .39899 .31217 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.39859 .31121 L

s

.07966 .41728 m

.39852 .31106 L

s

.39597 .30505 m .40377 .29174 L .40977 .30589 L .961 .688 .473 r

F

.039 .916 .04 r

.43823 .31133 m

.43842 .31126 L

s

.40128 .31973 m .4143 .32088 L .41707 .33574 L .961 .688 .473 r

F

.39899 .31217 m .4143 .32088 L .40128 .31973 L F

.039 .916 .04 r

.07966 .41728 m

.40314 .29283 L

s

.09919 .43449 m

.40327 .2926 L

s

.37784 .2355 m .40443 .24051 L .3895 .24543 L .656 .791 .946 r

F

.38122 .26299 m .3895 .24543 L .38902 .26955 L .961 .688 .473 r

F

0 0 1 r

.07966 .41728 m

.3815 .26323 L

s

.039 .916 .04 r

.07966 .41728 m

.38737 .26816 L

s

0 0 1 r

.09919 .43449 m

.3818 .26348 L

s

.039 .916 .04 r

.09919 .43449 m

.38761 .26837 L

s

.38122 .26299 m .37784 .2355 L .3895 .24543 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.38034 .25584 L

s

.07966 .41728 m

.38033 .25579 L

s

0 g

.3895 .24543 m

.40095 .26014 L

s

.039 .916 .04 r

.42829 .28365 m

.42855 .28356 L

s

.40435 .29236 m

.42802 .28375 L

s

.42766 .28239 m

.42778 .28234 L

s

.4276 .28241 m

.42766 .28239 L

s

.39241 .29882 m .40377 .29174 L .39597 .30505 L .961 .688 .473 r

F

.39241 .29882 m .39671 .27935 L .40377 .29174 L F

0 0 1 r

.44505 .3513 m

.44559 .35118 L

s

.039 .916 .04 r

.44543 .34238 m

.44557 .34234 L

s

.44541 .34239 m

.44543 .34238 L

s

0 0 0 r

2 Mabswid

.44541 .34239 Mdot

0 0 1 r

.5 Mabswid

.44474 .35024 m

.44528 .35009 L

s

.039 .916 .04 r

.41362 .25648 m

.41432 .25618 L

s

.40267 .32721 m .41707 .33574 L .4179 .34949 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.40995 .33785 L

s

.09919 .43449 m

.40998 .33789 L

s

.40128 .31973 m .41707 .33574 L .40267 .32721 L .961 .688 .473 r

F

.039 .916 .04 r

.41413 .31974 m

.43811 .31137 L

s

.4143 .31993 m

.4385 .31266 L

s

0 0 0 r

2 Mabswid

.4451 .3413 Mdot

.49666 .27521 m .51866 .2929 L .50349 .29772 L .619 .52 .719 r

F

.49666 .27521 m .51181 .27034 L .51866 .2929 L F

.48777 .25389 m .51181 .27034 L .49666 .27521 L .636 .578 .773 r

F

.47709 .28429 m .49666 .27521 L .50349 .29772 L .877 .659 .605 r

F

.47111 .27 m .49666 .27521 L .47709 .28429 L .886 .686 .627 r

F

.039 .916 .04 r

.5 Mabswid

.43523 .29619 m

.4765 .28288 L

s

.43474 .29509 m

.4749 .27905 L

s

.47111 .27 m .48777 .25389 L .49666 .27521 L .886 .686 .627 r

F

.50349 .29772 m .52304 .31523 L .50783 .32002 L .599 .457 .66 r

F

.50349 .29772 m .51866 .2929 L .52304 .31523 L F

.48167 .29941 m .50349 .29772 L .50783 .32002 L .872 .634 .576 r

F

.039 .916 .04 r

.44356 .32533 m

.49442 .30945 L

s

.47709 .28429 m .50349 .29772 L .48167 .29941 L .877 .659 .605 r

F

0 g

.49666 .27521 m

.50349 .29772 L

s

.43086 .38226 m .44137 .39107 L .42626 .39573 L .436 .101 .298 r

F

.43086 .38226 m .4459 .3776 L .44137 .39107 L F

.41673 .36122 m .43086 .38226 L .42626 .39573 L .961 .688 .473 r

F

.4179 .34949 m .43086 .38226 L .41673 .36122 L F

.039 .916 .04 r

.07966 .41728 m

.41788 .36542 L

s

.09919 .43449 m

.41793 .36558 L

s

.07966 .41728 m

.4224 .38177 L

s

.09919 .43449 m

.42237 .38165 L

s

0 g

.43086 .38226 m

.43256 .36467 L

s

0 0 1 r

.42396 .35576 m

.44322 .35064 L

s

.42414 .35595 m

.44332 .35168 L

s

.37784 .2355 m .39283 .23053 L .40443 .24051 L .656 .791 .946 r

F

.40568 .25498 m .40443 .24051 L .41342 .26158 L .886 .457 .09 r

F

.039 .916 .04 r

.3942 .26457 m

.40867 .25753 L

s

.41282 .25551 m

.4135 .25518 L

s

.39438 .26476 m

.40951 .25825 L

s

.40568 .25498 m .39283 .23053 L .40443 .24051 L .886 .457 .09 r

F

0 g

.40443 .24051 m

.41584 .25527 L

s

.38854 .29392 m .39671 .27935 L .39241 .29882 L .961 .688 .473 r

F

.38854 .29392 m .38902 .26955 L .39671 .27935 L F

.039 .916 .04 r

.09919 .43449 m

.38873 .28401 L

s

.07966 .41728 m

.38874 .28382 L

s

0 0 1 r

.44559 .35118 m

.44668 .35085 L

s

0 0 0 r

4 Mabswid

.44559 .35118 Mdot

.42893 .30258 m .43409 .29809 L .43864 .31312 L .961 .645 .241 r

F

.039 .916 .04 r

.5 Mabswid

.43842 .31126 m

.43849 .31124 L

s

.4259 .29542 m .43409 .29809 L .42893 .30258 L .953 .616 .219 r

F

.4259 .29542 m .4281 .28389 L .43409 .29809 L F

.039 .916 .04 r

.40417 .29218 m

.42733 .28253 L

s

.48777 .25389 m .50293 .24897 L .51181 .27034 L .636 .578 .773 r

F

.47738 .23514 m .50293 .24897 L .48777 .25389 L .649 .638 .826 r

F

.46411 .25746 m .48777 .25389 L .47111 .27 L .899 .715 .643 r

F

.039 .916 .04 r

.42855 .28356 m

.47091 .26965 L

s

.46411 .25746 m .47738 .23514 L .48777 .25389 L .899 .715 .643 r

F

0 g

.48777 .25389 m

.49666 .27521 L

s

.039 .916 .04 r

.42301 .26831 m

.4662 .25394 L

s

.43122 .31016 m .43864 .31312 L .44145 .32802 L .972 .68 .284 r

F

.039 .916 .04 r

.43849 .31124 m

.43859 .3112 L

s

.43899 .31252 m

.43926 .31243 L

s

.42893 .30258 m .43864 .31312 L .43122 .31016 L .961 .645 .241 r

F

.039 .916 .04 r

.41432 .25618 m

.41435 .25617 L

s

0 0 0 r

2 Mabswid

.41432 .25618 Mdot

0 0 1 r

.5 Mabswid

.44528 .35009 m

.44631 .3497 L

s

0 0 0 r

4 Mabswid

.44528 .35009 Mdot

0 0 1 r

.5 Mabswid

.40872 .25058 m

.40923 .25035 L

s

.38922 .25929 m

.40438 .25252 L

s

.4079 .24959 m

.40831 .24938 L

s

.40777 .24966 m

.4079 .24959 L

s

.38905 .2591 m

.4039 .25161 L

s

.50183 .27635 m .51181 .27034 L .51866 .2929 L .966 .687 .452 r

F

.49586 .262 m .51181 .27034 L .50183 .27635 L F

.49586 .262 m .50293 .24897 L .51181 .27034 L F

.40267 .32721 m .4179 .34949 L .40307 .33412 L .961 .688 .473 r

F

.40307 .33412 m .4179 .34949 L .41673 .36122 L F

0 0 0 r

2 Mabswid

.4135 .25518 Mdot

.50783 .32002 m .52466 .3359 L .50939 .34066 L .57 .381 .586 r

F

.50783 .32002 m .52304 .31523 L .52466 .3359 L F

.48456 .31436 m .50783 .32002 L .50939 .34066 L .871 .609 .541 r

F

.48167 .29941 m .50783 .32002 L .48456 .31436 L .872 .634 .576 r

F

.039 .916 .04 r

.5 Mabswid

.44328 .3243 m

.48346 .30868 L

s

0 g

.50349 .29772 m

.50783 .32002 L

s

.50643 .29151 m .51866 .2929 L .52304 .31523 L .966 .687 .452 r

F

.50183 .27635 m .51866 .2929 L .50643 .29151 L F

0 g

.51181 .27034 m

.51866 .2929 L

s

.44123 .35354 m .4459 .3776 L .44137 .39107 L .994 .813 .444 r

F

.44234 .34179 m .4459 .3776 L .44123 .35354 L .963 .758 .314 r

F

0 g

.4459 .3776 m

.44752 .35999 L

s

.039 .916 .04 r

.44452 .36027 m

.44527 .36012 L

s

.42404 .36447 m

.44126 .36094 L

s

.44422 .35924 m

.44495 .35906 L

s

.44495 .35906 m

.44496 .35905 L

s

.42386 .36429 m

.44126 .35997 L

s

.42236 .28916 m .4281 .28389 L .4259 .29542 L .948 .595 .22 r

F

.42236 .28916 m .42106 .27144 L .4281 .28389 L F

.039 .916 .04 r

.42778 .28234 m

.42792 .28228 L

s

.43178 .3001 m

.43225 .29994 L

s

.40407 .30921 m

.42836 .30122 L

s

.43096 .29873 m

.43137 .29857 L

s

.43088 .29876 m

.43096 .29873 L

s

.40389 .30903 m

.42781 .29993 L

s

.43264 .31767 m .44145 .32802 L .44234 .34179 L .984 .716 .341 r

F

.039 .916 .04 r

.43982 .32857 m

.4402 .32845 L

s

.41388 .33668 m

.43733 .32934 L

s

.4405 .32984 m

.44081 .32976 L

s

.41406 .33686 m

.43782 .33056 L

s

.43122 .31016 m .44145 .32802 L .43264 .31767 L .972 .68 .284 r

F

.039 .916 .04 r

.43926 .31243 m

.48156 .29905 L

s

.48835 .27907 m

.5013 .27507 L

s

.44529 .36011 m

.44543 .36007 L

s

.44527 .36012 m

.44529 .36011 L

s

0 0 0 r

2 Mabswid

.44527 .36012 Mdot

.47738 .23514 m .49257 .23017 L .50293 .24897 L .649 .638 .826 r

F

.48889 .24941 m .50293 .24897 L .49586 .262 L .966 .687 .452 r

F

.48889 .24941 m .49257 .23017 L .50293 .24897 L F

0 g

.5 Mabswid

.50293 .24897 m

.51181 .27034 L

s

.039 .916 .04 r

.44496 .35905 m

.44512 .35899 L

s

0 0 0 r

2 Mabswid

.44496 .35905 Mdot

4 Mabswid

.40923 .25035 Mdot

.039 .916 .04 r

.5 Mabswid

.47982 .24945 m

.48935 .247 L

s

.40295 .24503 m

.40364 .24471 L

s

.38405 .25379 m

.40094 .24596 L

s

.38462 .29068 m .38902 .26955 L .38854 .29392 L .961 .688 .473 r

F

.38462 .29068 m .38122 .26299 L .38902 .26955 L F

.039 .916 .04 r

.07966 .41728 m

.38224 .27129 L

s

.09919 .43449 m

.38222 .27115 L

s

.50936 .30651 m .52304 .31523 L .52466 .3359 L .966 .687 .452 r

F

.50643 .29151 m .52304 .31523 L .50936 .30651 L F

0 g

.51866 .2929 m

.52304 .31523 L

s

.039 .916 .04 r

.50064 .30748 m

.50896 .30447 L

s

.4948 .30426 m

.50789 .29896 L

s

.48339 .27569 m

.49924 .27012 L

s

.36674 .2311 m .39283 .23053 L .37784 .2355 L .606 .884 .991 r

F

.37382 .26017 m .37784 .2355 L .38122 .26299 L .961 .688 .473 r

F

.37382 .26017 m .36674 .2311 L .37784 .2355 L F

0 g

.37784 .2355 m

.3895 .24543 L

s

.039 .916 .04 r

.07966 .41728 m

.37009 .24483 L

s

.09919 .43449 m

.3701 .24488 L

s

0 0 0 r

4 Mabswid

.40831 .24938 Mdot

.41851 .28423 m .42106 .27144 L .42236 .28916 L .946 .584 .242 r

F

.41851 .28423 m .41342 .26158 L .42106 .27144 L F

.039 .916 .04 r

.5 Mabswid

.39407 .28152 m

.41596 .27287 L

s

.41946 .27149 m

.41976 .27137 L

s

.39389 .28134 m

.41566 .27153 L

s

.41842 .27029 m

.41873 .27014 L

s

.46615 .22017 m .49257 .23017 L .47738 .23514 L .658 .707 .883 r

F

.45656 .2475 m .47738 .23514 L .46411 .25746 L .917 .744 .652 r

F

.039 .916 .04 r

.4224 .26733 m

.45992 .25194 L

s

.45656 .2475 m .46615 .22017 L .47738 .23514 L .917 .744 .652 r

F

.039 .916 .04 r

.41435 .25617 m

.45879 .24113 L

s

0 g

.47738 .23514 m

.48777 .25389 L

s

.039 .916 .04 r

.44081 .32976 m

.44103 .32969 L

s

.44248 .37843 m

.44314 .37832 L

s

.44217 .37751 m

.44285 .37736 L

s

.4402 .32845 m

.44064 .32828 L

s

.41673 .36122 m .42626 .39573 L .41359 .37015 L .961 .688 .473 r

F

.40245 .33999 m .41673 .36122 L .41359 .37015 L F

.039 .916 .04 r

.09919 .43449 m

.40806 .35517 L

s

.07966 .41728 m

.40801 .35503 L

s

.40307 .33412 m .41673 .36122 L .40245 .33999 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.40254 .32654 L

s

.09919 .43449 m

.40252 .32639 L

s

.43264 .31767 m .44234 .34179 L .43307 .32459 L .984 .716 .341 r

F

.43307 .32459 m .44234 .34179 L .44123 .35354 L .993 .746 .404 r

F

.039 .916 .04 r

.44103 .32969 m

.44104 .32969 L

s

0 0 0 r

2 Mabswid

.51684 .30163 Mdot

.48456 .31436 m .50939 .34066 L .48555 .32818 L .871 .609 .541 r

F

.039 .916 .04 r

.5 Mabswid

.44557 .34234 m

.48786 .32939 L

s

.4451 .3413 m

.48539 .32591 L

s

.50939 .34066 m .52338 .35356 L .50805 .35832 L .524 .275 .479 r

F

.50939 .34066 m .52466 .3359 L .52338 .35356 L F

.48555 .32818 m .50939 .34066 L .50805 .35832 L .873 .586 .497 r

F

0 g

.50783 .32002 m

.50939 .34066 L

s

0 0 1 r

.44631 .3497 m

.48943 .33338 L

s

.44668 .35085 m

.49218 .33706 L

s

.039 .916 .04 r

.44543 .36007 m

.49765 .34439 L

s

.41976 .27137 m

.41998 .2713 L

s

0 0 0 r

2 Mabswid

.41976 .27137 Mdot

.42626 .39573 m .43419 .39944 L .419 .40411 L .226 0 0 r

F

.42626 .39573 m .44137 .39107 L .43419 .39944 L F

.41359 .37015 m .42626 .39573 L .419 .40411 L .961 .688 .473 r

F

0 g

.5 Mabswid

.42626 .39573 m

.43086 .38226 L

s

.039 .916 .04 r

.09919 .43449 m

.41824 .39929 L

s

.07966 .41728 m

.41822 .39918 L

s

.42383 .38162 m

.44132 .37863 L

s

.42365 .38144 m

.44132 .37769 L

s

.48449 .29812 m

.50622 .29081 L

s

0 0 0 r

2 Mabswid

.50675 .27339 Mdot

.039 .916 .04 r

.5 Mabswid

.40364 .24471 m

.4038 .24465 L

s

0 0 0 r

2 Mabswid

.40364 .24471 Mdot

.36674 .2311 m .3818 .22609 L .39283 .23053 L .606 .884 .991 r

F

.39836 .25211 m .39283 .23053 L .40568 .25498 L .898 .485 .196 r

F

.039 .916 .04 r

.5 Mabswid

.38387 .2536 m

.39698 .24675 L

s

.40256 .24384 m

.40266 .24379 L

s

.40201 .24413 m

.40256 .24384 L

s

.39836 .25211 m .3818 .22609 L .39283 .23053 L .898 .485 .196 r

F

0 g

.39283 .23053 m

.40443 .24051 L

s

.039 .916 .04 r

.43374 .3174 m

.43404 .31731 L

s

.43292 .31594 m

.43311 .31587 L

s

.40361 .326 m

.43235 .31613 L

s

.46615 .22017 m .48138 .21515 L .49257 .23017 L .658 .707 .883 r

F

.48138 .2394 m .49257 .23017 L .48889 .24941 L .966 .687 .452 r

F

.039 .916 .04 r

.47519 .24574 m

.48414 .24308 L

s

.48138 .2394 m .48138 .21515 L .49257 .23017 L .966 .687 .452 r

F

0 g

.49257 .23017 m

.50293 .24897 L

s

.38805 .31855 m .39899 .31217 L .40128 .31973 L .961 .688 .473 r

F

.38805 .31855 m .39597 .30505 L .39899 .31217 L F

.38805 .31855 m .40128 .31973 L .40267 .32721 L F

.039 .916 .04 r

.09919 .43449 m

.39237 .29878 L

s

.07966 .41728 m

.39245 .2989 L

s

.41873 .27014 m

.41895 .27006 L

s

0 0 0 r

2 Mabswid

.41873 .27014 Mdot

.039 .916 .04 r

.5 Mabswid

.40266 .24379 m

.40297 .24366 L

s

0 0 0 r

2 Mabswid

.40266 .24379 Mdot

.039 .916 .04 r

.5 Mabswid

.44314 .37832 m

.44346 .37822 L

s

0 0 0 r

2 Mabswid

.44314 .37832 Mdot

.4966 .24513 Mdot

.38805 .31855 m .39241 .29882 L .39597 .30505 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.42309 .28786 m

.42338 .28776 L

s

.39375 .29841 m

.42172 .28835 L

s

.46128 .29221 m .47709 .28429 L .48167 .29941 L .913 .675 .564 r

F

.039 .916 .04 r

.43859 .3112 m

.47479 .29698 L

s

.45826 .28502 m .47709 .28429 L .46128 .29221 L .92 .693 .579 r

F

.039 .916 .04 r

.43225 .29994 m

.46068 .29079 L

s

.43137 .29857 m

.45928 .28746 L

s

.45826 .28502 m .47111 .27 L .47709 .28429 L .92 .693 .579 r

F

.039 .916 .04 r

.42201 .28646 m

.42222 .28638 L

s

.422 .28647 m

.42201 .28646 L

s

.46358 .29982 m .48167 .29941 L .48456 .31436 L .91 .657 .544 r

F

.46128 .29221 m .48167 .29941 L .46358 .29982 L .913 .675 .564 r

F

.38805 .31855 m .40267 .32721 L .40307 .33412 L .961 .688 .473 r

F

.039 .916 .04 r

.44285 .37736 m

.44317 .37724 L

s

0 0 0 r

2 Mabswid

.44285 .37736 Mdot

.41464 .28096 m .41342 .26158 L .41851 .28423 L .942 .581 .279 r

F

.41464 .28096 m .40568 .25498 L .41342 .26158 L F

.039 .916 .04 r

.5 Mabswid

.4135 .25518 m

.41531 .25443 L

s

0 0 0 r

2 Mabswid

.51259 .29705 Mdot

.50936 .30651 m .52466 .3359 L .51041 .32035 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.49325 .32288 m

.51005 .31558 L

s

.51041 .32035 m .52466 .3359 L .52338 .35356 L .966 .687 .452 r

F

0 g

.52304 .31523 m

.52466 .3359 L

s

.039 .916 .04 r

.49904 .32592 m

.5108 .32134 L

s

.40864 .25991 m

.40893 .25979 L

s

.38092 .28932 m .38122 .26299 L .38462 .29068 L .961 .688 .473 r

F

.039 .916 .04 r

.38369 .27059 m

.40754 .26038 L

s

.38092 .28932 m .37382 .26017 L .38122 .26299 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.38075 .28861 L

s

.09919 .43449 m

.38074 .28857 L

s

.38805 .31855 m .38854 .29392 L .39241 .29882 L .961 .688 .473 r

F

.45472 .27872 m .47111 .27 L .45826 .28502 L .929 .712 .589 r

F

.45472 .27872 m .46411 .25746 L .47111 .27 L F

.039 .916 .04 r

.42792 .28228 m

.45865 .26983 L

s

0 0 0 r

2 Mabswid

.50262 .26893 Mdot

.43819 .36247 m .44137 .39107 L .43419 .39944 L .999 .832 .542 r

F

.44123 .35354 m .44137 .39107 L .43819 .36247 L .994 .813 .444 r

F

0 g

.5 Mabswid

.44137 .39107 m

.4459 .3776 L

s

.039 .916 .04 r

.41382 .35392 m

.43966 .34796 L

s

.46756 .23824 m

.48138 .23498 L

s

.38805 .31855 m .40307 .33412 L .40245 .33999 L .961 .688 .473 r

F

.4325 .33047 m .44123 .35354 L .43819 .36247 L .996 .766 .463 r

F

.039 .916 .04 r

.41364 .35374 m

.43556 .34768 L

s

.43307 .32459 m .44123 .35354 L .4325 .33047 L .993 .746 .404 r

F

.039 .916 .04 r

.44035 .3478 m

.44053 .34776 L

s

.44053 .34776 m

.44066 .34773 L

s

.43967 .34655 m

.43981 .34651 L

s

.43981 .34651 m

.44005 .34645 L

s

.40379 .32619 m

.43264 .31772 L

s

.44066 .34773 m

.44088 .34767 L

s

0 0 0 r

2 Mabswid

.44066 .34773 Mdot

.039 .916 .04 r

.5 Mabswid

.39047 .23433 m

.39106 .23403 L

s

.37362 .24273 m

.38787 .23563 L

s

.46502 .30735 m .48456 .31436 L .48555 .32818 L .909 .64 .518 r

F

.039 .916 .04 r

.44104 .32969 m

.47628 .31878 L

s

.44064 .32828 m

.47326 .31571 L

s

.46358 .29982 m .48456 .31436 L .46502 .30735 L .91 .657 .544 r

F

.039 .916 .04 r

.38949 .23356 m

.39002 .23326 L

s

0 0 0 r

2 Mabswid

.49242 .24062 Mdot

.45479 .21 m .48138 .21515 L .46615 .22017 L .656 .791 .946 r

F

.44893 .24081 m .46615 .22017 L .45656 .2475 L .938 .774 .652 r

F

.039 .916 .04 r

.5 Mabswid

.41531 .25443 m

.4494 .24025 L

s

.44893 .24081 m .45479 .21 L .46615 .22017 L .938 .774 .652 r

F

0 0 1 r

.40923 .25035 m

.44975 .23653 L

s

.40831 .24938 m

.45068 .23164 L

s

.039 .916 .04 r

.4038 .24465 m

.45131 .22833 L

s

0 g

.46615 .22017 m

.47738 .23514 L

s

.039 .916 .04 r

.44005 .34645 m

.44019 .34639 L

s

0 0 0 r

2 Mabswid

.44005 .34645 Mdot

.41359 .37015 m .419 .40411 L .4087 .37564 L .961 .688 .473 r

F

.40086 .34442 m .41359 .37015 L .4087 .37564 L F

.039 .916 .04 r

.5 Mabswid

.09919 .43449 m

.4078 .37206 L

s

.07966 .41728 m

.40776 .37191 L

s

.40245 .33999 m .41359 .37015 L .40086 .34442 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.40107 .34384 L

s

.09919 .43449 m

.40109 .34377 L

s

0 0 0 r

2 Mabswid

.517 .31892 Mdot

.039 .916 .04 r

.5 Mabswid

.43833 .36626 m

.4385 .36623 L

s

.43824 .36628 m

.43833 .36626 L

s

.41357 .37111 m

.43776 .36637 L

s

.38805 .31855 m .38462 .29068 L .38854 .29392 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.3879 .3174 L

s

.07966 .41728 m

.38788 .31722 L

s

.43404 .31731 m

.43408 .31729 L

s

0 0 0 r

2 Mabswid

.43404 .31731 Mdot

.50689 .29059 Mdot

.38805 .31855 m .40245 .33999 L .40086 .34442 L .961 .688 .473 r

F

.45092 .27375 m .46411 .25746 L .45472 .27872 L .941 .731 .591 r

F

.45092 .27375 m .45656 .2475 L .46411 .25746 L F

.039 .916 .04 r

.5 Mabswid

.41895 .27006 m

.45489 .25526 L

s

.41998 .2713 m

.45388 .25997 L

s

.43311 .31587 m

.43319 .31584 L

s

0 0 0 r

2 Mabswid

.43311 .31587 Mdot

.49169 .28246 m .50183 .27635 L .50643 .29151 L .966 .687 .452 r

F

.48867 .27523 m .50183 .27635 L .49169 .28246 L F

.48867 .27523 m .49586 .262 L .50183 .27635 L F

.039 .916 .04 r

.5 Mabswid

.47391 .26868 m

.4956 .26247 L

s

.47025 .28771 m

.49115 .28116 L

s

.42342 .28774 m

.45396 .27772 L

s

.42338 .28776 m

.42342 .28774 L

s

0 0 0 r

2 Mabswid

.42338 .28776 Mdot

.41998 .30833 m .42893 .30258 L .43122 .31016 L .974 .685 .411 r

F

.41998 .30833 m .4259 .29542 L .42893 .30258 L .971 .676 .405 r

F

.039 .916 .04 r

.5 Mabswid

.39357 .29822 m

.42068 .28701 L

s

.49401 .2901 m .50643 .29151 L .50936 .30651 L .966 .687 .452 r

F

.49169 .28246 m .50643 .29151 L .49401 .2901 L F

.039 .916 .04 r

.47967 .29507 m

.49388 .28967 L

s

.50805 .35832 m .51925 .36703 L .50384 .37179 L .436 .101 .298 r

F

.50805 .35832 m .52338 .35356 L .51925 .36703 L F

.48457 .33996 m .50805 .35832 L .50384 .37179 L .88 .562 .443 r

F

.039 .916 .04 r

.44346 .37822 m

.49799 .36211 L

s

.44512 .35899 m

.48665 .34339 L

s

.48555 .32818 m .50805 .35832 L .48457 .33996 L .873 .586 .497 r

F

0 g

.50805 .35832 m

.50939 .34066 L

s

0 0 1 r

.49867 .33505 m

.51377 .32895 L

s

.41998 .30833 m .43122 .31016 L .43264 .31767 L .976 .694 .422 r

F

.35695 .23261 m .3818 .22609 L .36674 .2311 L .35 .826 .811 r

F

.36733 .2613 m .36674 .2311 L .37382 .26017 L .961 .688 .473 r

F

.039 .916 .04 r

.37344 .24254 m

.38732 .23477 L

s

.36733 .2613 m .35695 .23261 L .36674 .2311 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.37128 .26061 L

s

.09919 .43449 m

.37104 .26065 L

s

0 g

.36674 .2311 m

.37784 .2355 L

s

.039 .916 .04 r

.09919 .43449 m

.35791 .23524 L

s

.07966 .41728 m

.35783 .23503 L

s

.39106 .23403 m

.39138 .23392 L

s

0 0 0 r

2 Mabswid

.39106 .23403 Mdot

.49669 .26216 Mdot

.039 .916 .04 r

.5 Mabswid

.40893 .25979 m

.40915 .25971 L

s

0 0 0 r

2 Mabswid

.40893 .25979 Mdot

.46502 .30735 m .48555 .32818 L .4655 .31429 L .909 .64 .518 r

F

.039 .916 .04 r

.5 Mabswid

.43408 .31729 m

.46504 .30755 L

s

.4655 .31429 m .48555 .32818 L .48457 .33996 L .912 .625 .488 r

F

.039 .916 .04 r

.44088 .34767 m

.48122 .33545 L

s

.45479 .21 m .47008 .20494 L .48138 .21515 L .656 .791 .946 r

F

.47382 .23266 m .48138 .21515 L .48138 .2394 L .966 .687 .452 r

F

.47382 .23266 m .47008 .20494 L .48138 .21515 L F

.039 .916 .04 r

.46363 .23441 m

.47369 .23166 L

s

0 0 1 r

.46183 .23247 m

.47344 .22985 L

s

0 g

.48138 .21515 m

.49257 .23017 L

s

.41998 .30833 m .42236 .28916 L .4259 .29542 L .968 .669 .403 r

F

.039 .916 .04 r

.42346 .30388 m

.42346 .30388 L

s

.42343 .30389 m

.42346 .30388 L

s

.42346 .30388 m

.42387 .30373 L

s

.42472 .3053 m

.42511 .30518 L

s

.42466 .30532 m

.42472 .3053 L

s

0 0 0 r

2 Mabswid

.42222 .28638 Mdot

.039 .916 .04 r

.5 Mabswid

.39002 .23326 m

.39048 .23307 L

s

0 0 0 r

2 Mabswid

.39002 .23326 Mdot

.41099 .27957 m .40568 .25498 L .41464 .28096 L .937 .584 .324 r

F

.41099 .27957 m .39836 .25211 L .40568 .25498 L F

.039 .916 .04 r

.5 Mabswid

.40749 .25876 m

.40755 .25873 L

s

.40755 .25873 m

.40772 .25865 L

s

.38351 .2704 m

.40252 .26117 L

s

0 0 0 r

4 Mabswid

.51707 .32762 Mdot

2 Mabswid

.51282 .31438 Mdot

.41998 .30833 m .43264 .31767 L .43307 .32459 L .977 .702 .436 r

F

.48516 .26891 m .49586 .262 L .48867 .27523 L .966 .687 .452 r

F

.48516 .26891 m .48889 .24941 L .49586 .262 L F

.039 .916 .04 r

.5 Mabswid

.46968 .26537 m

.48692 .25972 L

s

0 0 0 r

2 Mabswid

.40772 .25865 Mdot

.38805 .31855 m .38092 .28932 L .38462 .29068 L .961 .688 .473 r

F

0 0 0 r

.48648 .23377 Mdot

.039 .916 .04 r

.5 Mabswid

.41225 .27618 m

.41244 .27611 L

s

.41216 .27622 m

.41225 .27618 L

s

.38334 .28751 m

.40986 .27712 L

s

.46647 .28461 m

.4892 .27651 L

s

0 0 0 r

2 Mabswid

.50289 .28624 Mdot

.49548 .29766 m .50936 .30651 L .51041 .32035 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.48262 .31681 m

.50317 .30934 L

s

.49401 .2901 m .50936 .30651 L .49548 .29766 L .966 .687 .452 r

F

.41998 .30833 m .41851 .28423 L .42236 .28916 L .965 .663 .406 r

F

.039 .916 .04 r

.42222 .28638 m

.42248 .28627 L

s

.40086 .34442 m .4087 .37564 L .39838 .34712 L .961 .688 .473 r

F

.38805 .31855 m .40086 .34442 L .39838 .34712 L F

.3777 .28995 m .37382 .26017 L .38092 .28932 L F

.3777 .28995 m .36733 .2613 L .37382 .26017 L F

.039 .916 .04 r

.4385 .36623 m

.43962 .3659 L

s

0 0 0 r

2 Mabswid

.4385 .36623 Mdot

0 0 1 r

.5 Mabswid

.45849 .22847 m

.47275 .22474 L

s

.43819 .36247 m .43419 .39944 L .43338 .36794 L .999 .832 .542 r

F

.43096 .3349 m .43819 .36247 L .43338 .36794 L .991 .774 .513 r

F

.039 .916 .04 r

.43774 .36509 m

.43793 .36505 L

s

.41339 .37093 m

.43325 .36617 L

s

.4325 .33047 m .43819 .36247 L .43096 .3349 L .996 .766 .463 r

F

.039 .916 .04 r

.43366 .33551 m

.43385 .33546 L

s

.43356 .33554 m

.43366 .33551 L

s

.40351 .34328 m

.43105 .33618 L

s

.40333 .3431 m

.43106 .33461 L

s

.43274 .3341 m

.43292 .33404 L

s

.41998 .30833 m .43307 .32459 L .4325 .33047 L .977 .709 .451 r

F

.50951 .33214 m .52338 .35356 L .51925 .36703 L .966 .687 .452 r

F

.039 .916 .04 r

.49911 .34388 m

.51136 .33875 L

s

.51041 .32035 m .52338 .35356 L .50951 .33214 L .966 .687 .452 r

F

0 g

.52338 .35356 m

.52466 .3359 L

s

0 0 1 r

.4929 .33203 m

.51011 .32431 L

s

0 0 0 r

2 Mabswid

.49271 .25782 Mdot

.35695 .23261 m .37209 .22757 L .3818 .22609 L .35 .826 .811 r

F

.39195 .25321 m .3818 .22609 L .39836 .25211 L .896 .512 .295 r

F

.039 .916 .04 r

.5 Mabswid

.39454 .24815 m

.39475 .24804 L

s

.39475 .24804 m

.39487 .24798 L

s

.39593 .24906 m

.39601 .24902 L

s

.39601 .24902 m

.39617 .24895 L

s

.39195 .25321 m .37209 .22757 L .3818 .22609 L .896 .512 .295 r

F

.039 .916 .04 r

.37323 .25956 m

.39064 .25151 L

s

.37305 .25937 m

.3899 .25057 L

s

0 g

.3818 .22609 m

.39283 .23053 L

s

.4087 .37564 m .419 .40411 L .40954 .40675 L .961 .688 .473 r

F

.419 .40411 m .42481 .40205 L .40954 .40675 L .23 .74 .701 r

F

.039 .916 .04 r

.09919 .43449 m

.40906 .38884 L

s

.07966 .41728 m

.40905 .38879 L

s

0 g

.41933 .40373 m

.42626 .39573 L

s

.039 .916 .04 r

.41275 .40586 m

.41308 .40585 L

s

.41271 .40586 m

.41275 .40586 L

s

.419 .40411 m .43419 .39944 L .42481 .40205 L .23 .74 .701 r

F

.039 .916 .04 r

.4381 .36498 m

.43894 .36467 L

s

.438 .36502 m

.4381 .36498 L

s

.43793 .36505 m

.438 .36502 L

s

0 0 0 r

2 Mabswid

.43793 .36505 Mdot

4 Mabswid

.5129 .32306 Mdot

2 Mabswid

.51714 .33634 Mdot

.44708 .27045 m .45656 .2475 L .45092 .27375 L .954 .748 .587 r

F

.44708 .27045 m .44893 .24081 L .45656 .2475 L F

.039 .916 .04 r

.5 Mabswid

.40297 .24366 m

.45119 .22334 L

s

.45695 .22649 m

.47254 .22314 L

s

.48138 .2639 m .48889 .24941 L .48516 .26891 L .966 .687 .452 r

F

.48138 .2639 m .48138 .2394 L .48889 .24941 L F

.039 .916 .04 r

.46131 .2575 m

.48138 .25218 L

s

.4087 .37564 m .40954 .40675 L .40235 .37727 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.40935 .406 L

s

.07966 .41728 m

.40935 .40598 L

s

.07966 .41728 m

.40251 .3779 L

s

.09919 .43449 m

.40246 .37772 L

s

.39838 .34712 m .4087 .37564 L .40235 .37727 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.40021 .36103 L

s

.09919 .43449 m

.40021 .36101 L

s

0 0 0 r

2 Mabswid

.48236 .22928 Mdot

.38805 .31855 m .3777 .28995 L .38092 .28932 L .961 .688 .473 r

F

.41998 .30833 m .41464 .28096 L .41851 .28423 L .961 .659 .413 r

F

.039 .916 .04 r

.5 Mabswid

.39343 .31542 m

.4197 .30692 L

s

.39325 .31523 m

.41941 .3054 L

s

.43385 .33546 m

.4339 .33545 L

s

0 0 0 r

2 Mabswid

.43385 .33546 Mdot

.507 .30795 Mdot

4 Mabswid

.48138 .22807 Mdot

.41998 .30833 m .4325 .33047 L .43096 .3349 L .976 .714 .467 r

F

.039 .916 .04 r

.5 Mabswid

.46814 .30657 m

.49541 .2973 L

s

.39838 .34712 m .40235 .37727 L .39519 .34787 L .961 .688 .473 r

F

.38805 .31855 m .39838 .34712 L .39519 .34787 L F

.039 .916 .04 r

.07966 .41728 m

.39156 .33297 L

s

.09919 .43449 m

.39153 .33285 L

s

.48457 .33996 m .50384 .37179 L .48167 .34888 L .88 .562 .443 r

F

.039 .916 .04 r

.4933 .34085 m

.50981 .3332 L

s

.44317 .37724 m

.49171 .35925 L

s

.46498 .32018 m .48457 .33996 L .48167 .34888 L .917 .611 .451 r

F

.4655 .31429 m .48457 .33996 L .46498 .32018 L .912 .625 .488 r

F

.039 .916 .04 r

.44019 .34639 m

.47301 .33398 L

s

.46745 .32513 m

.46779 .32503 L

s

.4339 .33545 m

.46745 .32513 L

s

.49548 .29766 m .51041 .32035 L .49599 .30461 L .966 .687 .452 r

F

.49599 .30461 m .51041 .32035 L .50951 .33214 L F

.039 .916 .04 r

.47826 .31377 m

.49678 .30622 L

s

.43292 .33404 m

.43326 .33391 L

s

0 0 0 r

2 Mabswid

.43292 .33404 Mdot

.44406 .2054 m .47008 .20494 L .45479 .21 L .606 .884 .991 r

F

.44175 .23787 m .45479 .21 L .44893 .24081 L .962 .803 .638 r

F

.44175 .23787 m .44406 .2054 L .45479 .21 L F

.039 .916 .04 r

.5 Mabswid

.39138 .23392 m

.44331 .21589 L

s

0 g

.45479 .21 m

.46615 .22017 L

s

0 0 0 r

2 Mabswid

.49677 .2794 Mdot

.43338 .36794 m .43419 .39944 L .42481 .40205 L .984 .825 .604 r

F

.039 .916 .04 r

.5 Mabswid

.43328 .38415 m

.43338 .38413 L

s

.41315 .38823 m

.42909 .385 L

s

.43338 .38413 m

.43385 .38403 L

s

.41332 .38842 m

.42886 .38592 L

s

.43382 .38512 m

.43436 .38503 L

s

0 g

.43419 .39944 m

.44137 .39107 L

s

0 0 0 r

2 Mabswid

.42511 .30518 Mdot

.44894 .29906 m .46128 .29221 L .46358 .29982 L .949 .686 .503 r

F

.44894 .29906 m .45826 .28502 L .46128 .29221 L .952 .693 .508 r

F

.44894 .29906 m .46358 .29982 L .46502 .30735 L .948 .679 .494 r

F

.039 .916 .04 r

.5 Mabswid

.43319 .31584 m

.46067 .30511 L

s

.38805 .31855 m .37516 .29253 L .3777 .28995 L .961 .688 .473 r

F

.38805 .31855 m .3735 .29691 L .37516 .29253 L F

.039 .916 .04 r

.09919 .43449 m

.37952 .30586 L

s

.07966 .41728 m

.3795 .30584 L

s

.38805 .31855 m .37283 .30279 L .3735 .29691 L .961 .688 .473 r

F

.38805 .31855 m .37321 .30977 L .37283 .30279 L F

.38805 .31855 m .3746 .31736 L .37321 .30977 L F

.38805 .31855 m .37692 .32504 L .3746 .31736 L F

1 0 0 r

.09919 .43449 m

.37631 .32301 L

s

.07966 .41728 m

.37611 .32237 L

s

.039 .916 .04 r

.07966 .41728 m

.3765 .32365 L

s

.09919 .43449 m

.37657 .32387 L

s

.38805 .31855 m .38 .33227 L .37692 .32504 L .961 .688 .473 r

F

.38805 .31855 m .38363 .33855 L .38 .33227 L F

.38805 .31855 m .38755 .34345 L .38363 .33855 L F

.38805 .31855 m .3915 .34662 L .38755 .34345 L F

.38805 .31855 m .39519 .34787 L .3915 .34662 L F

0 0 0 r

2 Mabswid

.51294 .33175 Mdot

.44894 .29906 m .45472 .27872 L .45826 .28502 L .955 .7 .511 r

F

.039 .916 .04 r

.5 Mabswid

.42248 .28627 m

.4515 .27452 L

s

0 0 0 r

2 Mabswid

.41244 .27611 Mdot

.42387 .30373 Mdot

.40782 .28018 m .39836 .25211 L .41099 .27957 L .93 .59 .37 r

F

.039 .916 .04 r

.5 Mabswid

.40772 .25865 m

.40826 .25842 L

s

.40966 .25954 m

.44859 .2463 L

s

.40915 .25971 m

.40966 .25954 L

s

.38316 .28732 m

.40667 .27679 L

s

.41074 .27497 m

.41094 .27488 L

s

.41095 .27487 m

.41106 .27482 L

s

.41094 .27488 m

.41095 .27487 L

s

.40782 .28018 m .39195 .25321 L .39836 .25211 L .93 .59 .37 r

F

0 0 0 r

2 Mabswid

.48651 .25082 Mdot

.39617 .24895 Mdot

.41998 .30833 m .41099 .27957 L .41464 .28096 L .957 .657 .423 r

F

.44894 .29906 m .46502 .30735 L .4655 .31429 L .947 .672 .484 r

F

0 0 0 r

.50306 .30365 Mdot

.43436 .38503 Mdot

4 Mabswid

.47726 .22355 Mdot

.37516 .29253 m .36733 .2613 L .3777 .28995 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.07966 .41728 m

.37133 .27724 L

s

.09919 .43449 m

.3713 .27711 L

s

0 0 0 r

2 Mabswid

.39487 .24798 Mdot

.41106 .27482 Mdot

.43096 .3349 m .43338 .36794 L .42853 .33759 L .991 .774 .513 r

F

.41998 .30833 m .43096 .3349 L .42853 .33759 L .974 .716 .482 r

F

.039 .916 .04 r

.5 Mabswid

.43385 .38403 m

.43534 .38349 L

s

0 0 0 r

2 Mabswid

.43385 .38403 Mdot

.47626 .22235 Mdot

.44894 .29906 m .45092 .27375 L .45472 .27872 L .959 .706 .511 r

F

0 0 0 r

.49291 .27518 Mdot

.47759 .26057 m .48138 .2394 L .48138 .2639 L .966 .687 .452 r

F

.47759 .26057 m .47382 .23266 L .48138 .2394 L F

.039 .916 .04 r

.5 Mabswid

.45791 .25405 m

.47597 .24855 L

s

.45051 .24567 m

.47478 .23975 L

s

.39519 .34787 m .39497 .37488 L .3915 .34662 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.39191 .34999 L

s

.09919 .43449 m

.39189 .34982 L

s

.39519 .34787 m .40235 .37727 L .39497 .37488 L .961 .688 .473 r

F

.50384 .37179 m .5125 .37533 L .497 .3801 L .226 0 0 r

F

.50384 .37179 m .51925 .36703 L .5125 .37533 L F

.48167 .34888 m .50384 .37179 L .497 .3801 L .888 .538 .376 r

F

0 g

.50384 .37179 m

.50805 .35832 L

s

.039 .916 .04 r

.50086 .36118 m

.51575 .35449 L

s

.43962 .3659 m

.48362 .35283 L

s

.36221 .26637 m .35695 .23261 L .36733 .2613 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.35969 .25022 L

s

.07966 .41728 m

.35969 .25021 L

s

.37516 .29253 m .36221 .26637 L .36733 .2613 L .961 .688 .473 r

F

.44406 .2054 m .45942 .20029 L .47008 .20494 L .606 .884 .991 r

F

.46672 .22967 m .47008 .20494 L .47382 .23266 L .966 .687 .452 r

F

.46672 .22967 m .45942 .20029 L .47008 .20494 L F

.039 .916 .04 r

.45359 .22242 m

.46426 .21976 L

s

0 g

.47008 .20494 m

.48138 .21515 L

s

.43338 .36794 m .42481 .40205 L .42712 .36954 L .984 .825 .604 r

F

.42853 .33759 m .43338 .36794 L .42712 .36954 L .981 .772 .55 r

F

.039 .916 .04 r

.4312 .3543 m

.43168 .35419 L

s

.40322 .3605 m

.42776 .35506 L

s

.43029 .35301 m

.43037 .35299 L

s

.40304 .36032 m

.42782 .35367 L

s

.43037 .35299 m

.43079 .35287 L

s

.44894 .29906 m .4655 .31429 L .46498 .32018 L .948 .666 .471 r

F

0 0 0 r

2 Mabswid

.41308 .40585 Mdot

.44348 .26903 m .44893 .24081 L .44708 .27045 L .969 .763 .572 r

F

.44348 .26903 m .44175 .23787 L .44893 .24081 L F

.039 .916 .04 r

.5 Mabswid

.41244 .27611 m

.4433 .26579 L

s

.40826 .25842 m

.44211 .24428 L

s

.41106 .27482 m

.44307 .26165 L

s

0 0 0 r

2 Mabswid

.51724 .35382 Mdot

.48258 .24653 Mdot

.36221 .26637 m .34918 .24005 L .35695 .23261 L .961 .688 .473 r

F

.34918 .24005 m .37209 .22757 L .35695 .23261 L .134 0 0 r

F

0 g

.5 Mabswid

.36518 .23134 m

.36674 .2311 L

s

0 0 0 r

2 Mabswid

.43168 .35419 Mdot

.50951 .33214 m .51925 .36703 L .5067 .34106 L .966 .687 .452 r

F

.49551 .31051 m .50951 .33214 L .5067 .34106 L F

.039 .916 .04 r

.5 Mabswid

.48262 .335 m

.50175 .32753 L

s

.49599 .30461 m .50951 .33214 L .49551 .31051 L .966 .687 .452 r

F

.41998 .30833 m .40782 .28018 L .41099 .27957 L .954 .657 .436 r

F

.039 .916 .04 r

.42727 .37332 m

.42753 .37328 L

s

0 0 0 r

2 Mabswid

.50709 .32544 Mdot

.44894 .29906 m .44708 .27045 L .45092 .27375 L .964 .712 .507 r

F

.039 .916 .04 r

.5 Mabswid

.42511 .30518 m

.44885 .29756 L

s

.42387 .30373 m

.44861 .2939 L

s

.40235 .37727 m .39847 .40334 L .39497 .37488 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.39754 .39578 L

s

.07966 .41728 m

.39753 .39567 L

s

.40235 .37727 m .40954 .40675 L .39847 .40334 L .961 .688 .473 r

F

.039 .916 .04 r

.40294 .37785 m

.42684 .3734 L

s

.3735 .29691 m .36221 .26637 L .37516 .29253 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.3723 .29365 L

s

0 0 0 r

2 Mabswid

.43079 .35287 Mdot

.47212 .21779 Mdot

.039 .916 .04 r

.5 Mabswid

.46779 .32503 m

.4678 .32503 L

s

.48167 .34888 m .497 .3801 L .47702 .35432 L .888 .538 .376 r

F

.46349 .32462 m .48167 .34888 L .47702 .35432 L .923 .599 .41 r

F

.039 .916 .04 r

.43894 .36467 m

.47554 .35106 L

s

.46498 .32018 m .48167 .34888 L .46349 .32462 L .917 .611 .451 r

F

.039 .916 .04 r

.47825 .33198 m

.49992 .32253 L

s

.4481 .21432 m

.46223 .2116 L

s

.42853 .33759 m .42712 .36954 L .4254 .33832 L .981 .772 .55 r

F

.41998 .30833 m .42853 .33759 L .4254 .33832 L .97 .717 .495 r

F

.039 .916 .04 r

.4248 .32347 m

.42489 .32344 L

s

.42462 .32352 m

.4248 .32347 L

s

.4245 .32355 m

.42462 .32352 L

s

.39293 .33236 m

.42252 .32238 L

s

.39311 .33255 m

.42282 .32403 L

s

.42444 .32357 m

.4245 .32355 L

s

.44894 .29906 m .46498 .32018 L .46349 .32462 L .95 .662 .457 r

F

.039 .916 .04 r

.43326 .33391 m

.46242 .32275 L

s

0 0 0 r

2 Mabswid

.49684 .29681 Mdot

.5067 .34106 m .51925 .36703 L .5125 .37533 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.49495 .35797 m

.50843 .35131 L

s

0 g

.51925 .36703 m

.52338 .35356 L

s

.3915 .34662 m .38705 .3686 L .38755 .34345 L .961 .688 .473 r

F

.3915 .34662 m .39497 .37488 L .38705 .3686 L F

.039 .916 .04 r

.42489 .32344 m

.42501 .3234 L

s

0 0 0 r

2 Mabswid

.42489 .32344 Mdot

.48138 .28867 m .49169 .28246 L .49401 .2901 L .966 .687 .452 r

F

.48138 .28867 m .48867 .27523 L .49169 .28246 L F

.039 .916 .04 r

.5 Mabswid

.45736 .27662 m

.48491 .26857 L

s

0 0 0 r

2 Mabswid

.51294 .34908 Mdot

.48138 .28867 m .49401 .2901 L .49548 .29766 L .966 .687 .452 r

F

0 0 0 r

.48654 .26809 Mdot

.41998 .30833 m .40534 .28276 L .40782 .28018 L .95 .659 .449 r

F

.41998 .30833 m .40373 .28713 L .40534 .28276 L .948 .662 .463 r

F

.039 .916 .04 r

.5 Mabswid

.38298 .30455 m

.40979 .29504 L

s

.41998 .30833 m .4031 .29302 L .40373 .28713 L .946 .667 .477 r

F

.039 .916 .04 r

.41235 .29227 m

.41262 .29215 L

s

.41232 .29228 m

.41235 .29227 L

s

.4122 .29233 m

.41223 .29231 L

s

.3828 .30436 m

.4054 .29511 L

s

.41223 .29231 m

.41224 .29231 L

s

.41224 .29231 m

.41232 .29228 L

s

.41998 .30833 m .40351 .30001 L .4031 .29302 L .945 .672 .489 r

F

.039 .916 .04 r

.41365 .29368 m

.41371 .29365 L

s

.41371 .29365 m

.41383 .29361 L

s

.414 .29355 m

.41409 .29352 L

s

.41383 .29361 m

.414 .29355 L

s

.41998 .30833 m .40493 .30763 L .40351 .30001 L .946 .679 .499 r

F

1 0 0 r

.41856 .30692 m

.4186 .3069 L

s

.41849 .30694 m

.41852 .30693 L

s

.41846 .30695 m

.41847 .30695 L

s

.41847 .30695 m

.41849 .30694 L

s

.41852 .30693 m

.41856 .30692 L

s

.4186 .3069 m

.4186 .3069 L

s

.41998 .30833 m .40726 .31534 L .40493 .30763 L .947 .686 .508 r

F

1 0 0 r

.38787 .31837 m

.40612 .31156 L

s

.38805 .31855 m

.40645 .31266 L

s

.039 .916 .04 r

.38244 .32153 m

.40645 .31264 L

s

.38262 .32172 m

.40687 .31403 L

s

.41998 .30833 m .41034 .3226 L .40726 .31534 L .949 .693 .513 r

F

.41998 .30833 m .41395 .32892 L .41034 .3226 L .953 .7 .516 r

F

.039 .916 .04 r

.41193 .31061 m

.41196 .3106 L

s

.41205 .31056 m

.41235 .31045 L

s

.41196 .3106 m

.41205 .31056 L

s

.41345 .31194 m

.41383 .31182 L

s

.41338 .31196 m

.41345 .31194 L

s

.41998 .30833 m .41785 .33384 L .41395 .32892 L .957 .706 .516 r

F

.41998 .30833 m .42175 .33705 L .41785 .33384 L .961 .711 .512 r

F

.41998 .30833 m .4254 .33832 L .42175 .33705 L .966 .715 .505 r

F

0 0 0 r

4 Mabswid

.41998 .30833 Mdot

.039 .916 .04 r

.5 Mabswid

.42324 .32214 m

.42332 .32211 L

s

.42323 .32214 m

.42324 .32214 L

s

.42321 .32215 m

.42323 .32214 L

s

.42332 .32211 m

.42345 .32207 L

s

.42345 .32207 m

.42362 .32201 L

s

.42362 .32201 m

.42365 .322 L

s

.34918 .24005 m .36439 .235 L .37209 .22757 L .134 0 0 r

F

.039 .916 .04 r

.35101 .23766 m

.35185 .23701 L

s

.35176 .23739 m

.35203 .23721 L

s

.38692 .25826 m .37209 .22757 L .39195 .25321 L .888 .538 .377 r

F

.039 .916 .04 r

.36268 .24843 m

.37838 .2406 L

s

.39231 .23229 m

.4437 .21043 L

s

.39048 .23307 m

.39231 .23229 L

s

.38692 .25826 m .36439 .235 L .37209 .22757 L .888 .538 .377 r

F

.039 .916 .04 r

.38113 .23924 m

.38161 .239 L

s

.37995 .23847 m

.38034 .23824 L

s

0 g

.37209 .22757 m

.3818 .22609 L

s

.039 .916 .04 r

.36249 .24824 m

.37204 .24289 L

s

.37986 .23852 m

.37995 .23847 L

s

.48138 .28867 m .48516 .26891 L .48867 .27523 L .966 .687 .452 r

F

.40954 .40675 m .41381 .39861 L .39847 .40334 L .566 .889 .988 r

F

.40954 .40675 m .42481 .40205 L .41381 .39861 L F

0 g

.40954 .40675 m

.419 .40411 L

s

0 0 0 r

2 Mabswid

.42365 .322 Mdot

.50314 .32113 Mdot

.41409 .29352 Mdot

.48138 .28867 m .49548 .29766 L .49599 .30461 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.4642 .30372 m

.48712 .29493 L

s

0 0 0 r

2 Mabswid

.38161 .239 Mdot

.44894 .29906 m .44348 .26903 L .44708 .27045 L .968 .715 .499 r

F

.40534 .28276 m .39195 .25321 L .40782 .28018 L .922 .6 .415 r

F

.039 .916 .04 r

.5 Mabswid

.37284 .27651 m

.39771 .26593 L

s

.40534 .28276 m .38692 .25826 L .39195 .25321 L .922 .6 .415 r

F

.039 .916 .04 r

.39909 .26534 m

.39954 .26515 L

s

.39767 .26422 m

.39805 .26404 L

s

.37265 .27632 m

.39307 .26644 L

s

.3976 .26425 m

.39767 .26422 L

s

0 0 0 r

4 Mabswid

.4186 .3069 Mdot

2 Mabswid

.39954 .26515 Mdot

.37283 .30279 m .35882 .27506 L .3735 .29691 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.09919 .43449 m

.36895 .29511 L

s

.3735 .29691 m .35882 .27506 L .36221 .26637 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.36174 .26543 L

s

.07966 .41728 m

.36184 .26563 L

s

0 0 0 r

2 Mabswid

.38034 .23824 Mdot

.47623 .2394 Mdot

.41262 .29215 Mdot

.49303 .29266 Mdot

.47404 .25913 m .47382 .23266 L .47759 .26057 L .966 .687 .452 r

F

.47404 .25913 m .46672 .22967 L .47382 .23266 L F

.039 .916 .04 r

.5 Mabswid

.44644 .26476 m

.47361 .2574 L

s

.44753 .24204 m

.46834 .23619 L

s

0 0 0 r

2 Mabswid

.39805 .26404 Mdot

.48138 .28867 m .48138 .2639 L .48516 .26891 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.45413 .27347 m

.48138 .26438 L

s

.46349 .32462 m .47702 .35432 L .46112 .32729 L .923 .599 .41 r

F

.039 .916 .04 r

.43168 .35419 m

.46955 .3428 L

s

.46955 .3428 m

.46967 .34277 L

s

.44894 .29906 m .46349 .32462 L .46112 .32729 L .952 .658 .443 r

F

.38755 .34345 m .37915 .35882 L .38363 .33855 L .961 .688 .473 r

F

.38755 .34345 m .38705 .3686 L .37915 .35882 L F

.039 .916 .04 r

.09919 .43449 m

.38678 .36827 L

s

.07966 .41728 m

.38666 .36812 L

s

.4254 .33832 m .41982 .36712 L .42175 .33705 L .967 .762 .575 r

F

.4254 .33832 m .42712 .36954 L .41982 .36712 L F

.039 .916 .04 r

.39279 .3498 m

.42139 .34266 L

s

.42241 .34241 m

.4227 .34233 L

s

.38457 .25513 m

.38481 .25502 L

s

.48138 .28867 m .49599 .30461 L .49551 .31051 L .966 .687 .452 r

F

0 0 0 r

2 Mabswid

.46596 .21089 Mdot

.35882 .27506 m .34918 .24005 L .36221 .26637 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.07966 .41728 m

.35176 .23739 L

s

.09919 .43449 m

.35101 .23766 L

s

.42753 .37328 m

.42776 .37321 L

s

0 0 0 r

2 Mabswid

.42753 .37328 Mdot

.48273 .26393 Mdot

.43468 .20676 m .45942 .20029 L .44406 .2054 L .35 .826 .811 r

F

.039 .916 .04 r

.5 Mabswid

.44521 .20986 m

.46092 .20634 L

s

.4355 .23891 m .44406 .2054 L .44175 .23787 L .985 .825 .603 r

F

.039 .916 .04 r

.39617 .24895 m

.43648 .23505 L

s

.4355 .23891 m .43468 .20676 L .44406 .2054 L .985 .825 .603 r

F

.039 .916 .04 r

.39487 .24798 m

.43529 .23089 L

s

0 g

.44406 .2054 m

.45479 .21 L

s

.44037 .26962 m .44175 .23787 L .44348 .26903 L .982 .773 .547 r

F

.44037 .26962 m .4355 .23891 L .44175 .23787 L F

.42712 .36954 m .41381 .39861 L .41982 .36712 L .962 .803 .638 r

F

.039 .916 .04 r

.40276 .37766 m

.4185 .37403 L

s

.42712 .36954 m .42481 .40205 L .41381 .39861 L .962 .803 .638 r

F

.039 .916 .04 r

.42663 .37216 m

.42675 .37213 L

s

.42656 .37217 m

.42663 .37216 L

s

0 g

.42481 .40205 m

.43419 .39944 L

s

0 0 0 r

2 Mabswid

.35203 .23721 Mdot

.039 .916 .04 r

.5 Mabswid

.42082 .39259 m

.42145 .3925 L

s

.40265 .39532 m

.41479 .3935 L

s

.42675 .37213 m

.42689 .37208 L

s

0 0 0 r

2 Mabswid

.42675 .37213 Mdot

.5067 .34106 m .5125 .37533 L .50214 .34649 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.48452 .35253 m

.5039 .3444 L

s

.49408 .31494 m .5067 .34106 L .50214 .34649 L .966 .687 .452 r

F

.49551 .31051 m .5067 .34106 L .49408 .31494 L F

.039 .916 .04 r

.46808 .32492 m

.49418 .31536 L

s

.47965 .34952 m

.50044 .33985 L

s

.42018 .39172 m

.42082 .3916 L

s

.40247 .39514 m

.41493 .39273 L

s

0 0 0 r

2 Mabswid

.35185 .23701 Mdot

.37283 .30279 m .35743 .28683 L .35882 .27506 L .961 .688 .473 r

F

.37321 .30977 m .35743 .28683 L .37283 .30279 L F

0 0 0 r

.50717 .34302 Mdot

.47228 .23508 Mdot

.44894 .29906 m .44037 .26962 L .44348 .26903 L .972 .717 .489 r

F

.48138 .28867 m .47759 .26057 L .48138 .2639 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.45545 .29545 m

.48119 .28726 L

s

.40373 .28713 m .38692 .25826 L .40534 .28276 L .915 .612 .455 r

F

.039 .916 .04 r

.39954 .26515 m

.39965 .26512 L

s

.39805 .26404 m

.39808 .26402 L

s

.38363 .33855 m .37183 .3462 L .38 .33227 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.37494 .3409 L

s

.09919 .43449 m

.37469 .34132 L

s

.38363 .33855 m .37915 .35882 L .37183 .3462 L .961 .688 .473 r

F

.39497 .37488 m .38655 .39403 L .38705 .3686 L F

.39497 .37488 m .39847 .40334 L .38655 .39403 L F

.039 .916 .04 r

.09919 .43449 m

.38672 .38541 L

s

.07966 .41728 m

.38672 .38526 L

s

0 0 0 r

2 Mabswid

.4969 .31437 Mdot

.48138 .28867 m .49551 .31051 L .49408 .31494 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.46414 .32209 m

.492 .31064 L

s

.47702 .35432 m .48795 .38261 L .47092 .35588 L .896 .512 .293 r

F

.039 .916 .04 r

.43436 .38503 m

.48082 .37143 L

s

.47702 .35432 m .497 .3801 L .48795 .38261 L .896 .512 .293 r

F

.039 .916 .04 r

.43534 .38349 m

.47842 .36765 L

s

.46112 .32729 m .47702 .35432 L .47092 .35588 L .93 .589 .364 r

F

.039 .916 .04 r

.4227 .34233 m

.42303 .34223 L

s

0 0 0 r

2 Mabswid

.4227 .34233 Mdot

.46112 .32729 m .47092 .35588 L .45804 .328 L .93 .589 .364 r

F

.039 .916 .04 r

.5 Mabswid

.43079 .35287 m

.4638 .34047 L

s

.44894 .29906 m .46112 .32729 L .45804 .328 L .955 .656 .429 r

F

.039 .916 .04 r

.42501 .3234 m

.45377 .3144 L

s

.42175 .33705 m .41196 .36079 L .41785 .33384 L .953 .747 .589 r

F

.039 .916 .04 r

.39261 .34962 m

.41592 .34265 L

s

.42175 .33705 m .41982 .36712 L .41196 .36079 L .953 .747 .589 r

F

.039 .916 .04 r

.4213 .34104 m

.42132 .34104 L

s

.42132 .34104 m

.42153 .34098 L

s

.39246 .36719 m

.41417 .36257 L

s

0 0 0 r

2 Mabswid

.46171 .20616 Mdot

.37321 .30977 m .35814 .30085 L .35743 .28683 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.07966 .41728 m

.3577 .28449 L

s

.09919 .43449 m

.35769 .28462 L

s

.3746 .31736 m .35814 .30085 L .37321 .30977 L .961 .688 .473 r

F

.43468 .20676 m .45012 .20162 L .45942 .20029 L .35 .826 .811 r

F

.46056 .23068 m .45942 .20029 L .46672 .22967 L .966 .687 .452 r

F

.46056 .23068 m .45012 .20162 L .45942 .20029 L F

.039 .916 .04 r

.44165 .2333 m

.46003 .22922 L

s

0 g

.45942 .20029 m

.47008 .20494 L

s

.38 .33227 m .3656 .33163 L .37692 .32504 L .961 .688 .473 r

F

.38 .33227 m .37183 .3462 L .3656 .33163 L F

.039 .916 .04 r

.07966 .41728 m

.36911 .31186 L

s

.09919 .43449 m

.36911 .31185 L

s

.497 .3801 m .50353 .37781 L .48795 .38261 L .23 .74 .701 r

F

0 g

.49731 .37972 m

.50384 .37179 L

s

.497 .3801 m .5125 .37533 L .50353 .37781 L .23 .74 .701 r

F

.039 .916 .04 r

.43954 .22919 m

.45829 .22438 L

s

.44894 .29906 m .43795 .27219 L .44037 .26962 L .975 .717 .475 r

F

.44894 .29906 m .43639 .27656 L .43795 .27219 L .978 .714 .46 r

F

.44894 .29906 m .43582 .28246 L .43639 .27656 L .979 .708 .444 r

F

.039 .916 .04 r

.41409 .29352 m

.4383 .2856 L

s

.44894 .29906 m .43627 .28947 L .43582 .28246 L .979 .701 .428 r

F

.039 .916 .04 r

.41262 .29215 m

.43584 .28277 L

s

.44894 .29906 m .43771 .29711 L .43627 .28947 L .977 .693 .413 r

F

.44894 .29906 m .44006 .30485 L .43771 .29711 L .975 .684 .403 r

F

1 0 0 r

.4186 .3069 m

.43831 .29909 L

s

.41998 .30833 m

.43924 .30216 L

s

.44894 .29906 m .44313 .31215 L .44006 .30485 L .972 .675 .396 r

F

.44894 .29906 m .44673 .3185 L .44313 .31215 L .969 .668 .394 r

F

.039 .916 .04 r

.42365 .322 m

.44419 .31401 L

s

.44894 .29906 m .45059 .32347 L .44673 .3185 L .966 .662 .398 r

F

.44894 .29906 m .45445 .3267 L .45059 .32347 L .962 .658 .405 r

F

.44894 .29906 m .45804 .328 L .45445 .3267 L .959 .656 .416 r

F

0 0 0 r

2 Mabswid

.48656 .28555 Mdot

.039 .916 .04 r

.5 Mabswid

.42153 .34098 m

.42179 .34088 L

s

0 0 0 r

2 Mabswid

.42153 .34098 Mdot

.50313 .3386 Mdot

.3746 .31736 m .36093 .31615 L .35814 .30085 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.09919 .43449 m

.35819 .30111 L

s

.07966 .41728 m

.35819 .30109 L

s

.37692 .32504 m .36093 .31615 L .3746 .31736 L .961 .688 .473 r

F

.37692 .32504 m .3656 .33163 L .36093 .31615 L F

.039 .916 .04 r

.07966 .41728 m

.36514 .3301 L

s

.09919 .43449 m

.36522 .33037 L

s

.41395 .31178 m

.43967 .30357 L

s

.41383 .31182 m

.41395 .31178 L

s

0 0 0 r

2 Mabswid

.41383 .31182 Mdot

.48138 .28867 m .47404 .25913 L .47759 .26057 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.45237 .29242 m

.47985 .28251 L

s

.35882 .27506 m .344 .25301 L .34918 .24005 L .961 .688 .473 r

F

.344 .25301 m .36439 .235 L .34918 .24005 L .399 .047 .248 r

F

0 g

.34918 .24005 m

.35695 .23261 L

s

.039 .916 .04 r

.07966 .41728 m

.34675 .25711 L

s

.09919 .43449 m

.34686 .25726 L

s

0 0 0 r

2 Mabswid

.4762 .25669 Mdot

.4031 .29302 m .38361 .26696 L .40373 .28713 L .91 .625 .491 r

F

.039 .916 .04 r

.5 Mabswid

.37244 .29359 m

.39654 .28425 L

s

.40373 .28713 m .38361 .26696 L .38692 .25826 L .915 .612 .455 r

F

.039 .916 .04 r

.39916 .28144 m

.39922 .28141 L

s

.39922 .28141 m

.3995 .28129 L

s

.40081 .28259 m

.4009 .28256 L

s

.4009 .28256 m

.40109 .28248 L

s

.37226 .2934 m

.39562 .28301 L

s

.36224 .26542 m

.3841 .25535 L

s

0 0 0 r

2 Mabswid

.49308 .3102 Mdot

.42145 .3925 Mdot

.43795 .27219 m .4355 .23891 L .44037 .26962 L .992 .775 .508 r

F

.039 .916 .04 r

.5 Mabswid

.39965 .26512 m

.4365 .25259 L

s

.38481 .25502 m

.38503 .25494 L

s

0 0 0 r

2 Mabswid

.38481 .25502 Mdot

.039 .916 .04 r

.5 Mabswid

.40109 .28248 m

.40113 .28247 L

s

0 0 0 r

2 Mabswid

.40109 .28248 Mdot

.38361 .26696 m .36439 .235 L .38692 .25826 L .88 .562 .444 r

F

.039 .916 .04 r

.5 Mabswid

.36206 .26523 m

.37768 .25709 L

s

.38309 .25427 m

.38334 .25413 L

s

.38308 .25427 m

.38309 .25427 L

s

.38034 .23824 m

.38126 .23785 L

s

.38161 .239 m

.38271 .23861 L

s

.41242 .31043 m

.43861 .30006 L

s

.41235 .31045 m

.41242 .31043 L

s

0 0 0 r

2 Mabswid

.41235 .31045 Mdot

.49408 .31494 m .50214 .34649 L .49177 .3176 L .966 .687 .452 r

F

.48138 .28867 m .49408 .31494 L .49177 .3176 L F

.47098 .2597 m .46672 .22967 L .47404 .25913 L F

.47098 .2597 m .46056 .23068 L .46672 .22967 L F

.039 .916 .04 r

.5 Mabswid

.44384 .26137 m

.46879 .25362 L

s

.41785 .33384 m .40411 .35095 L .41395 .32892 L .939 .73 .594 r

F

.41785 .33384 m .41196 .36079 L .40411 .35095 L F

.039 .916 .04 r

.41719 .36052 m

.41752 .36044 L

s

0 0 0 r

2 Mabswid

.42082 .3916 Mdot

.38334 .25413 Mdot

.3995 .28129 Mdot

.46586 .22792 Mdot

.45804 .328 m .46376 .35338 L .45445 .3267 L .937 .582 .316 r

F

.45804 .328 m .47092 .35588 L .46376 .35338 L F

0 0 0 r

.4828 .28145 Mdot

.35743 .28683 m .344 .25301 L .35882 .27506 L .961 .688 .473 r

F

.50214 .34649 m .5125 .37533 L .50353 .37781 L .966 .687 .452 r

F

0 g

.5 Mabswid

.5125 .37533 m

.51925 .36703 L

s

.039 .916 .04 r

.48848 .36911 m

.50286 .36262 L

s

0 0 0 r

2 Mabswid

.50723 .36065 Mdot

.41982 .36712 m .40195 .38925 L .41196 .36079 L .938 .774 .652 r

F

.039 .916 .04 r

.5 Mabswid

.41826 .3617 m

.41856 .36163 L

s

.39228 .367 m

.41154 .36199 L

s

.41982 .36712 m .41381 .39861 L .40195 .38925 L .938 .774 .652 r

F

.4031 .29302 m .38229 .27873 L .38361 .26696 L .91 .625 .491 r

F

.039 .916 .04 r

.38449 .27133 m

.38467 .27124 L

s

.38597 .27233 m

.38625 .27221 L

s

.40351 .30001 m .38229 .27873 L .4031 .29302 L .908 .64 .521 r

F

.039 .916 .04 r

.40113 .28247 m

.40143 .28237 L

s

.3995 .28129 m

.39971 .2812 L

s

0 0 0 r

2 Mabswid

.47238 .25251 Mdot

.43062 .24393 m .43468 .20676 L .4355 .23891 L .999 .832 .54 r

F

.43795 .27219 m .43062 .24393 L .4355 .23891 L .992 .775 .508 r

F

.039 .916 .04 r

.5 Mabswid

.39808 .26402 m

.43214 .2498 L

s

.39847 .40334 m .40195 .38925 L .38655 .39403 L .644 .803 .96 r

F

.39847 .40334 m .41381 .39861 L .40195 .38925 L F

0 g

.39847 .40334 m

.40954 .40675 L

s

.41381 .39861 m

.42481 .40205 L

s

.50214 .34649 m .50353 .37781 L .49612 .34801 L .966 .687 .452 r

F

.039 .916 .04 r

.48343 .36573 m

.49865 .35817 L

s

.49177 .3176 m .50214 .34649 L .49612 .34801 L .966 .687 .452 r

F

.039 .916 .04 r

.47012 .34259 m

.494 .33318 L

s

.344 .25301 m .35929 .24795 L .36439 .235 L .399 .047 .248 r

F

.38361 .26696 m .35929 .24795 L .36439 .235 L .88 .562 .444 r

F

0 g

.36439 .235 m

.37209 .22757 L

s

.039 .916 .04 r

.35155 .25423 m

.36119 .24943 L

s

.35137 .25403 m

.36052 .24891 L

s

.38271 .23861 m

.43311 .22107 L

s

.36663 .24549 m

.36714 .24521 L

s

.36784 .24612 m

.36842 .24584 L

s

.48138 .28867 m .47098 .2597 L .47404 .25913 L .966 .687 .452 r

F

.38705 .3686 m .37461 .37937 L .37915 .35882 L .961 .688 .473 r

F

.38705 .3686 m .38655 .39403 L .37461 .37937 L F

.039 .916 .04 r

.07966 .41728 m

.3782 .35717 L

s

.09919 .43449 m

.37822 .35721 L

s

0 0 1 r

.07966 .41728 m

.37572 .38072 L

s

.09919 .43449 m

.3761 .3812 L

s

.039 .916 .04 r

.4118 .38123 m

.41252 .38111 L

s

.39213 .3847 m

.40431 .38255 L

s

.41856 .36163 m

.41879 .36156 L

s

0 0 0 r

2 Mabswid

.41856 .36163 Mdot

.41395 .32892 m .39681 .33828 L .41034 .3226 L .927 .711 .59 r

F

.039 .916 .04 r

.5 Mabswid

.38226 .33901 m

.4006 .33389 L

s

.41395 .32892 m .40411 .35095 L .39681 .33828 L .927 .711 .59 r

F

.039 .916 .04 r

.41144 .33086 m

.41163 .33081 L

s

.41134 .33089 m

.41144 .33086 L

s

.38207 .33882 m

.40204 .33222 L

s

.39195 .38451 m

.4046 .38171 L

s

0 0 0 r

2 Mabswid

.49695 .33202 Mdot

.43639 .27656 m .43062 .24393 L .43795 .27219 L .996 .765 .457 r

F

0 0 0 r

.46182 .22347 Mdot

.039 .916 .04 r

.5 Mabswid

.41752 .36044 m

.4176 .36041 L

s

0 0 0 r

2 Mabswid

.41752 .36044 Mdot

.49177 .3176 m .49612 .34801 L .48874 .3183 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.46629 .3395 m

.49129 .32854 L

s

.48138 .28867 m .49177 .3176 L .48874 .3183 L .966 .687 .452 r

F

.039 .916 .04 r

.45534 .31389 m

.4851 .30366 L

s

.4074 .35027 m

.40752 .35024 L

s

.40723 .35032 m

.4074 .35027 L

s

.40351 .30001 m .38307 .29278 L .38229 .27873 L .908 .64 .521 r

F

.039 .916 .04 r

.3618 .28253 m

.38286 .27364 L

s

.40493 .30763 m .38307 .29278 L .40351 .30001 L .908 .657 .546 r

F

.039 .916 .04 r

.40612 .34914 m

.40628 .34909 L

s

.40605 .34916 m

.40612 .34914 L

s

.45445 .3267 m .45602 .34697 L .45059 .32347 L .942 .578 .27 r

F

.039 .916 .04 r

.42303 .34223 m

.45282 .33312 L

s

.42179 .34088 m

.45196 .32937 L

s

.45445 .3267 m .46376 .35338 L .45602 .34697 L .942 .578 .27 r

F

0 0 0 r

2 Mabswid

.48658 .30315 Mdot

.47092 .35588 m .47726 .37902 L .46376 .35338 L .897 .484 .194 r

F

.039 .916 .04 r

.5 Mabswid

.42776 .37321 m

.46794 .36133 L

s

.42689 .37208 m

.46598 .3576 L

s

.47092 .35588 m .48795 .38261 L .47726 .37902 L .897 .484 .194 r

F

.039 .916 .04 r

.47377 .35957 m

.49659 .3499 L

s

.41034 .3226 m .3906 .32365 L .40726 .31534 L .918 .693 .581 r

F

.41034 .3226 m .39681 .33828 L .3906 .32365 L F

.039 .916 .04 r

.40991 .32961 m

.41011 .32955 L

s

.41013 .32954 m

.41024 .32951 L

s

.41011 .32955 m

.41013 .32954 L

s

0 0 0 r

2 Mabswid

.50302 .356 Mdot

.48138 .28867 m .46861 .26225 L .47098 .2597 L .966 .687 .452 r

F

.48138 .28867 m .46711 .26663 L .46861 .26225 L F

.039 .916 .04 r

.5 Mabswid

.44444 .2836 m

.47267 .27522 L

s

.48138 .28867 m .46658 .27253 L .46711 .26663 L .966 .687 .452 r

F

.48138 .28867 m .46707 .27955 L .46658 .27253 L F

.039 .916 .04 r

.44181 .28039 m

.46663 .27201 L

s

.48138 .28867 m .46854 .28722 L .46707 .27955 L .966 .687 .452 r

F

.48138 .28867 m .4709 .29499 L .46854 .28722 L F

1 0 0 r

.44643 .29588 m

.46872 .2878 L

s

.44894 .29906 m

.47008 .29229 L

s

.48138 .28867 m .47397 .30232 L .4709 .29499 L .966 .687 .452 r

F

.48138 .28867 m .47755 .30871 L .47397 .30232 L F

.039 .916 .04 r

.45226 .31087 m

.47404 .30244 L

s

.48138 .28867 m .48138 .31371 L .47755 .30871 L .966 .687 .452 r

F

.48138 .28867 m .4852 .31698 L .48138 .31371 L F

.48138 .28867 m .48874 .3183 L .4852 .31698 L F

0 0 0 r

4 Mabswid

.48138 .28867 Mdot

.039 .916 .04 r

.5 Mabswid

.41163 .33081 m

.41207 .33067 L

s

0 0 0 r

2 Mabswid

.41163 .33081 Mdot

.40493 .30763 m .3859 .30812 L .38307 .29278 L .908 .657 .546 r

F

.039 .916 .04 r

.5 Mabswid

.37204 .31079 m

.38553 .30608 L

s

.40049 .30085 m

.40077 .30076 L

s

.37185 .3106 m

.38535 .30514 L

s

.39884 .29968 m

.3989 .29965 L

s

.3989 .29965 m

.39918 .29954 L

s

.40726 .31534 m .3859 .30812 L .40493 .30763 L .912 .674 .566 r

F

.40726 .31534 m .3906 .32365 L .3859 .30812 L F

.039 .916 .04 r

.37163 .32812 m

.3902 .32235 L

s

.39812 .3199 m

.39858 .31976 L

s

.39669 .31873 m

.39707 .3186 L

s

.39662 .31876 m

.39669 .31873 L

s

.37145 .32793 m

.38986 .32122 L

s

.44429 .30209 m

.47049 .29365 L

s

.43062 .24393 m .42732 .21411 L .43468 .20676 L .999 .832 .54 r

F

.42732 .21411 m .45012 .20162 L .43468 .20676 L .134 0 0 r

F

0 g

.44293 .20556 m

.44406 .2054 L

s

.039 .916 .04 r

.38126 .23785 m

.42776 .21805 L

s

0 0 0 r

2 Mabswid

.47618 .27418 Mdot

.41024 .32951 Mdot

.49304 .32777 Mdot

.36842 .24584 Mdot

.35743 .28683 m .34182 .27066 L .344 .25301 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.09919 .43449 m

.34562 .2746 L

s

.07966 .41728 m

.34544 .2744 L

s

.35814 .30085 m .34182 .27066 L .35743 .28683 L .961 .688 .473 r

F

0 0 1 r

.07966 .41728 m

.34772 .28157 L

s

.09919 .43449 m

.34773 .28159 L

s

.38229 .27873 m .35929 .24795 L .38361 .26696 L .873 .586 .498 r

F

.039 .916 .04 r

.38334 .25413 m

.38435 .25371 L

s

.36162 .28234 m

.37881 .27406 L

s

.46861 .26225 m .46056 .23068 L .47098 .2597 L .966 .687 .452 r

F

.039 .916 .04 r

.43761 .25225 m

.46436 .24558 L

s

.40077 .30076 m

.40111 .30065 L

s

0 0 0 r

2 Mabswid

.40077 .30076 Mdot

.039 .916 .04 r

.5 Mabswid

.38559 .29049 m

.38587 .29038 L

s

.43582 .28246 m .42746 .25262 L .43639 .27656 L .993 .745 .396 r

F

.43639 .27656 m .42746 .25262 L .43062 .24393 L .996 .765 .457 r

F

.039 .916 .04 r

.40143 .28237 m

.43286 .2719 L

s

0 0 0 r

2 Mabswid

.36714 .24521 Mdot

.039 .916 .04 r

.5 Mabswid

.38412 .28947 m

.3843 .28939 L

s

0 0 0 r

2 Mabswid

.38625 .27221 Mdot

.46578 .24522 Mdot

.48281 .29904 Mdot

.039 .916 .04 r

.5 Mabswid

.39918 .29954 m

.39939 .29946 L

s

0 0 0 r

2 Mabswid

.39918 .29954 Mdot

.38467 .27124 Mdot

.45059 .32347 m .44826 .33703 L .44673 .3185 L .944 .581 .232 r

F

.45059 .32347 m .45602 .34697 L .44826 .33703 L F

.039 .916 .04 r

.5 Mabswid

.4176 .36041 m

.45543 .34621 L

s

.48874 .3183 m .48904 .34548 L .4852 .31698 L .966 .687 .452 r

F

.039 .916 .04 r

.45708 .3318 m

.48577 .32117 L

s

.48874 .3183 m .49612 .34801 L .48904 .34548 L .966 .687 .452 r

F

.45577 .23568 m .45012 .20162 L .46056 .23068 L F

.039 .916 .04 r

.43503 .22048 m

.45267 .21698 L

s

.46861 .26225 m .45577 .23568 L .46056 .23068 L .966 .687 .452 r

F

.039 .916 .04 r

.43536 .24852 m

.45874 .24183 L

s

.44165 .29887 m

.46905 .2889 L

s

.37915 .35882 m .36353 .36036 L .37183 .3462 L .961 .688 .473 r

F

.37915 .35882 m .37461 .37937 L .36353 .36036 L F

.039 .916 .04 r

.07966 .41728 m

.37225 .37531 L

s

.09919 .43449 m

.37247 .3757 L

s

.07966 .41728 m

.36572 .36411 L

s

.09919 .43449 m

.3658 .36425 L

s

0 0 0 r

4 Mabswid

.47762 .28457 Mdot

.039 .916 .04 r

.5 Mabswid

.41252 .38111 m

.41408 .38065 L

s

0 0 0 r

2 Mabswid

.41252 .38111 Mdot

.41196 .36079 m .39006 .37454 L .40411 .35095 L .917 .744 .653 r

F

.039 .916 .04 r

.5 Mabswid

.38171 .35624 m

.4035 .3499 L

s

.38189 .35643 m

.40403 .35109 L

s

.41196 .36079 m .40195 .38925 L .39006 .37454 L .917 .744 .653 r

F

0 0 1 r

.40592 .37461 m

.40634 .37451 L

s

.40578 .37465 m

.40592 .37461 L

s

.38666 .37916 m

.39266 .37775 L

s

.38684 .37935 m

.39301 .37818 L

s

.40676 .37557 m

.40728 .37547 L

s

.039 .916 .04 r

.41097 .3803 m

.41167 .38015 L

s

0 0 0 r

2 Mabswid

.45544 .21643 Mdot

.4724 .27006 Mdot

.039 .916 .04 r

.5 Mabswid

.41167 .38015 m

.41168 .38014 L

s

0 0 0 r

2 Mabswid

.41167 .38015 Mdot

.42732 .21411 m .44285 .20895 L .45012 .20162 L .134 0 0 r

F

.45577 .23568 m .44285 .20895 L .45012 .20162 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.43319 .21584 m

.44488 .21316 L

s

0 g

.45012 .20162 m

.45942 .20029 L

s

.48795 .38261 m .49292 .37418 L .47726 .37902 L .566 .889 .988 r

F

.48795 .38261 m .50353 .37781 L .49292 .37418 L F

0 g

.48795 .38261 m

.497 .3801 L

s

.34182 .27066 m .35929 .24795 L .344 .25301 L .506 .248 .458 r

F

0 g

.344 .25301 m

.34918 .24005 L

s

.43582 .28246 m .42628 .26441 L .42746 .25262 L .993 .745 .396 r

F

.039 .916 .04 r

.39971 .2812 m

.42883 .26924 L

s

.38435 .25371 m

.42685 .23578 L

s

.43627 .28947 m .42628 .26441 L .43582 .28246 L .983 .713 .331 r

F

.42746 .25262 m .42732 .21411 L .43062 .24393 L .994 .812 .442 r

F

.039 .916 .04 r

.38503 .25494 m

.42742 .24036 L

s

.42685 .23578 m

.4274 .23555 L

s

0 0 0 r

2 Mabswid

.49698 .34974 Mdot

.46187 .24094 Mdot

.49612 .34801 m .49292 .37418 L .48904 .34548 L .966 .687 .452 r

F

.49612 .34801 m .50353 .37781 L .49292 .37418 L F

0 g

.5 Mabswid

.50353 .37781 m

.5125 .37533 L

s

.46711 .26663 m .45577 .23568 L .46861 .26225 L .966 .687 .452 r

F

.44673 .3185 m .44101 .32426 L .44313 .31215 L .946 .591 .209 r

F

.44673 .3185 m .44826 .33703 L .44101 .32426 L F

.35814 .30085 m .34285 .29179 L .34182 .27066 L .961 .688 .473 r

F

.36093 .31615 m .34285 .29179 L .35814 .30085 L F

.039 .916 .04 r

.07966 .41728 m

.34314 .29219 L

s

.09919 .43449 m

.34339 .29253 L

s

.38152 .37398 m

.39162 .37192 L

s

.40752 .35024 m

.40826 .35002 L

s

0 0 0 r

2 Mabswid

.40752 .35024 Mdot

.4866 .32087 Mdot

.4852 .31698 m .48138 .33901 L .48138 .31371 L .966 .687 .452 r

F

.4852 .31698 m .48904 .34548 L .48138 .33901 L F

.039 .916 .04 r

.5 Mabswid

.4538 .32866 m

.48138 .31724 L

s

.37183 .3462 m .3541 .33834 L .3656 .33163 L .961 .688 .473 r

F

.37183 .3462 m .36353 .36036 L .3541 .33834 L F

.039 .916 .04 r

.07966 .41728 m

.35853 .3487 L

s

.09919 .43449 m

.35883 .34939 L

s

.43627 .28947 m .42716 .27851 L .42628 .26441 L .983 .713 .331 r

F

.039 .916 .04 r

.38625 .27221 m

.42688 .25847 L

s

.43771 .29711 m .42716 .27851 L .43627 .28947 L .97 .677 .273 r

F

0 0 0 r

2 Mabswid

.4512 .21171 Mdot

.46376 .35338 m .46566 .36947 L .45602 .34697 L .885 .456 .086 r

F

.039 .916 .04 r

.5 Mabswid

.41879 .36156 m

.45732 .35 L

s

.46376 .35338 m .47726 .37902 L .46566 .36947 L .885 .456 .086 r

F

.039 .916 .04 r

.46945 .3563 m

.48925 .34702 L

s

.42082 .3916 m

.47039 .37336 L

s

.42145 .3925 m

.47469 .3769 L

s

.40684 .34888 m

.44642 .33379 L

s

.40628 .34909 m

.40684 .34888 L

s

0 0 0 r

2 Mabswid

.40628 .34909 Mdot

.44313 .31215 m .4348 .30954 L .44006 .30485 L .95 .611 .208 r

F

.44313 .31215 m .44101 .32426 L .4348 .30954 L F

.039 .916 .04 r

.5 Mabswid

.41024 .32951 m

.43858 .31851 L

s

.41207 .33067 m

.44003 .32195 L

s

.38655 .39403 m .39006 .37454 L .37461 .37937 L .652 .714 .894 r

F

.38655 .39403 m .40195 .38925 L .39006 .37454 L F

0 g

.38655 .39403 m

.39847 .40334 L

s

.40195 .38925 m

.41381 .39861 L

s

.38229 .27873 m .35718 .26561 L .35929 .24795 L .873 .586 .498 r

F

.039 .916 .04 r

.35089 .27118 m

.35939 .26676 L

s

.35107 .27137 m

.3602 .26719 L

s

.36773 .26243 m

.36834 .26212 L

s

.36907 .26313 m

.36973 .26282 L

s

.38307 .29278 m .35718 .26561 L .38229 .27873 L .87 .609 .542 r

F

0 0 1 r

.35083 .27999 m

.36498 .27379 L

s

.35065 .2798 m

.36424 .27302 L

s

.039 .916 .04 r

.36118 .29958 m

.38116 .29077 L

s

.36136 .29977 m

.38215 .29181 L

s

0 0 1 r

.40728 .37547 m

.40886 .375 L

s

0 0 0 r

4 Mabswid

.40728 .37547 Mdot

.039 .916 .04 r

.5 Mabswid

.46091 .3489 m

.48277 .34018 L

s

0 0 0 r

2 Mabswid

.47616 .29182 Mdot

.039 .916 .04 r

.5 Mabswid

.47978 .37532 m

.4923 .3696 L

s

.43771 .29711 m .43007 .29391 L .42716 .27851 L .97 .677 .273 r

F

.039 .916 .04 r

.40111 .30065 m

.42959 .29137 L

s

.39939 .29946 m

.42888 .28759 L

s

.44006 .30485 m .43007 .29391 L .43771 .29711 L .958 .641 .23 r

F

.34182 .27066 m .35718 .26561 L .35929 .24795 L .506 .248 .458 r

F

0 g

.35929 .24795 m

.36439 .235 L

s

.36093 .31615 m .34704 .31491 L .34285 .29179 L .961 .688 .473 r

F

.039 .916 .04 r

.09919 .43449 m

.34578 .30798 L

s

.07966 .41728 m

.34575 .30784 L

s

.3656 .33163 m .34704 .31491 L .36093 .31615 L .961 .688 .473 r

F

.039 .916 .04 r

.07966 .41728 m

.35274 .32005 L

s

.09919 .43449 m

.3531 .32037 L

s

.44006 .30485 m .4348 .30954 L .43007 .29391 L .958 .641 .23 r

F

0 0 0 r

2 Mabswid

.49292 .3453 Mdot

.039 .916 .04 r

.5 Mabswid

.39869 .31972 m

.43443 .30834 L

s

.39858 .31976 m

.39869 .31972 L

s

0 0 0 r

2 Mabswid

.39858 .31976 Mdot

0 0 1 r

.5 Mabswid

.40634 .37451 m

.4078 .37397 L

s

0 0 0 r

4 Mabswid

.40634 .37451 Mdot

.3656 .33163 m .3541 .33834 L .34704 .31491 L .961 .688 .473 r

F

.039 .916 .04 r

.5 Mabswid

.07966 .41728 m

.35359 .33665 L

s

.09919 .43449 m

.35369 .33696 L

s

0 0 0 r

2 Mabswid

.36973 .26282 Mdot

.40411 .35095 m .379 .35547 L .39681 .33828 L .899 .714 .644 r

F

.40411 .35095 m .39006 .37454 L .379 .35547 L F

.039 .916 .04 r

.5 Mabswid

.38134 .37379 m

.38857 .37197 L

s

.40043 .36899 m

.40053 .36897 L

s

.39987 .36913 m

.40043 .36899 L

s

.40083 .37005 m

.40154 .3699 L

s

.46658 .27253 m .4527 .24436 L .46711 .26663 L .966 .687 .452 r

F

.039 .916 .04 r

.43523 .27112 m

.46222 .26368 L

s

.46711 .26663 m .4527 .24436 L .45577 .23568 L .966 .687 .452 r

F

.039 .916 .04 r

.43322 .26749 m

.45997 .2591 L

s

.43049 .23934 m

.45486 .2338 L

s

.3971 .31858 m

.43322 .30433 L

s

.39707 .3186 m

.3971 .31858 L

s

0 0 0 r

2 Mabswid

.39707 .3186 Mdot

.38587 .29038 Mdot

.46571 .26272 Mdot

.36834 .26212 Mdot

.48275 .31667 Mdot

.3843 .28939 Mdot

.48138 .31371 m .47366 .32902 L .47755 .30871 L .966 .687 .452 r

F

.48138 .31371 m .48138 .33901 L .47366 .32902 L F

.039 .916 .04 r

.5 Mabswid

.45745 .34544 m

.47898 .3359 L

s

0 0 0 r

2 Mabswid

.4553 .2337 Mdot

.4527 .24436 m .44285 .20895 L .45577 .23568 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.42898 .23497 m

.44867 .22986 L

s

0 0 0 r

2 Mabswid

.47237 .28769 Mdot

.38307 .29278 m .35827 .28677 L .35718 .26561 L .87 .609 .542 r

F

.039 .916 .04 r

.5 Mabswid

.3504 .28845 m

.35816 .28474 L

s

.36729 .28038 m

.3679 .28009 L

s

.35059 .28865 m

.3582 .28546 L

s

.36864 .2811 m

.3693 .28082 L

s

0 0 1 r

.36788 .2712 m

.36832 .27098 L

s

.36925 .27192 m

.36973 .27171 L

s

.3859 .30812 m .35827 .28677 L .38307 .29278 L .871 .634 .577 r

F

.039 .916 .04 r

.3843 .28939 m

.38465 .28924 L

s

.38587 .29038 m

.3864 .29021 L

s

.40154 .3699 m

.40156 .3699 L

s

0 0 0 r

2 Mabswid

.40154 .3699 Mdot

.497 .36745 Mdot

.42628 .26441 m .42254 .22705 L .42746 .25262 L .962 .757 .311 r

F

.039 .916 .04 r

.5 Mabswid

.38467 .27124 m

.42527 .25437 L

s

.42746 .25262 m .42254 .22705 L .42732 .21411 L .994 .812 .442 r

F

.039 .916 .04 r

.36842 .24584 m

.42255 .22711 L

s

.46658 .27253 m .45159 .25617 L .4527 .24436 L .966 .687 .452 r

F

.46707 .27955 m .45159 .25617 L .46658 .27253 L F

0 0 0 r

2 Mabswid

.46185 .25851 Mdot

.42254 .22705 m .44285 .20895 L .42732 .21411 L .399 .047 .248 r

F

0 g

.5 Mabswid

.42732 .21411 m

.43468 .20676 L

s

.039 .916 .04 r

.40053 .36897 m

.40238 .36827 L

s

0 0 0 r

2 Mabswid

.40053 .36897 Mdot

4 Mabswid

.36973 .27171 Mdot

.39681 .33828 m .36958 .3334 L .3906 .32365 L .886 .686 .627 r

F

.39681 .33828 m .379 .35547 L .36958 .3334 L F

.039 .916 .04 r

.5 Mabswid

.39306 .33826 m

.39318 .33822 L

s

.37104 .34539 m

.37425 .34435 L

s

.39285 .33833 m

.39306 .33826 L

s

.39426 .33932 m

.39435 .3393 L

s

.37123 .34558 m

.37441 .34471 L

s

.39435 .3393 m

.39451 .33925 L

s

.47755 .30871 m .46644 .31619 L .47397 .30232 L .966 .687 .452 r

F

.47755 .30871 m .47366 .32902 L .46644 .31619 L F

.039 .916 .04 r

.44602 .32006 m

.46861 .3122 L

s

.48904 .34548 m .48138 .36459 L .48138 .33901 L .966 .687 .452 r

F

.48904 .34548 m .49292 .37418 L .48138 .36459 L F

.039 .916 .04 r

.47502 .37158 m

.48424 .36696 L

s

0 0 0 r

4 Mabswid

.36832 .27098 Mdot

.34285 .29179 m .35718 .26561 L .34182 .27066 L .56 .367 .576 r

F

0 g

.5 Mabswid

.34182 .27066 m

.344 .25301 L

s

0 0 0 r

2 Mabswid

.48661 .33865 Mdot

.4512 .2292 Mdot

.45602 .34697 m .45396 .35455 L .44826 .33703 L .857 .433 0 r

F

.039 .916 .04 r

.5 Mabswid

.40826 .35002 m

.44848 .33772 L

s

.45602 .34697 m .46566 .36947 L .45396 .35455 L .857 .433 0 r

F

0 0 1 r

.4078 .37397 m

.45527 .35622 L

s

.40886 .375 m

.4584 .36021 L

s

.039 .916 .04 r

.41408 .38065 m

.46304 .36613 L

s

.41168 .38014 m

.45997 .36221 L

s

.46707 .27955 m .45254 .27029 L .45159 .25617 L .966 .687 .452 r

F

.039 .916 .04 r

.42819 .25805 m

.45198 .25201 L

s

.46854 .28722 m .45254 .27029 L .46707 .27955 L .966 .687 .452 r

F

.3859 .30812 m .3625 .30993 L .35827 .28677 L .871 .634 .577 r

F

.3906 .32365 m .3625 .30993 L .3859 .30812 L .876 .659 .605 r

F

.039 .916 .04 r

.38344 .3094 m

.38352 .30937 L

s

.36092 .31713 m

.37051 .31384 L

s

.38352 .30937 m

.38368 .30932 L

s

.38193 .30847 m

.38194 .30847 L

s

.36073 .31694 m

.3696 .3134 L

s

.38194 .30847 m

.3822 .30837 L

s

.39451 .33925 m

.39474 .33918 L

s

0 0 0 r

2 Mabswid

.39451 .33925 Mdot

.3906 .32365 m .36958 .3334 L .3625 .30993 L .876 .659 .605 r

F

.47397 .30232 m .46024 .30141 L .4709 .29499 L .966 .687 .452 r

F

.47397 .30232 m .46644 .31619 L .46024 .30141 L F

.039 .916 .04 r

.5 Mabswid

.44339 .31664 m

.46336 .30885 L

s

0 0 0 r

2 Mabswid

.47614 .30958 Mdot

.39318 .33822 Mdot

.46854 .28722 m .45549 .28574 L .45254 .27029 L .966 .687 .452 r

F

.039 .916 .04 r

.5 Mabswid

.43505 .2896 m

.45508 .28357 L

s

.43302 .28595 m

.45416 .27876 L

s

.4709 .29499 m .45549 .28574 L .46854 .28722 L .966 .687 .452 r

F

0 0 0 r

2 Mabswid

.49271 .36272 Mdot

.039 .916 .04 r

.5 Mabswid

.37918 .32895 m

.37967 .3288 L

s

.36047 .33463 m

.36915 .33199 L

s

.4709 .29499 m .46024 .30141 L .45549 .28574 L .966 .687 .452 r

F

.039 .916 .04 r

.37798 .3281 m

.37838 .32796 L

s

.37789 .32813 m

.37798 .3281 L

s

.36028 .33444 m

.36895 .33133 L

s

.37461 .37937 m .379 .35547 L .36353 .36036 L .644 .641 .832 r

F

.37461 .37937 m .39006 .37454 L .379 .35547 L F

0 g

.37461 .37937 m

.38655 .39403 L

s

.039 .916 .04 r

.387 .35834 m

.38755 .35818 L

s

.38801 .35916 m

.38861 .35902 L

s

0 g

.39006 .37454 m

.40195 .38925 L

s

0 0 0 r

2 Mabswid

.38368 .30932 Mdot

.47726 .37902 m .48138 .36459 L .46566 .36947 L .644 .803 .96 r

F

.47726 .37902 m .49292 .37418 L .48138 .36459 L F

0 g

.5 Mabswid

.47726 .37902 m

.48795 .38261 L

s

.49292 .37418 m

.50353 .37781 L

s

.039 .916 .04 r

.3693 .28082 m

.36946 .28077 L

s

0 0 0 r

2 Mabswid

.3693 .28082 Mdot

.42254 .22705 m .43815 .22189 L .44285 .20895 L .399 .047 .248 r

F

.4527 .24436 m .43815 .22189 L .44285 .20895 L .966 .687 .452 r

F

0 g

.5 Mabswid

.44285 .20895 m

.45012 .20162 L

s

.039 .916 .04 r

.42603 .22599 m

.43909 .22334 L

s

0 0 0 r

2 Mabswid

.46565 .28039 Mdot

.039 .916 .04 r

.5 Mabswid

.46719 .36481 m

.48138 .35871 L

s

.3822 .30837 m

.38322 .30796 L

s

0 0 0 r

2 Mabswid

.3822 .30837 Mdot

.48261 .3343 Mdot

.039 .916 .04 r

.5 Mabswid

.3679 .28009 m

.36806 .28002 L

s

0 0 0 r

2 Mabswid

.3679 .28009 Mdot

.039 .916 .04 r

.5 Mabswid

.36653 .29984 m

.3671 .29962 L

s

.3653 .29914 m

.36581 .29892 L

s

.34285 .29179 m .35827 .28677 L .35718 .26561 L .56 .367 .576 r

F

0 g

.35718 .26561 m

.35929 .24795 L

s

0 0 0 r

2 Mabswid

.45518 .2512 Mdot

.039 .916 .04 r

.5 Mabswid

.43709 .30749 m

.45983 .30006 L

s

0 0 0 r

2 Mabswid

.47227 .30537 Mdot

.42628 .26441 m .42073 .24475 L .42254 .22705 L .962 .757 .311 r

F

.42716 .27851 m .42073 .24475 L .42628 .26441 L .907 .672 .167 r

F

.039 .916 .04 r

.5 Mabswid

.36973 .26282 m

.42085 .24538 L

s

.3864 .29021 m

.42684 .27681 L

s

.45159 .25617 m .43815 .22189 L .4527 .24436 L .966 .687 .452 r

F

.039 .916 .04 r

.42652 .25389 m

.44825 .24763 L

s

0 0 0 r

2 Mabswid

.44479 .22219 Mdot

.46178 .27617 Mdot

.44826 .33703 m .443 .33526 L .44101 .32426 L .824 .425 0 r

F

.44826 .33703 m .45396 .35455 L .443 .33526 L F

.039 .916 .04 r

.5 Mabswid

.40156 .3699 m

.45375 .35418 L

s

.40238 .36827 m

.45129 .34985 L

s

.38878 .35897 m

.44642 .34128 L

s

.38861 .35902 m

.38878 .35897 L

s

0 0 0 r

2 Mabswid

.38861 .35902 Mdot

.34704 .31491 m .35827 .28677 L .34285 .29179 L .592 .449 .656 r

F

0 g

.5 Mabswid

.34182 .27066 m

.34285 .29179 L

s

.039 .916 .04 r

.3508 .30547 m

.36088 .30107 L

s

.35066 .30584 m

.36103 .30192 L

s

.48138 .33901 m .46973 .34962 L .47366 .32902 L .966 .687 .452 r

F

.039 .916 .04 r

.4499 .33727 m

.47335 .32846 L

s

.44686 .33362 m

.47065 .32366 L

s

.48138 .33901 m .48138 .36459 L .46973 .34962 L .966 .687 .452 r

F

.039 .916 .04 r

.46314 .36097 m

.47441 .35563 L

s

.43481 .30371 m

.45832 .29509 L

s

0 0 0 r

2 Mabswid

.48662 .35646 Mdot

.039 .916 .04 r

.5 Mabswid

.38762 .35816 m

.44071 .33785 L

s

.38755 .35818 m

.38762 .35816 L

s

0 0 0 r

2 Mabswid

.38755 .35818 Mdot

0 0 1 r

.5 Mabswid

.4613 .35928 m

.47334 .35425 L

s

0 0 0 r

2 Mabswid

.45115 .24679 Mdot

.36353 .36036 m .36958 .3334 L .3541 .33834 L .631 .578 .776 r

F

.039 .916 .04 r

.5 Mabswid

.35907 .3523 m

.35983 .35206 L

s

.09919 .43449 m

.35907 .3523 L

s

.35974 .35232 m

.36002 .35225 L

s

.07966 .41728 m

.35974 .35232 L

s

.36353 .36036 m .379 .35547 L .36958 .3334 L .631 .578 .776 r

F

0 g

.36353 .36036 m

.37461 .37937 L

s

.379 .35547 m

.39006 .37454 L

s

0 0 0 r

2 Mabswid

.47613 .32742 Mdot

.37967 .3288 Mdot

.42716 .27851 m .42205 .26601 L .42073 .24475 L .907 .672 .167 r

F

.039 .916 .04 r

.5 Mabswid

.38465 .28924 m

.42484 .27283 L

s

.36946 .28077 m

.42187 .2632 L

s

0 0 1 r

.36832 .27098 m

.421 .24909 L

s

.36973 .27171 m

.42132 .25426 L

s

.43007 .29391 m .42205 .26601 L .42716 .27851 L .849 .577 .038 r

F

0 0 0 r

2 Mabswid

.36002 .35225 Mdot

.039 .916 .04 r

.5 Mabswid

.37838 .32796 m

.37931 .32759 L

s

0 0 0 r

2 Mabswid

.37838 .32796 Mdot

.35983 .35206 Mdot

.039 .916 .04 r

.5 Mabswid

.3671 .29962 m

.36743 .29952 L

s

0 0 0 r

2 Mabswid

.3671 .29962 Mdot

.36581 .29892 Mdot

.44101 .32426 m .4336 .31298 L .4348 .30954 L .803 .445 0 r

F

.44101 .32426 m .443 .33526 L .4336 .31298 L F

.039 .916 .04 r

.5 Mabswid

.39318 .33822 m

.43707 .32121 L

s

.39474 .33918 m

.43885 .32543 L

s

.42073 .24475 m .43815 .22189 L .42254 .22705 L .506 .248 .458 r

F

.039 .916 .04 r

.36834 .26212 m

.42122 .23997 L

s

0 g

.42254 .22705 m

.42732 .21411 L

s

0 0 0 r

2 Mabswid

.4656 .29818 Mdot

.34704 .31491 m .3625 .30993 L .35827 .28677 L .592 .449 .656 r

F

0 g

.5 Mabswid

.35718 .26561 m

.35827 .28677 L

s

.3541 .33834 m .3625 .30993 L .34704 .31491 L .614 .516 .72 r

F

0 g

.34285 .29179 m

.34704 .31491 L

s

.039 .916 .04 r

.34934 .32367 m

.34961 .32358 L

s

.07966 .41728 m

.34934 .32367 L

s

.34858 .32376 m

.34942 .32339 L

s

.09919 .43449 m

.34858 .32376 L

s

0 0 0 r

2 Mabswid

.34961 .32358 Mdot

.48239 .35185 Mdot

.34942 .32339 Mdot

.45159 .25617 m .43641 .2396 L .43815 .22189 L .966 .687 .452 r

F

.45254 .27029 m .43641 .2396 L .45159 .25617 L F

.039 .916 .04 r

.5 Mabswid

.42383 .24444 m

.43732 .24134 L

s

.42798 .27645 m

.45222 .26968 L

s

.3541 .33834 m .36958 .3334 L .3625 .30993 L .614 .516 .72 r

F

0 g

.35827 .28677 m

.3625 .30993 L

s

.3541 .33834 m

.36353 .36036 L

s

.34704 .31491 m

.3541 .33834 L

s

0 0 0 r

4 Mabswid

.48138 .35089 Mdot

2 Mabswid

.45508 .26888 Mdot

.43007 .29391 m .42644 .28932 L .42205 .26601 L .849 .577 .038 r

F

.039 .916 .04 r

.5 Mabswid

.4263 .27227 m

.4497 .26489 L

s

.36743 .29952 m

.42473 .28069 L

s

.4348 .30954 m .42644 .28932 L .43007 .29391 L .81 .497 0 r

F

0 g

.36958 .3334 m

.379 .35547 L

s

.4348 .30954 m .4336 .31298 L .42644 .28932 L .81 .497 0 r

F

.039 .916 .04 r

.38368 .30932 m

.42813 .29491 L

s

.42914 .30797 m

.43165 .30698 L

s

.37931 .32759 m

.42914 .30797 L

s

.38322 .30796 m

.42679 .2905 L

s

.37967 .3288 m

.43324 .31179 L

s

0 0 0 r

2 Mabswid

.47211 .32305 Mdot

.47366 .32902 m .4588 .33028 L .46644 .31619 L .966 .687 .452 r

F

.47366 .32902 m .46973 .34962 L .4588 .33028 L F

0 0 0 r

.44462 .23966 Mdot

.46566 .36947 m .46973 .34962 L .45396 .35455 L .652 .714 .894 r

F

.46566 .36947 m .48138 .36459 L .46973 .34962 L F

0 g

.5 Mabswid

.46566 .36947 m

.47726 .37902 L

s

.039 .916 .04 r

.45627 .35334 m

.46893 .34821 L

s

0 g

.48138 .36459 m

.49292 .37418 L

s

0 0 0 r

2 Mabswid

.46164 .29388 Mdot

.42073 .24475 m .43641 .2396 L .43815 .22189 L .506 .248 .458 r

F

0 g

.5 Mabswid

.43815 .22189 m

.44285 .20895 L

s

.3625 .30993 m

.36958 .3334 L

s

0 0 0 r

2 Mabswid

.45103 .26447 Mdot

4 Mabswid

.47715 .3463 Mdot

.039 .916 .04 r

.5 Mabswid

.45282 .34924 m

.46614 .34327 L

s

.45254 .27029 m .43779 .26089 L .43641 .2396 L .966 .687 .452 r

F

0 0 1 r

.42324 .25366 m

.4371 .25029 L

s

.45549 .28574 m .43779 .26089 L .45254 .27029 L .966 .687 .452 r

F

0 0 0 r

2 Mabswid

.47612 .34529 Mdot

.46644 .31619 m .4494 .30794 L .46024 .30141 L .966 .687 .452 r

F

.46644 .31619 m .4588 .33028 L .4494 .30794 L F

.039 .916 .04 r

.5 Mabswid

.44086 .32479 m

.45446 .31998 L

s

.43871 .32057 m

.45243 .31516 L

s

.42361 .26268 m

.43767 .25908 L

s

0 0 0 r

2 Mabswid

.44028 .2349 Mdot

4 Mabswid

.44454 .24848 Mdot

2 Mabswid

.46556 .31606 Mdot

.45549 .28574 m .44222 .28423 L .43779 .26089 L .966 .687 .452 r

F

.46024 .30141 m .44222 .28423 L .45549 .28574 L F

.039 .916 .04 r

.5 Mabswid

.42988 .29435 m

.44727 .28905 L

s

.46024 .30141 m .4494 .30794 L .44222 .28423 L .966 .687 .452 r

F

.039 .916 .04 r

.42836 .2899 m

.44247 .28508 L

s

0 0 0 r

2 Mabswid

.455 .28669 Mdot

.47187 .3407 Mdot

.42205 .26601 m .43641 .2396 L .42073 .24475 L .56 .367 .576 r

F

0 0 1 r

.5 Mabswid

.43309 .2457 m

.43674 .2447 L

s

0 g

.42073 .24475 m

.42254 .22705 L

s

.039 .916 .04 r

.36806 .28002 m

.42128 .25808 L

s

.42128 .25808 m

.42155 .25797 L

s

0 0 0 r

4 Mabswid

.44021 .24374 Mdot

2 Mabswid

.44448 .25733 Mdot

.46144 .31161 Mdot

.45396 .35455 m .4588 .33028 L .443 .33526 L .644 .641 .832 r

F

.039 .916 .04 r

.5 Mabswid

.44071 .33785 m

.4438 .33667 L

s

.45396 .35455 m .46973 .34962 L .4588 .33028 L .644 .641 .832 r

F

0 g

.45396 .35455 m

.46566 .36947 L

s

.46973 .34962 m

.48138 .36459 L

s

0 0 0 r

2 Mabswid

.45085 .28221 Mdot

.039 .916 .04 r

.5 Mabswid

.43411 .3115 m

.44898 .30657 L

s

.42205 .26601 m .43779 .26089 L .43641 .2396 L .56 .367 .576 r

F

0 g

.43641 .2396 m

.43815 .22189 L

s

0 0 0 r

2 Mabswid

.44012 .2526 Mdot

.039 .916 .04 r

.5 Mabswid

.42473 .28069 m

.42481 .28067 L

s

0 0 0 r

2 Mabswid

.42473 .28069 Mdot

.46554 .33398 Mdot

.039 .916 .04 r

.5 Mabswid

.43224 .30677 m

.44735 .30119 L

s

.43165 .30698 m

.43177 .30694 L

s

0 0 0 r

2 Mabswid

.43165 .30698 Mdot

.45494 .3046 Mdot

.42644 .28932 m .43779 .26089 L .42205 .26601 L .592 .449 .656 r

F

.039 .916 .04 r

.5 Mabswid

.43053 .27905 m

.44069 .27619 L

s

0 g

.42073 .24475 m

.42205 .26601 L

s

0 0 0 r

2 Mabswid

.44437 .27515 Mdot

.443 .33526 m .4494 .30794 L .4336 .31298 L .631 .578 .776 r

F

.443 .33526 m .4588 .33028 L .4494 .30794 L F

0 g

.5 Mabswid

.443 .33526 m

.45396 .35455 L

s

.4588 .33028 m

.46973 .34962 L

s

0 0 0 r

2 Mabswid

.46118 .32932 Mdot

.45062 .29998 Mdot

.42644 .28932 m .44222 .28423 L .43779 .26089 L .592 .449 .656 r

F

0 g

.5 Mabswid

.43641 .2396 m

.43779 .26089 L

s

.4336 .31298 m .44222 .28423 L .42644 .28932 L .614 .516 .72 r

F

0 g

.42205 .26601 m

.42644 .28932 L

s

.4336 .31298 m .4494 .30794 L .44222 .28423 L .614 .516 .72 r

F

0 g

.43779 .26089 m

.44222 .28423 L

s

.4336 .31298 m

.443 .33526 L

s

.42644 .28932 m

.4336 .31298 L

s

.4494 .30794 m

.4588 .33028 L

s

.44222 .28423 m

.4494 .30794 L

s

.81739 .0953 m .8719 .17034 L .87555 .21289 L .976 .67 .338 r

F

.89028 .0712 m .94322 .14756 L .94758 .19027 L .973 .663 .31 r

F

.81739 .0953 m .87555 .21289 L .82062 .13836 L .976 .67 .338 r

F

0 g

.82062 .13836 m

.87555 .21289 L

s

.039 .916 .04 r

.51684 .30163 m

.84683 .17393 L

s

.50675 .27339 m

.84502 .17147 L

s

.4966 .24513 m

.84324 .16906 L

s

.51259 .29705 m

.82979 .15081 L

s

.50262 .26893 m

.8282 .14865 L

s

.49242 .24062 m

.82684 .1468 L

s

.517 .31892 m

.84805 .17558 L

s

.49669 .26216 m

.84376 .16975 L

s

.51282 .31438 m

.83097 .1524 L

s

.48648 .23377 m

.84198 .16734 L

s

.50289 .28624 m

.82934 .15019 L

s

.50689 .29059 m

.84628 .17317 L

s

0 0 1 r

.51707 .32762 m

.84859 .17632 L

s

.039 .916 .04 r

.49271 .25782 m

.82716 .14724 L

s

0 0 1 r

.5129 .32306 m

.83149 .15311 L

s

.039 .916 .04 r

.48236 .22928 m

.82596 .14561 L

s

0 0 1 r

.48138 .22807 m

.84144 .16661 L

s

.039 .916 .04 r

.49677 .2794 m

.84508 .17155 L

s

.51294 .33175 m

.83191 .15368 L

s

.48651 .25082 m

.84232 .16781 L

s

.50306 .30365 m

.83075 .1521 L

s

0 0 1 r

.47726 .22355 m

.82566 .14519 L

s

.039 .916 .04 r

.47626 .22235 m

.84103 .16605 L

s

.49291 .27518 m

.8283 .14878 L

s

.48258 .24653 m

.82604 .14572 L

s

.51714 .33634 m

.84903 .17691 L

s

.507 .30795 m

.84779 .17522 L

s

.50709 .32544 m

.84916 .17709 L

s

.47212 .21779 m

.8255 .14498 L

s

.49684 .29681 m

.84677 .17384 L

s

.51724 .35382 m

.84941 .17742 L

s

.51294 .34908 m

.83226 .15416 L

s

.48654 .26809 m

.84359 .16953 L

s

.47623 .2394 m

.84105 .16608 L

s

.48273 .26393 m

.82706 .1471 L

s

.50314 .32113 m

.83204 .15385 L

s

.50717 .34302 m

.85003 .17827 L

s

.4969 .31437 m

.84842 .17608 L

s

.46171 .20616 m

.82582 .14542 L

s

.46596 .21089 m

.84075 .16567 L

s

.48656 .28555 m

.84533 .17189 L

s

.50313 .3386 m

.83285 .15495 L

s

.4762 .25669 m

.84213 .16755 L

s

.49308 .3102 m

.83134 .15291 L

s

.49303 .29266 m

.82983 .15085 L

s

.47228 .23508 m

.8252 .14457 L

s

.46586 .22792 m

.84029 .16505 L

s

.4828 .28145 m

.82858 .14916 L

s

.50723 .36065 m

.85005 .17829 L

s

.47238 .25251 m

.82597 .14561 L

s

.49695 .33202 m

.84967 .17777 L

s

.46182 .22347 m

.82498 .14427 L

s

1 0 0 r

.48138 .28867 m

.84549 .1721 L

s

.039 .916 .04 r

.48658 .30315 m

.84714 .17435 L

s

.47618 .27418 m

.8438 .16981 L

s

.48281 .29904 m

.8302 .15136 L

s

.49304 .32777 m

.83249 .15447 L

s

1 0 0 r

.47762 .28457 m

.82876 .14941 L

s

.039 .916 .04 r

.4724 .27006 m

.82735 .1475 L

s

.49698 .34974 m

.85015 .17843 L

s

.50302 .356 m

.83283 .15493 L

s

.4866 .32087 m

.84864 .17638 L

s

.47616 .29182 m

.84564 .17231 L

s

.49292 .3453 m

.83292 .15504 L

s

.46187 .24094 m

.82535 .14478 L

s

.48275 .31667 m

.83156 .1532 L

s

.4553 .2337 m

.84063 .16551 L

s

.45544 .21643 m

.84039 .16518 L

s

.47237 .28769 m

.82895 .14967 L

s

.497 .36745 m

.84953 .17759 L

s

.46578 .24522 m

.84103 .16606 L

s

.48661 .33865 m

.84948 .17751 L

s

.46185 .25851 m

.82647 .1463 L

s

.46571 .26272 m

.84249 .16803 L

s

.47614 .30958 m

.84727 .17452 L

s

.49271 .36272 m

.83228 .15418 L

s

.4512 .21171 m

.82574 .1453 L

s

.46565 .28039 m

.84423 .17039 L

s

.48261 .3343 m

.83231 .15421 L

s

.45518 .2512 m

.84172 .16699 L

s

.47227 .30537 m

.8304 .15163 L

s

.46178 .27617 m

.82793 .14827 L

s

.48662 .35646 m

.84931 .17728 L

s

.47613 .32742 m

.84834 .17597 L

s

.4656 .29818 m

.84587 .17262 L

s

.48239 .35185 m

.8321 .15393 L

s

.44479 .22219 m

.84128 .16639 L

s

.4512 .2292 m

.82556 .14506 L

s

.47211 .32305 m

.83134 .1529 L

s

0 0 1 r

.48138 .35089 m

.84895 .17681 L

s

.039 .916 .04 r

.46164 .29388 m

.82934 .15019 L

s

0 0 1 r

.47715 .3463 m

.8318 .15353 L

s

.039 .916 .04 r

.44462 .23966 m

.84185 .16717 L

s

.45115 .24679 m

.82627 .14603 L

s

.47612 .34529 m

.84849 .17618 L

s

.44028 .2349 m

.8271 .14715 L

s

0 0 1 r

.44454 .24848 m

.84237 .16787 L

s

.039 .916 .04 r

.46556 .31606 m

.84704 .17421 L

s

.45508 .26888 m

.84323 .16904 L

s

.45103 .26447 m

.82744 .14762 L

s

.455 .28669 m

.84475 .17109 L

s

.47187 .3407 m

.83143 .15302 L

s

0 0 1 r

.44021 .24374 m

.82742 .14758 L

s

.039 .916 .04 r

.44448 .25733 m

.84297 .16869 L

s

.46144 .31161 m

.83034 .15155 L

s

.45085 .28221 m

.82868 .1493 L

s

.44012 .2526 m

.82783 .14815 L

s

.46554 .33398 m

.84741 .17471 L

s

.45494 .3046 m

.8459 .17266 L

s

.44437 .27515 m

.84423 .17039 L

s

.46118 .32932 m

.8306 .1519 L

s

.45062 .29998 m

.82963 .15059 L

s

0 g

.8719 .17034 m

.87555 .21289 L

s

.81739 .0953 m

.8719 .17034 L

s

0 0 0 r

2 Mabswid

.85876 .16885 Mdot

.85778 .16602 Mdot

.85819 .1675 Mdot

.85816 .16752 Mdot

.85916 .17079 Mdot

.85694 .1644 Mdot

.85899 .17084 Mdot

.85852 .1694 Mdot

.85733 .16597 Mdot

.85852 .16972 Mdot

4 Mabswid

.85909 .17153 Mdot

2 Mabswid

.8568 .16457 Mdot

.85715 .16579 Mdot

.85932 .17268 Mdot

.85909 .17208 Mdot

4 Mabswid

.85648 .16404 Mdot

2 Mabswid

.85598 .16308 Mdot

.85618 .16371 Mdot

.85871 .17204 Mdot

.85739 .16808 Mdot

.85878 .17245 Mdot

.85918 .17387 Mdot

.85597 .16418 Mdot

.85578 .16385 Mdot

.85523 .16254 Mdot

.85871 .17382 Mdot

.85867 .1737 Mdot

.8576 .17061 Mdot

4 Mabswid

.85685 .16846 Mdot

2 Mabswid

.8561 .16632 Mdot

.85503 .16323 Mdot

.85498 .16311 Mdot

.85847 .17439 Mdot

.85792 .17308 Mdot

.85773 .17275 Mdot

.85452 .16305 Mdot

.85492 .16447 Mdot

.85631 .16885 Mdot

.85499 .16489 Mdot

.85752 .17323 Mdot

.85772 .17385 Mdot

4 Mabswid

.85721 .17289 Mdot

2 Mabswid

.8546 .16484 Mdot

.85437 .16424 Mdot

.85655 .17115 Mdot

.85689 .17237 Mdot

4 Mabswid

.8546 .16539 Mdot

2 Mabswid

.85518 .16721 Mdot

.85637 .17097 Mdot

.85517 .16752 Mdot

.8547 .16608 Mdot

.85676 .17254 Mdot

.85453 .16613 Mdot

.85553 .16941 Mdot

.8555 .16944 Mdot

.85592 .17091 Mdot

.85493 .16807 Mdot

.89028 .0712 m .94758 .19027 L .89425 .11441 L .973 .663 .31 r

F

0 g

.5 Mabswid

.89425 .11441 m

.94758 .19027 L

s

.039 .916 .04 r

.85493 .16807 m

.91868 .14916 L

s

.85592 .17091 m

.9178 .1479 L

s

.8555 .16944 m

.91835 .14869 L

s

.85553 .16941 m

.91808 .14831 L

s

.85453 .16613 m

.91896 .14956 L

s

.85676 .17254 m

.91769 .14775 L

s

.8547 .16608 m

.92031 .15148 L

s

.85517 .16752 m

.9197 .15061 L

s

.85637 .17097 m

.91641 .14593 L

s

.85518 .16721 m

.91845 .14883 L

s

0 0 1 r

.8546 .16539 m

.92068 .15201 L

s

.039 .916 .04 r

.85689 .17237 m

.9161 .14548 L

s

.85655 .17115 m

.91833 .14866 L

s

.85437 .16424 m

.91933 .15008 L

s

.8546 .16484 m

.92117 .15269 L

s

0 0 1 r

.85721 .17289 m

.91584 .14513 L

s

.039 .916 .04 r

.85772 .17385 m

.91741 .14735 L

s

.85752 .17323 m

.91547 .1446 L

s

.85499 .16489 m

.91851 .14892 L

s

.85631 .16885 m

.91841 .14877 L

s

.85492 .16447 m

.92274 .15493 L

s

.85452 .16305 m

.92026 .15141 L

s

.85773 .17275 m

.91828 .14859 L

s

.85792 .17308 m

.91419 .14277 L

s

.85847 .17439 m

.9166 .1462 L

s

.85498 .16311 m

.919 .14961 L

s

.85503 .16323 m

.92228 .15428 L

s

.8561 .16632 m

.91832 .14865 L

s

1 0 0 r

.85685 .16846 m

.9184 .14876 L

s

.039 .916 .04 r

.8576 .17061 m

.91847 .14886 L

s

.85867 .1737 m

.9149 .14379 L

s

.85871 .17382 m

.91784 .14796 L

s

.85523 .16254 m

.92039 .1516 L

s

.85578 .16385 m

.92328 .15571 L

s

.85597 .16418 m

.91853 .14894 L

s

.85918 .17387 m

.91664 .14626 L

s

.85878 .17245 m

.91432 .14296 L

s

.85739 .16808 m

.91839 .14875 L

s

.85871 .17204 m

.91829 .1486 L

s

.85618 .16371 m

.92179 .15358 L

s

.85598 .16308 m

.9195 .15032 L

s

0 0 1 r

.85648 .16404 m

.92136 .15297 L

s

.039 .916 .04 r

.85909 .17208 m

.91568 .1449 L

s

.85932 .17268 m

.91748 .14746 L

s

.85715 .16579 m

.91847 .14886 L

s

.8568 .16457 m

.92107 .15256 L

s

0 0 1 r

.85909 .17153 m

.91611 .1455 L

s

.039 .916 .04 r

.85852 .16972 m

.91835 .14869 L

s

.85733 .16597 m

.92072 .15206 L

s

.85852 .1694 m

.917 .14677 L

s

.85899 .17084 m

.91644 .14597 L

s

.85694 .1644 m

.91918 .14987 L

s

.85916 .17079 m

.91783 .14795 L

s

.85816 .16752 m

.91875 .14926 L

s

.85819 .1675 m

.91845 .14884 L

s

.85778 .16602 m

.91906 .14971 L

s

.85876 .16885 m

.91809 .14833 L

s

0 g

.94322 .14756 m

.94758 .19027 L

s

.89028 .0712 m

.94322 .14756 L

s

0 0 0 r

2 Mabswid

.93224 .14733 Mdot

.92982 .14033 Mdot

.93078 .14402 Mdot

.93201 .14888 Mdot

4 Mabswid

.93205 .1497 Mdot

2 Mabswid

.92884 .1397 Mdot

.93219 .15068 Mdot

.039 .916 .04 r

.5 Mabswid

.84138 .14517 m

.899 .12116 L

s

0 0 0 r

2 Mabswid

.84138 .14517 Mdot

4 Mabswid

.92841 .13918 Mdot

.039 .916 .04 r

.5 Mabswid

.84056 .14281 m

.90033 .12305 L

s

0 0 0 r

2 Mabswid

.84056 .14281 Mdot

.9304 .14569 Mdot

.039 .916 .04 r

.5 Mabswid

.8409 .14404 m

.89954 .12194 L

s

0 0 0 r

2 Mabswid

.8409 .14404 Mdot

.93285 .15351 Mdot

.92965 .1435 Mdot

.039 .916 .04 r

.5 Mabswid

.84083 .14399 m

.89974 .12222 L

s

0 0 0 r

2 Mabswid

.84083 .14399 Mdot

.039 .916 .04 r

.5 Mabswid

.84175 .14701 m

.89866 .12068 L

s

0 0 0 r

2 Mabswid

.84175 .14701 Mdot

.92795 .13843 Mdot

.039 .916 .04 r

.5 Mabswid

.83993 .14164 m

.90083 .12376 L

s

0 0 0 r

2 Mabswid

.83993 .14164 Mdot

.039 .916 .04 r

.5 Mabswid

.8411 .14559 m

.8978 .11945 L

s

0 0 0 r

2 Mabswid

.8411 .14559 Mdot

.039 .916 .04 r

.5 Mabswid

.84155 .14701 m

.89724 .11866 L

s

0 0 0 r

2 Mabswid

.84155 .14701 Mdot

.039 .916 .04 r

.5 Mabswid

.84118 .14607 m

.89931 .1216 L

s

0 0 0 r

2 Mabswid

.84118 .14607 Mdot

.039 .916 .04 r

.5 Mabswid

.8402 .14305 m

.90217 .12567 L

s

0 0 0 r

2 Mabswid

.8402 .14305 Mdot

.039 .916 .04 r

.5 Mabswid

.83992 .14221 m

.903 .12685 L

s

0 0 0 r

2 Mabswid

.83992 .14221 Mdot

0 0 1 r

.5 Mabswid

.84165 .14769 m

.89692 .11821 L

s

0 0 0 r

4 Mabswid

.84165 .14769 Mdot

.039 .916 .04 r

.5 Mabswid

.84005 .1427 m

.89987 .1224 L

s

0 0 0 r

2 Mabswid

.84005 .1427 Mdot

0 0 1 r

.5 Mabswid

.83975 .14202 m

.90357 .12766 L

s

0 0 0 r

4 Mabswid

.83975 .14202 Mdot

2 Mabswid

.93023 .14666 Mdot

.92679 .13599 Mdot

.039 .916 .04 r

.5 Mabswid

.84189 .14884 m

.89829 .12015 L

s

0 0 0 r

2 Mabswid

.84189 .14884 Mdot

.039 .916 .04 r

.5 Mabswid

.84165 .14824 m

.89651 .11762 L

s

0 0 0 r

2 Mabswid

.84165 .14824 Mdot

.92902 .14314 Mdot

.039 .916 .04 r

.5 Mabswid

.83929 .14095 m

.90167 .12496 L

s

0 0 0 r

2 Mabswid

.83929 .14095 Mdot

.039 .916 .04 r

.5 Mabswid

.83963 .14207 m

.90432 .12874 L

s

0 0 0 r

2 Mabswid

.83963 .14207 Mdot

.93033 .14769 Mdot

.92947 .14501 Mdot

.039 .916 .04 r

.5 Mabswid

.84022 .14471 m

.89959 .122 L

s

0 0 0 r

2 Mabswid

.84022 .14471 Mdot

.039 .916 .04 r

.5 Mabswid

.84135 .14826 m

.89915 .12138 L

s

0 0 0 r

2 Mabswid

.84135 .14826 Mdot

.92851 .14242 Mdot

.039 .916 .04 r

.5 Mabswid

.83969 .1431 m

.90658 .13194 L

s

0 0 0 r

2 Mabswid

.83969 .1431 Mdot

.93079 .14955 Mdot

.039 .916 .04 r

.5 Mabswid

.83918 .14162 m

.90038 .12312 L

s

0 0 0 r

2 Mabswid

.83918 .14162 Mdot

.039 .916 .04 r

.5 Mabswid

.83899 .14121 m

.90324 .1272 L

s

0 0 0 r

2 Mabswid

.83899 .14121 Mdot

.039 .916 .04 r

.5 Mabswid

.84134 .14862 m

.89519 .11575 L

s

0 0 0 r

2 Mabswid

.84134 .14862 Mdot

.039 .916 .04 r

.5 Mabswid

.84176 .14999 m

.89746 .11897 L

s

0 0 0 r

2 Mabswid

.84176 .14999 Mdot

.92938 .14565 Mdot

.92907 .14475 Mdot

.92775 .14078 Mdot

.93167 .15303 Mdot

.039 .916 .04 r

.5 Mabswid

.83936 .14289 m

.90597 .13108 L

s

0 0 0 r

2 Mabswid

.83936 .14289 Mdot

.92943 .14618 Mdot

.92881 .14438 Mdot

.92907 .14532 Mdot

.92971 .14735 Mdot

.9291 .14559 Mdot

4 Mabswid

.92902 .14536 Mdot

2 Mabswid

.92894 .14512 Mdot

.039 .916 .04 r

.5 Mabswid

.83862 .14127 m

.90145 .12465 L

s

0 0 0 r

2 Mabswid

.83862 .14127 Mdot

.039 .916 .04 r

.5 Mabswid

.84137 .14993 m

.89866 .12068 L

s

0 0 0 r

2 Mabswid

.84137 .14993 Mdot

.92833 .14337 Mdot

.039 .916 .04 r

.5 Mabswid

.84041 .14702 m

.89952 .1219 L

s

0 0 0 r

2 Mabswid

.84041 .14702 Mdot

.039 .916 .04 r

.5 Mabswid

.84129 .14977 m

.89576 .11656 L

s

0 0 0 r

2 Mabswid

.84129 .14977 Mdot

.92896 .1454 Mdot

.039 .916 .04 r

.5 Mabswid

.83923 .14339 m

.8999 .12244 L

s

0 0 0 r

2 Mabswid

.83923 .14339 Mdot

1 0 0 r

.5 Mabswid

.8398 .14516 m

.89967 .12211 L

s

0 0 0 r

4 Mabswid

.8398 .14516 Mdot

2 Mabswid

.92922 .14633 Mdot

.9286 .14454 Mdot

.039 .916 .04 r

.5 Mabswid

.83873 .1421 m

.90349 .12755 L

s

0 0 0 r

2 Mabswid

.83873 .1421 Mdot

.039 .916 .04 r

.5 Mabswid

.83942 .14435 m

.90486 .1295 L

s

0 0 0 r

2 Mabswid

.83942 .14435 Mdot

.92636 .13769 Mdot

.93028 .14994 Mdot

.92897 .14596 Mdot

.92866 .14507 Mdot

0 0 1 r

.5 Mabswid

.83939 .14461 m

.90417 .12852 L

s

0 0 0 r

4 Mabswid

.83939 .14461 Mdot

.039 .916 .04 r

.5 Mabswid

.83947 .14501 m

.90362 .12773 L

s

0 0 0 r

2 Mabswid

.83947 .14501 Mdot

.039 .916 .04 r

.5 Mabswid

.84117 .15043 m

.89744 .11894 L

s

0 0 0 r

2 Mabswid

.84117 .15043 Mdot

.039 .916 .04 r

.5 Mabswid

.84068 .14903 m

.8951 .11561 L

s

0 0 0 r

2 Mabswid

.84068 .14903 Mdot

.92725 .14116 Mdot

.92953 .1483 Mdot

.039 .916 .04 r

.5 Mabswid

.83854 .14259 m

.90063 .12348 L

s

0 0 0 r

2 Mabswid

.83854 .14259 Mdot

.039 .916 .04 r

.5 Mabswid

.84055 .14899 m

.89923 .12149 L

s

0 0 0 r

2 Mabswid

.84055 .14899 Mdot

.039 .916 .04 r

.5 Mabswid

.84003 .14738 m

.89789 .11959 L

s

0 0 0 r

2 Mabswid

.84003 .14738 Mdot

.039 .916 .04 r

.5 Mabswid

.83849 .14275 m

.90215 .12565 L

s

0 0 0 r

2 Mabswid

.83849 .14275 Mdot

.039 .916 .04 r

.5 Mabswid

.83941 .14562 m

.89977 .12226 L

s

0 0 0 r

2 Mabswid

.83941 .14562 Mdot

.92856 .14571 Mdot

.9277 .14303 Mdot

.039 .916 .04 r

.5 Mabswid

.83965 .14663 m

.90014 .12279 L

s

0 0 0 r

2 Mabswid

.83965 .14663 Mdot

.039 .916 .04 r

.5 Mabswid

.84047 .14919 m

.89644 .11752 L

s

0 0 0 r

2 Mabswid

.84047 .14919 Mdot

.92902 .14758 Mdot

0 0 1 r

.5 Mabswid

.84029 .14891 m

.89689 .11815 L

s

0 0 0 r

4 Mabswid

.84029 .14891 Mdot

.039 .916 .04 r

.5 Mabswid

.84013 .14848 m

.89725 .11867 L

s

0 0 0 r

2 Mabswid

.84013 .14848 Mdot

.039 .916 .04 r

.5 Mabswid

.84059 .14995 m

.89833 .12021 L

s

0 0 0 r

2 Mabswid

.84059 .14995 Mdot

.93125 .15475 Mdot

.9278 .14406 Mdot

.039 .916 .04 r

.5 Mabswid

.8386 .14415 m

.90145 .12464 L

s

0 0 0 r

2 Mabswid

.8386 .14415 Mdot

.039 .916 .04 r

.5 Mabswid

.8387 .14451 m

.90029 .123 L

s

0 0 0 r

2 Mabswid

.8387 .14451 Mdot

.039 .916 .04 r

.5 Mabswid

.83965 .14766 m

.89955 .12195 L

s

0 0 0 r

2 Mabswid

.83965 .14766 Mdot

.039 .916 .04 r

.5 Mabswid

.83901 .14567 m

.90092 .12389 L

s

0 0 0 r

2 Mabswid

.83901 .14567 Mdot

.039 .916 .04 r

.5 Mabswid

.83992 .14884 m

.89884 .12093 L

s

0 0 0 r

2 Mabswid

.83992 .14884 Mdot

.039 .916 .04 r

.5 Mabswid

.83949 .14758 m

.89932 .12162 L

s

0 0 0 r

2 Mabswid

.83949 .14758 Mdot

.039 .916 .04 r

.5 Mabswid

.83903 .1464 m

.89999 .12257 L

s

0 0 0 r

2 Mabswid

.83903 .1464 Mdot

.93008 .1523 Mdot

.92839 .14722 Mdot

.92517 .13719 Mdot

.92763 .14503 Mdot

4 Mabswid

.92963 .15156 Mdot

2 Mabswid

.92583 .14002 Mdot

.9292 .15104 Mdot

4 Mabswid

.92598 .141 Mdot

2 Mabswid

.92601 .14182 Mdot

.92725 .1467 Mdot

.92821 .15041 Mdot

.92578 .14338 Mdot

0 g

.5 Mabswid

.81739 .0953 m

.82062 .13836 L

s

0 0 0 r

2 Mabswid

.91175 .11293 Mdot

.91325 .11762 Mdot

.91527 .12459 Mdot

4 Mabswid

.91533 .12575 Mdot

2 Mabswid

.91551 .12709 Mdot

.91281 .11971 Mdot

.91026 .11188 Mdot

.91144 .11636 Mdot

4 Mabswid

.90963 .11123 Mdot

2 Mabswid

.91262 .12117 Mdot

.90902 .1104 Mdot

.91278 .12279 Mdot

.91119 .1182 Mdot

.9103 .1155 Mdot

.91334 .12533 Mdot

.90763 .10791 Mdot

.9144 .12958 Mdot

.91108 .11923 Mdot

.90945 .11449 Mdot

.91028 .11734 Mdot

.91118 .12023 Mdot

.91156 .12197 Mdot

.91025 .1182 Mdot

.90848 .11276 Mdot

.90967 .1166 Mdot

.91032 .11885 Mdot

.91229 .12522 Mdot

4 Mabswid

.91001 .11813 Mdot

2 Mabswid

.90976 .11754 Mdot

.91053 .12005 Mdot

.90898 .11542 Mdot

.90981 .11808 Mdot

.907 .10971 Mdot

.90922 .1167 Mdot

.90989 .119 Mdot

.91098 .12257 Mdot

.90929 .11739 Mdot

.91346 .13079 Mdot

.90781 .1132 Mdot

.90925 .11828 Mdot

.90823 .1151 Mdot

.91007 .12105 Mdot

.90834 .11621 Mdot

.91172 .12721 Mdot

.90573 .10931 Mdot

.90918 .12012 Mdot

4 Mabswid

.91104 .12599 Mdot

2 Mabswid

.9082 .11732 Mdot

.90636 .11212 Mdot

.91041 .12504 Mdot

4 Mabswid

.9065 .1131 Mdot

2 Mabswid

.90653 .11392 Mdot

.9079 .11921 Mdot

.90914 .12372 Mdot

.90632 .11553 Mdot

0 g

.5 Mabswid

.89028 .0712 m

.89425 .11441 L

s

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{567.938, 248.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{-0.161719, 1.11949}, {-0.155013, 1.24263}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008g0000n2000`400?l00000o`00003oo`3ooooo
0?ooocT0oooo003o0?ooool0oooo>@3oool00?l0ooooo`3oooli0?ooo`00o`3ooooo0?ooocT0oooo
003o0?ooool0oooo>@3oool00?l0ooooo`3oooli0?ooo`00o`3ooooo0?ooocT0oooo003o0?ooool0
oooo2@3oool00`000000oooo0?ooo`0]0?ooo`00o`3ooooo0?ooo`T0oooo00<000000?ooo`3oool0
;@3oool00?l0ooooo`3oool90?ooo`800000;P3oool00?l0ooooo`3oool90?ooo`030000003iZDl0
000002d0oooo003o0?ooool0oooo2@3oool00`000000nJU?0000000]0?ooo`00o`3ooooo0?ooo`X0
oooo00<000000?VYC`000000;03oool00?l0ooooo`3oool:0?ooo`040000003iZDl0nJU?000002/0
oooo003o0?ooool0oooo2P3oool01@000000nJU?0?VYC`3iZDl0000002X0oooo003o0?ooool0oooo
2P3oool01@000000nJU?0?VYC`3iZDl0000002X0oooo003o0?ooool0oooo2P3oool00`000000nJU?
0?VYC`020?VYC`030000003oool0oooo02L0oooo003o0?ooool0oooo2P3oool00`000000nJU?0?VY
C`030?VYC`030000003oool0oooo02H0oooo003o0?ooool0oooo2P3oool00`000000nJU?0?VYC`03
0?VYC`030000003oool0oooo02H0oooo003o0?ooool0oooo2P3oool00`000000nJU?0?VYC`040?VY
C`030000003oool0oooo02D0oooo003o0?ooool0oooo2P3oool00`000000nJU?0?VYC`050?VYC`03
0000003oool0oooo02@0oooo003o0?ooool0oooo2`3oool00`000000nJU?0?VYC`050?VYC`030000
003oool0oooo02<0oooo003o0?ooomX0oooo00<000000?ooo`3oool0;@3oool00`000000nJU?0?VY
C`050?VYC`030000003oool0oooo02<0oooo003o0?ooomX0oooo00<000000?ooo`3oool0;@3oool0
0`000000nJU?0?VYC`060?VYC`030000003oool0oooo0280oooo003o0?ooomX0oooo0P00000^0?oo
o`030000003iZDl0nJU?00L0nJU?00<000000?ooo`3oool08@3oool00?l0oooofP3oool00`000000
nJ]F0000000]0?ooo`030000003iZDl0nJU?00L0nJU?00<000000?ooo`3oool08@3oool00?l0oooo
fP3oool00`000000nJ]F0000000]0?ooo`030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool0
803oool00?l0oooofP3oool010000000nJ]F0?V[EP00000/0?ooo`030000003iZDl0nJU?00T0nJU?
00<000000?ooo`3oool07`3oool00?l0oooofP3oool01@000000nJ]F0?V[EP3iZeH0000002/0oooo
00<000000?VYC`3iZDl02P3iZDl00`000000oooo0?ooo`0N0?ooo`00o`3ooooJ0?ooo`030000003i
ZeH0nJ]F0080nJ]F00<000000?ooo`3oool0:03oool00`000000nJU?0?VYC`0:0?VYC`030000003o
ool0oooo01h0oooo003o0?ooom/0oooo00D000000?V[EP3iZeH0nJ]F0000000[0?ooo`030000003i
ZDl0nJU?00<0nJU?100000030?VYC`030000003oool0oooo01d0oooo003o0?ooom/0oooo00<00000
0?V[EP3iZeH00P3iZeH00`000000oooo0?ooo`0X0?ooo`030000003iZDl0nJU?00<0nJU?1@000003
0?VYC`030000003oool0oooo01`0oooo003o0?ooom/0oooo00<000000?V[EP3iZeH00`3iZeH00`00
0000oooo0?ooo`0W0?ooo`030000003iZDl0nJU?00@0nJU?1@0000020?VYC`030000003oool0oooo
01`0oooo003o0?ooom/0oooo00<000000?V[EP3iZeH00`3iZeH00`000000oooo0?ooo`0W0?ooo`03
0000003iZDl0nJU?00<0nJU?1P0000030?VYC`030000003oool0oooo01/0oooo003o0?ooom/0oooo
00<000000?V[EP3iZeH0103iZeH00`000000oooo0?ooo`0V0?ooo`030000003iZDl0nJU?00<0nJU?
1P0000040?VYC`030000003oool0oooo01X0oooo003o0?ooom/0oooo00<000000?V[EP3iZeH01@3i
ZeH00`000000oooo0?ooo`0T0?ooo`802NX:1P3iZDl5000000@0nJU?00<000000?ooo`3oool06P3o
ool00?l0oooof`3oool00`000000nJ]F0?V[EP060?V[EP030000003oool0oooo0280oooo00@02NX:
0?ooo`09jPX02NX:1P3iZDl5000000@0nJU?00<000000?ooo`3oool06@3oool00?l0oooof`3oool0
0`000000nJ]F0?V[EP060?V[EP030000003oool0oooo0200oooo1009jPX00`000?l02NX:00WZ2P05
0?VYC`D000001@3iZDl00`000000oooo0?ooo`0H0?ooo`00o`3ooooK0?ooo`030000003iZeH0nJ]F
00L0nJ]F00<000000?ooo`3oool07@3oool400WZ2P030000o`09jPX02NX:00<02NX:103iZDl50000
00H0nJU?00<000000?ooo`3oool05`3oool00?l0oooof`3oool00`000000nJ]F0?V[EP080?V[EP03
0000003oool0oooo01/0oooo00@02NX:0?ooo`09jPX0003o1`09jPX50?VYC`@000001P3iZDl00`00
0000oooo0?ooo`0G0?ooo`00o`3ooooK0?ooo`030000003iZeH0nJ]F00P0nJ]F00<000000?ooo`3o
ool06@3oool300WZ2P030000o`09jPX02NX:00P02NX:103iZDl6000000D0nJU?00<000000?ooo`3o
ool05P3oool00?l0oooof`3oool00`000000nJ]F0?V[EP090?V[EP030000003oool0oooo01H0oooo
0`09jPX00`000?l02NX:00WZ2P0;00WZ2P<0nJU?1`0000050?VYC`030000003oool0oooo01D0oooo
003o0?ooom/0oooo00<000000?V[EP3iZeH02P3iZeH00`000000oooo0?ooo`0D0?oooa802NX:0`3i
ZDl7000000D0nJU?00<000000?ooo`3oool05@3oool00?l0oooog03oool00`000000nJ]F0?V[EP0:
0?V[EP030000003oool0oooo0140oooo4@09jPX0103oool02NX:00WZ2P09jPX30?VYC`D000001`3i
ZDl00`000000oooo0?ooo`0D0?ooo`00o`3ooooL0?ooo`030000003iZeH0nJ]F00X0nJ]F00<00000
0?ooo`3oool0403ooolF00WZ2P040000003iZDl0nJU?0?VYC`<000002@3iZDl00`000000oooo0?oo
o`0C0?ooo`00o`3ooooL0?ooo`030000003iZeH0nJ]F00/0nJ]F00<000000?ooo`3oool03@3oool=
00WZ2P030000o`09jPX02NX:00X02NX:0P3iZDl2000000/0nJU?00<000000?ooo`3oool04P3oool0
0?l0oooog03oool00`000000nJ]F0?V[EP0<0?V[EP030000003oool0oooo00X0oooo2`09jPX00`00
0?l02NX:00WZ2P0:00WZ2P<0oooo00<000000?VYC`3iZDl03@3iZDl00`000000oooo0?ooo`0B0?oo
o`00o`3ooooL0?ooo`030000003iZeH0nJ]F00`0nJ]F00<000000?ooo`3oool01P3oool;00WZ2P03
0000o`09jPX02NX:00P02NX:2P3oool00`000000nJU?0?VYC`080?VYC`8000000`3iZDl00`000000
oooo0?ooo`0A0?ooo`00o`3ooooL0?ooo`030000003iZeH0nJ]F00d0nJ]F00<000000?ooo`3oool0
0P3oool:00WZ2P030000o`09jPX02NX:00H02NX:4@3oool00`000000nJU?0?VYC`060?VYC`@00000
0`3iZDl00`000000oooo0?ooo`0@0?ooo`00o`3ooooL0?ooo`030000003iZeH0nJ]F00h0nJ]F4009
jPXH0?ooo`030000003iZDl0nJU?00H0nJU?1@0000020?VYC`030000003oool0oooo0100oooo003o
0?ooom`0oooo00<000000?V[EP3iZeH02@3iZeH00`0000002NX:00WZ2P0>00WZ2Qd0oooo00<00000
0?VYC`3iZDl01@3iZDl5000000<0nJU?00<000000?ooo`3oool03`3oool00?l0oooog@3oool00`00
0000nJ]F0?V[EP070?V[EP8000003009jPXR0?ooo`030000003iZDl0nJU?00<0nJU?1P0000040?VY
C`030000003oool0oooo00h0oooo003o0?ooomh0oooo00<000000?V[EP3iZeH01P3iZeH2000000X0
2NX:8`3oool200WZ2PD0nJU?1P0000050?VYC`030000003oool0oooo00d0oooo003o0?ooomd0oooo
0`09jPX60?V[EP<000002@09jPXR0?ooo`802NX:00<0oooo00WZ2P09jPX01@3iZDl5000000D0nJU?
00<000000?ooo`3oool03@3oool00?l0oooof03oool900WZ2PD0nJ]F0`00000700WZ2P030000003o
ool0oooo01l0oooo0P09jPX00`3oool02NX:00WZ2P0300WZ2PD0nJU?100000060?VYC`030000003o
ool0oooo00`0oooo003o0?ooom@0oooo2P09jPX30000o`H0nJ]F0P00000500WZ2P<0nJ]F00<00000
0?ooo`3oool07@3oool00`09jPX0oooo00WZ2P0700WZ2P@0nJU?1@0000060?VYC`030000003oool0
oooo00/0oooo003o0?oooll0oooo2`09jPX40000o`@02NX:1@3iZeH3000000802NX:1P3iZeH00`00
0000oooo0?ooo`0J0?ooo``02NX:1@3iZDl5000000D0nJU?00<000000?ooo`3oool02`3oool00?l0
oooobP3oool<00WZ2P@0003o2@09jPX40?V[EP@000001`3iZeH00`000000oooo0?ooo`0H0?ooo`l0
2NX:103iZDl5000000D0nJU?00<000000?ooo`3oool02`3oool00?l0ooooa03oool>00WZ2P@0003o
3@09jPX50?V[EP8000002@3iZeH00`000000oooo0?ooo`0E0?oooa802NX:0`3iZDl4000000H0nJU?
00<000000?ooo`3oool02`3oool00?l0oooo_P3oool@00WZ2P@0003o3`09jPX00`3oool02NX:00WZ
2P0@0?V[EP030000003oool0oooo0180oooo4@09jPX30000o`@0nJU?100000050?VYC`030000003o
ool0oooo00/0oooo003o0?oookP0oooo4P09jPX40000o`D02NX:00D0oooo00WZ2P09jPX02NX:0?l0
000700WZ2P030?ooo`09jPX02NX:00<02NX:403iZeH00`000000oooo0?ooo`0?0?ooo`h02NX:1000
0?l500WZ2P@0nJU?0`0000060?VYC`030000003oool0oooo00X0oooo003o0?oook<0oooo4`09jPX4
0000o`H02NX:00D0oooo00WZ2P09jPX02NX:0?l0000800WZ2P030?ooo`09jPX02NX:00<02NX:00<0
oooo0000003iZeH03`3iZeH00`000000oooo0?ooo`0<0?ooo`d02NX:0P000?l600WZ2PD0oooo00<0
00000?VYC`3iZDl02P3iZDl00`000000oooo0?ooo`0:0?ooo`00o`3ooon]0?oooaD02NX:10000?l7
00WZ2P040?ooo`09jPX02NX:00WZ2P80o`003`09jPX30?ooo`030000003iZeH0nJ]F00h0nJ]F00<0
00000?ooo`3oool01P3oool=00WZ2P030000o`09jPX02NX:00<02NX:303oool00`000000nJU?0?VY
C`0:0?VYC`030000003oool0oooo00X0oooo003o0?ooojL0oooo5`09jPX40000o`P02NX:00<0oooo
00WZ2P09jPX00P09jPX00`3o00002NX:00WZ2P0:00WZ2P040000o`09jPX02NX:00WZ2PH0oooo00<0
00000?V[EP3iZeH03P3iZeH00`000000oooo0?ooo`0A00WZ2Q@0oooo00<000000?VYC`3iZDl02@3i
ZDl00`000000oooo0?ooo`0:0?ooo`00o`3ooonQ0?ooo`P02NX:0P3oool?00WZ2P@0003o2@09jPX2
0?ooo`<02NX:00<0o`0000WZ2P09jPX02`09jPX010000?l02NX:00WZ2P09jPX90?ooo`030000003i
ZeH0nJ]F00L0nJ]F0`00000D00WZ2QP0oooo00<000000?VYC`3iZDl0203iZDl00`000000oooo0?oo
o`0:0?ooo`00o`3ooonK0?ooo`P02NX:0`3oool@00WZ2P@0003o2P09jPX20?ooo`<02NX:0P3o000=
00WZ2P030000o`09jPX02NX:00802NX:2P3oool00`000000nJ]F0?V[EP070?V[EQD02NX:6`3oool0
0`000000nJU?0?VYC`070?VYC`030000003oool0oooo00X0oooo003o0?oooiD0oooo2@09jPX40?oo
oa002NX:10000?l<00WZ2P040?ooo`09jPX02NX:00WZ2P80o`003P09jPX00`000?l02NX:00WZ2P02
00WZ2PT0oooo1@09jPX70?V[EP0300000009jPX02NX:01002NX:7P3oool00`000000nJU?0?VYC`07
0?VYC`030000003oool0oooo00X0oooo003o0?ooohl0oooo2@09jPX50?oooa402NX:10000?l=00WZ
2P040?ooo`09jPX02NX:00WZ2P<0o`004`09jPX40?ooo`d02NX:1P3iZeH00`000000003o00WZ2P0:
00WZ2P040000o`09jPX02NX:00WZ2R40oooo00<000000?VYC`3iZDl01P3iZDl00`000000oooo0?oo
o`0:0?ooo`00o`3ooon90?ooo`T02NX:1P3oool500WZ2P030?ooo`09jPX02NX:00802NX:00<0003o
00WZ2P09jPX01@09jPX40000o`h02NX:00<0oooo00WZ2P09jPX00P09jPX20?l002D02NX:0`000?l6
0?V[EP0300000009jPX02NX:00L02NX:00@0003o00WZ2P09jPX02NX:903oool00`000000nJU?0?VY
C`050?VYC`030000003oool0oooo00X0oooo003o0?oooh<0oooo2P09jPX60?ooo`/02NX:00<0003o
00WZ2P09jPX01@09jPX40000o`L02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P02
00WZ2P80o`004@09jPX00`000?l02NX:00WZ2P0?00WZ2PD0003o1009jPX50?V[EP0300000009jPX0
o`0000@02NX:00@0003o00WZ2P09jPX02NX:9`3oool00`000000nJU?0?VYC`060?VYC`030000003o
ool0oooo00T0oooo003o0?ooogd0oooo2P09jPX70?ooo`H02NX:00<0oooo00WZ2P09jPX00P09jPX0
0`000?l0oooo00WZ2P0400WZ2P030?ooo`000?l0003o00<0003o00<0oooo00WZ2P09jPX01@09jPX0
0`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00802NX:0`3o000A00WZ2P030000o`09jPX0
2NX:00`02NX:1@000?l900WZ2PH0nJ]F0`09jPX20000o`<02NX:0P3iZeH00`000000oooo0?ooo`0U
0?ooo`030000003iZDl0nJU?00D0nJU?00<000000?ooo`3oool02@3oool00?l0ooooM`3oool:00WZ
2PP0oooo3009jPX00`000?l0oooo00WZ2P0400WZ2P030?ooo`000?l0003o0080003o00<02NX:0?oo
o`09jPX03`09jPX00`3oool02NX:00WZ2P0300WZ2P80o`004P09jPX00`000?l02NX:00WZ2P0900WZ
2PD0003o3`09jPX50?V[EP0300000009jPX0003o00<02NX:103iZeH00`000000oooo0?ooo`0V0?oo
o`030000003iZDl0nJU?00@0nJU?00<000000?ooo`3oool02@3oool00?l0ooooL@3oool;00WZ2PT0
oooo1P09jPX00`3oool02NX:00WZ2P0200WZ2P80003o00<0oooo00WZ2P09jPX00`09jPX00`3oool0
003o0000o`020000o`0300WZ2P3oool0oooo01002NX:0P3oool400WZ2P80o`004`09jPX00`000?l0
2NX:00WZ2P0600WZ2PD0003o5@09jPX40?V[EP0400000009jPX02NX:000000H0nJ]F00<000000?oo
o`3oool09`3oool00`000000nJU?0?VYC`030?VYC`030000003oool0oooo00T0oooo003o0?ooof/0
oooo2`09jPX:0?ooo``02NX:00<0003o0?ooo`3oool01009jPX20?ooo`@0003o00@02NX:0?ooo`3o
ool0oooo1`09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo6P09jPX00`000?l02NX:00WZ2P0300WZ
2PD0003o6`09jPX40?V[EP<000001P3iZeH00`000000oooo0?ooo`0W0?ooo`030000003iZDl0nJU?
00<0nJU?00<000000?ooo`3oool02@3oool00?l0ooooIP3oool:00WZ2P/0oooo1`09jPX00`3oool0
2NX:00WZ2P0200WZ2P80003o00<0oooo00WZ2P09jPX00`09jPX20?ooo`@0003o00@02NX:0?ooo`3o
ool0oooo2009jPX00`3oool02NX:00WZ2P0=00WZ2P80o`005`09jPX50000oa002NX:00<0oooo00WZ
2P09jPX02`09jPX20000o`d0nJ]F00<000000?ooo`3oool0:03oool00`000000nJU?0?VYC`020?VY
C`030000003oool0oooo00T0oooo003o0?ooof00oooo2`09jPX;0?ooo`d02NX:00<0003o0?ooo`3o
ool01P09jPX00`3oool0003o0000o`020000o`802NX:0`3oool800WZ2P030?ooo`09jPX02NX:02@0
2NX:1@000?lQ00WZ2P80003o00<0oooo00WZ2P09jPX03@3iZeH00`000000oooo0?ooo`0X0?ooo`05
0000003iZDl0nJU?0?VYC`0000002`3oool00?l0ooooFP3oool;00WZ2P`0oooo2009jPX00`3oool0
2NX:00WZ2P0200WZ2P80003o0P3oool600WZ2P030?ooo`000?l0003o0080003o0P09jPX30?oooa<0
2NX:00<0oooo00WZ2P09jPX06009jPX00`000?l02NX:00WZ2P020000ob@02NX:0P000?l01@3oool0
2NX:00WZ2P3oool0000000d0nJ]F00<000000?ooo`3oool0:03oool01@000000nJU?0?VYC`3iZDl0
000000/0oooo003o0?oooe@0oooo2`09jPX=0?ooo`h02NX:0P000?l00`3oool02NX:00WZ2P0500WZ
2P030?ooo`000?l0003o0080003o0P09jPX40?ooo``02NX:00<0oooo00WZ2P09jPX02`09jPX30?l0
01002NX:0`000?l200WZ2P80003o4P09jPX00`3oool02NX:00WZ2P0?00WZ2P80003o00<0oooo00WZ
2P09jPX0103oool00`000000nJ]F0?V[EP0:0?V[EP030000003oool0oooo02T0oooo00@000000?VY
C`3iZDl000002`3oool00?l0ooooCP3oool<00WZ2Pd0oooo2@09jPX00`3oool02NX:00WZ2P0200WZ
2P80003o0P3oool700WZ2P030?ooo`000?l0003o0080003o0`09jPX20?ooo`X02NX:00<0oooo00WZ
2P09jPX07`09jPX00`000?l02NX:00WZ2P020000oaL02NX:00<0oooo00WZ2P3o00004009jPX20000
o`<02NX:1`3oool00`000000nJ]F0?V[EP090?V[EP030000003oool0oooo02X0oooo00@000000?VY
C`3iZDl000002P3oool00?l0ooooB03oool<00WZ2Ph0oooo2@09jPX00`3oool02NX:00WZ2P0300WZ
2P80003o00<0oooo00WZ2P09jPX01P09jPX00`3oool0003o0000o`020000oa002NX:00<0oooo00WZ
2P09jPX03@09jPX00`000?l02NX:00WZ2P0?00WZ2P80003o7009jPX00`3o00002NX:00WZ2P0>00WZ
2P<0003o0`09jPX:0?ooo`030000003iZeH0nJ]F00P0nJ]F00<000000?ooo`3oool0:`3oool00`00
0000nJU?0000000:0?ooo`00o`3ooom20?ooo`H02NX:00<0oooo00WZ2P09jPX00`09jPX?0?ooo`X0
2NX:00<0oooo00WZ2P09jPX00P09jPX20000o`80oooo2009jPX00`3oool0003o0000o`020000oa`0
2NX:00<0oooo0000o`09jPX01P09jPX20?l000P02NX:0P000?l200WZ2P030000o`09jPX02NX:00T0
2NX:00<0003o00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0500WZ2P030?l00009jPX02NX:00l0
2NX:0P000?l500WZ2P/0oooo00<000000?V[EP3iZeH0203iZeH00`000000oooo0?ooo`0[0?ooo`03
0000003iZDl0000000X0oooo003o0?oooc`0oooo1P09jPX00`3oool02NX:00WZ2P0400WZ2Pl0oooo
1@09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1009jPX20000o`80oooo2@09jPX40000o`@02NX:
0`3oool;00WZ2P030?ooo`09jPX02NX:01T02NX:1@000?l300WZ2P030?ooo`09jPX02NX:01H02NX:
00@0oooo00WZ2P09jPX0o`004P09jPX20000o`D02NX:3P3oool00`000000nJ]F0?V[EP070?V[EP03
0000003oool0oooo02`0oooo0P00000:0?ooo`00o`3ooolf0?ooo`H02NX:00<0oooo00WZ2P09jPX0
1009jPXA0?ooo`@02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0300WZ2P030000
o`3oool0oooo00X02NX:10000?l400WZ2P@0oooo4@09jPX00`000?l02NX:00WZ2P0C00WZ2P<0003o
3@09jPX00`3oool02NX:00WZ2P0200WZ2P030000o`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX0
5009jPX20000o`D02NX:4@3oool00`000000nJ]F0?V[EP060?V[EP030000003oool0oooo02d0oooo
00<000000?ooo`3oool0203oool00?l0oooo<03oool600WZ2P80oooo1@09jPXB0?ooo`D02NX:00<0
oooo00WZ2P09jPX00P09jPX20?ooo`@02NX:0P000?l<00WZ2P@0003o1009jPX00`3oool02NX:00WZ
2P0@00WZ2P<0003o1P09jPX00`3oool02NX:00WZ2P0900WZ2P80003o0P09jPX00`000?l02NX:00WZ
2P0B00WZ2P030000o`09jPX02NX:02402NX:0P000?l500WZ2Q<0oooo00<000000?V[EP3iZeH01P3i
ZeH00`000000oooo0?ooo`0h0?ooo`00o`3ooolZ0?ooo`H02NX:0P3oool600WZ2Q80oooo1@09jPX0
0`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:01402NX:10000?lD00WZ2P030?ooo`09jPX0
2NX:00T02NX:0P3oool900WZ2P@0003o8P09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX0
2NX:00h02NX:0P000?l500WZ2QH0oooo00<000000?V[EP3iZeH01P3iZeH00`000000oooo0?ooo`0g
0?ooo`00o`3ooolT0?ooo`H02NX:0P3oool600WZ2Q<0oooo1@09jPX20?ooo`@02NX:00<0oooo00WZ
2P09jPX04P09jPX40000o`H02NX:0`3oool<00WZ2P030000o`09jPX02NX:01802NX:1@000?lK00WZ
2P030000o`09jPX02NX:00h02NX:00<0oooo00WZ2P09jPX03`09jPX20000o`D02NX:6@3oool00`00
0000nJ]F0?V[EP050?V[EP030000003oool0oooo03L0oooo003o0?oooah0oooo1P09jPX30?ooo`D0
2NX:503oool500WZ2P80oooo6P09jPX40000o`D02NX:00<0oooo00WZ2P09jPX08@09jPX50000oa40
2NX:00<0oooo00WZ2P09jPX02@09jPX20000o`H02NX:00@0oooo00WZ2P09jPX0o`001@09jPX00`3o
ool02NX:00WZ2P0@00WZ2P80003o1@09jPXL0?ooo`030000003iZeH0nJ]F00@0nJ]F00<000000?oo
o`3oool0=`3oool00?l0oooo6@3oool500WZ2P<0oooo1P09jPXD0?ooo`d02NX:00<0oooo00WZ2P09
jPX01@09jPX00`3oool02NX:00WZ2P0:00WZ2P@0003o4P09jPX00`000?l02NX:00WZ2P0600WZ2P03
0?ooo`09jPX02NX:00`02NX:0`000?lQ00WZ2P030000o`09jPX02NX:00`02NX:00<0oooo00WZ2P09
jPX01P09jPX00`3oool02NX:00WZ2P0800WZ2P80003o0`09jPX00`3oool02NX:0?ooo`0M0?ooo`03
0000003iZeH0nJ]F00@0nJ]F00<000000?ooo`3oool0=`3oool00?l0oooo4`3oool600WZ2P80oooo
1P09jPXE0?oooa<02NX:0P000?l20?ooo``02NX:10000?lG00WZ2P050?ooo`09jPX02NX:00WZ2P3o
ool02`09jPX01@000?l02NX:00WZ2P09jPX0003o00D02NX:00<0o`0000WZ2P09jPX0:P09jPX00`3o
ool02NX:00WZ2P0A00WZ2P<0003o0`09jPX00`3oool02NX:00WZ2P0P0?ooo`030000003iZeH0nJ]F
00<0nJ]F00<000000?ooo`3oool0=`3oool00?80oooo1@00000E0?ooo`H02NX:0`3oool500WZ2QD0
oooo2009jPX20?ooo`X02NX:0`000?l00`3oool02NX:00WZ2P0;00WZ2P@0003o2@09jPX00`3oool0
2NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:00/02NX:0`000?l800WZ2P80o`00;009jPX00`3oool0
2NX:00WZ2P0>00WZ2P040?ooo`09jPX02NX:00WZ2P80003o1009jPX00`3oool02NX:00WZ2P0S0?oo
o`030000003iZeH0nJ]F0080nJ]F00<000000?ooo`3oool0=`3oool00>l0oooo0`0000050?N_L`<0
0000303oool600WZ2P<0oooo1P09jPXA0?ooo`X02NX:0P3oool700WZ2P030?ooo`09jPX02NX:00<0
2NX:0P000?l20?ooo`T02NX:00@0oooo00WZ2P09jPX02NX:10000?l700WZ2P<0oooo6`09jPX50000
o`T02NX:00<0o`0000WZ2P09jPX07`09jPX00`000?l02NX:00WZ2P0200WZ2P030?l00009jPX02NX:
00<02NX:00<0oooo00WZ2P09jPX03`09jPX0103oool02NX:00WZ2P09jPX20000o`@02NX:00<0oooo
00WZ2P09jPX09P3oool01@000000nJ]F0?V[EP3iZeH0000003T0oooo003]0?ooo`03028000000000
mjmc00X0mjmc0P0000040?ooo`H02NX:0`3oool600WZ2Pl0oooo2009jPX00`3oool02NX:00WZ2P0;
00WZ2P80oooo1009jPX30000o`/02NX:00@0oooo00WZ2P09jPX02NX:10000?l600WZ2P80oooo0`00
0?l:00WZ2P030?ooo`09jPX02NX:00`02NX:1@000?l00`3oool02NX:00WZ2P0C00WZ2P030?ooo`09
jPX02NX:01@02NX:0P000?l900WZ2P030?ooo`09jPX02NX:01@02NX:0P000?l400WZ2P030?ooo`09
jPX02NX:02P0oooo00D000000?V[EP3iZeH0nJ]F0000000i0?ooo`00jP3oool0100R000000000280
000000080?N_L`8000000P3g[g<600WZ2P@0oooo1@09jPX=0?ooo`P02NX:103oool800WZ2P030?oo
o`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0600WZ2P@0003o
1`09jPX40000o`L02NX:00<0oooo00WZ2P09jPX03P09jPX50000o`0300WZ2P3oool02NX:00D02NX:
00<0oooo00WZ2P09jPX09@09jPX20000oa<02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:
00WZ2P0200WZ2P80003o1`09jPX[0?ooo`040000003iZeH0nJ]F000003T0oooo003U0?ooo`030000
003oool08P0000@08P0000<000000?N_L`3g[g<01`3g[g<0100000002NX:00WZ2P09jPX40?N_L`H0
2NX:2P3oool800WZ2PH0oooo1`09jPX40?ooo`@02NX:0P3oool=00WZ2P80oooo2009jPX40000o`L0
2NX:0P000?lI00WZ2PD0003o4009jPX20?l000H02NX:00<0oooo00WZ2P09jPX06@09jPX00`000?l0
o`0000WZ2P0I00WZ2P030?ooo`09jPX02NX:00802NX:0P000?l700WZ2Rh0oooo00@000000?V[EP3i
ZeH00000>03oool00>D0oooo00<000000280000R00000`0R00000`000000mjmc0?N_L`0:0?N_L`H0
2NX:00<0mjmc0000003oool0103oool900WZ2PH0oooo2@09jPX50?ooo`D02NX:00<0oooo00WZ2P09
jPX01@09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01`09jPX40000o`030?ooo`09jPX02NX:01l0
2NX:10000?lB00WZ2P80o`001P09jPX00`3oool02NX:00WZ2P0E00WZ2P030?ooo`09jPX02NX:0080
2NX:0P000?lN00WZ2P<0003o00<02NX:0?ooo`09jPX01009jPX`0?ooo`040000003iZeH0nJ]F0000
03P0oooo003T0?ooo`030000000R00008P0000<08P0000<0IP`o0000003g[g<01P3g[g<500WZ2P03
0?N_L`00000000000080mjmc2009jPX80?ooo`/02NX:1@3oool;00WZ2P<0003o0P3oool?00WZ2P@0
003o00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00h0
2NX:1@000?l700WZ2P030?ooo`09jPX02NX:00X02NX:00<0o`0000WZ2P09jPX07009jPX00`3oool0
2NX:00WZ2P0300WZ2P80003o1009jPX00`3oool02NX:00WZ2P0B00WZ2P030?ooo`09jPX02NX:0080
2NX:0`000?l700WZ2S<0oooo00<000000?V[EP000000>03oool00><0oooo00@000000280000R0000
8P000`1V33l00`000000mjmc0?N_L`020?N_L`0400000009jPX02NX:00WZ2P@0mjmc00<02NX:0?N_
L`09jPX00`09jPX40?N_L`040000003oool0oooo0?ooo`P02NX:00<0oooo00WZ2P09jPX00`09jPX6
0?ooo`/02NX:0`000?l20?ooo`l02NX:1@000?l900WZ2P80oooo3@09jPX00`3oool02NX:00WZ2P06
00WZ2P<0003o2@09jPX00`3oool02NX:00WZ2P0P00WZ2P030?ooo`09jPX02NX:00d02NX:0P000?lI
00WZ2P030?ooo`09jPX02NX:00802NX:0`000?l500WZ2P030?ooo`09jPX0oooo03D0oooo0P00000h
0?ooo`00hP3oool00`0000008P000280000506H<?`030000003g[g<02NX:0080mjmc0P00000=0?N_
L`L02NX:103oool500WZ2PD0oooo1`09jPX00`3oool02NX:00WZ2P0200WZ2P<0003o00<0oooo00WZ
2P09jPX01@09jPX00`3oool02NX:00WZ2P0700WZ2PD0003o1`09jPX40?oooa<02NX:00D0003o00WZ
2P09jPX02NX:0000o`020?oooal02NX:0P3ooolC00WZ2P80oooo1`09jPX00`000?l02NX:00WZ2P0>
00WZ2P030?ooo`09jPX02NX:00`02NX:0`000?l500WZ2P030?ooo`09jPX02NX:03P0oooo00<00000
0?ooo`3oool0=P3oool00>40oooo00<0000006H<?`1V33l01P1V33l00`000000mjmc0?N_L`0:0?N_
L`L02NX:1@3g[g<00`0000002NX:00WZ2P0300WZ2P<0oooo2009jPX20?ooo`D02NX:0P000?l700WZ
2P80oooo1P09jPX0103oool02NX:00WZ2P09jPX50000o`L02NX:1@3oool900WZ2P030?ooo`09jPX0
2NX:00D02NX:0P000?l400WZ2P80oooo4@09jPX00`3oool02NX:00WZ2P0500WZ2P030?l00009jPX0
2NX:00@02NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX0
2NX:00802NX:00<0o`0000WZ2P09jPX06`09jPX00`3oool02NX:00WZ2P0200WZ2P<0003o1P09jPX0
0`3oool02NX:00WZ2P1c0?ooo`00h03oool00`09jPX0000006H<?`0606H<?`030000003g[g<0mjmc
00D0mjmc00<02NX:00000009jPX00`09jPX60?N_L`8000001@09jPX00`3oool02NX:00WZ2P0900WZ
2P80oooo1009jPX00`000?l02NX:00WZ2P0>00WZ2P80oooo00<0003o00WZ2P09jPX010000?l900WZ
2P80oooo2`09jPX00`3oool02NX:00WZ2P0400WZ2P@0003o0`09jPX20?oooaT02NX:0P3o000Q00WZ
2P030?l00009jPX02NX:00l02NX:00@0oooo00WZ2P09jPX0oooo2@09jPX00`3oool02NX:00WZ2P02
00WZ2P<0003o2@09jPYe0?ooo`00gP3oool200WZ2P030000001V33l0IP`o00H0IP`o00<000000?N_
L`3g[g<01P3g[g<2000000T0mjmc2009jPX20?ooo`@02NX:0P3ooolF00WZ2P<0003o0P09jPX40000
o`T02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`P02NX:1@000?l00`3oool02NX:00WZ2P0h00WZ
2P030?ooo`09jPX02NX:00@02NX:00<0o`0000WZ2P09jPX01@09jPX00`000?l02NX:00WZ2P0B00WZ
2P040?ooo`09jPX02NX:0?ooo`@02NX:0`000?l900WZ2WL0oooo003L0?ooo`@02NX:00<0000006H<
?`1V33l01P1V33l00`000000mjmc0?N_L`0;0?N_L`L02NX:103g[g<500WZ2P80oooo1`09jPX30?oo
o`L02NX:00<0oooo00WZ2P09jPX01@000?l00`09jPX0003o0000o`030000o`0300WZ2P3oool02NX:
01002NX:00<0oooo00WZ2P09jPX01@09jPX50000o`0300WZ2P3oool0oooo00H02NX:00<0oooo00WZ
2P09jPX08`09jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:00802NX:0P3o000700WZ
2P80003o7009jPX30000o`T02NX:N@3oool00=T0oooo1@09jPX20?ooo`030000001V33l0IP`o00D0
IP`o00<000000?N_L`3g[g<00P0000030?N_L`L02NX:1`3g[g<400WZ2P030?N_L`09jPX02NX:00D0
2NX:0P000?l20?ooo`H02NX:0`3oool00`09jPX0003o0000o`030000o`030?ooo`09jPX0003o00<0
003o0`3ooolA00WZ2P80oooo1@09jPX50000o`<02NX:0P3oool500WZ2P030?ooo`09jPX02NX:03P0
2NX:0P3o000700WZ2P<0003o4`09jPX0103oool02NX:00WZ2P3oool400WZ2P@0003o2@09jPYk0?oo
o`00e`3oool400WZ2P<0oooo00<02NX:0000001V33l01@1V33l200WZ2P040000003g[g<0mjmc0000
00@02NX:1P3g[g<2000000030?N_L`09jPX02NX:00@02NX:00<0000000WZ2P09jPX00P09jPX40000
o`H02NX:103oool60000o`<02NX:10000?l40?oooaH02NX:1@000?l00`3oool02NX:00WZ2P0700WZ
2P<0oooo2P09jPX20?ooo`l02NX:00<0o`0000WZ2P09jPX05@09jPX00`3oool02NX:00WZ2P0500WZ
2P030?l00009jPX02NX:00H02NX:0`000?lC00WZ2P040?ooo`09jPX02NX:0?ooo`@02NX:00@0003o
0?ooo`000?l0003o2@09jPYm0?ooo`00e@3oool400WZ2P80oooo1009jPX00`000000IP`o06H<?`04
00WZ2P80PCme00<000000?N_L`3g[g<02@3g[g<00`09jPX0mjmc0000000200WZ2P80mjmc1@09jPX0
0`000000003o00WZ2P0700WZ2P80oooo1P000?l500WZ2P@0003o103oool:00WZ2P030?ooo`09jPX0
2NX:00P02NX:1@000?l00`09jPX0oooo0?ooo`0800WZ2P80oooo3009jPX20?ooo`L02NX:00<0oooo
00WZ2P09jPX01009jPX20?l000T02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0>
00WZ2P<0003o1`09jPX00`3oool02NX:00WZ2P0A00WZ2P040000o`3oool0003o0000o`@02NX:00D0
oooo00WZ2P09jPX0oooo00WZ2P1o0?ooo`00`@3oool5000000`0oooo1@09jPX00`3oool02NX:00WZ
2P0300WZ2P80oooo00@0000000WZ2P09jPX0IP`o1@21?gD00`000000mjmc0?N_L`0<0?N_L`@02NX:
00<0mjmc00WZ2P09jPX02009jPX60000o`L02NX:10000?l40?ooo`T02NX:0P3oool900WZ2PD0003o
0`09jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX04`09jPX20?ooo`L02NX:00<0o`0000WZ2P09jPX0
1P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX06P09jPX00`000?l02NX:0000o`0600WZ2P030?oo
o`09jPX02NX:00T02NX:00@0oooo00WZ2P09jPX0oooo1@09jPX010000?l0oooo0000o`000?l400WZ
2P030?ooo`09jPX02NX:00<02NX:P03oool00;h0oooo0`0000030>F3B`80iG`b0`0000070?ooo`@0
2NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`0300WZ2P000000IP`o00P0PCme00<000000?N_L`3g
[g<01`3g[g<500WZ2P80mjmc0`09jPX00`3g[g<02NX:00WZ2P0200WZ2P030?N_L`000000003o0080
003o1`09jPX00`3oool02NX:0000o`030000o`80oooo2@09jPX50?ooo`L02NX:1@000?l500WZ2P03
0?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX05`09jPX20?ooo`L02NX:00<0o`0000WZ2P09
jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:01d02NX:0P000?l500WZ2P03
0?ooo`09jPX02NX:00T02NX:00@0oooo00WZ2P09jPX0oooo1009jPX50000o`@02NX:00<0oooo00WZ
2P09jPX00`09jPZ20?ooo`00_03oool00`0R000000000>F3B`060>F3B`@0iG`b0P0000030?ooo`T0
2NX:0`3oool300WZ2P030?ooo`000000PCme00P0PCme00<000000?N_L`3g[g<0103g[g<00`000000
2NX:00WZ2P030?N_L`802NX:00<0mjmc00WZ2P09jPX00`09jPX40?N_L`H02NX:0P3g[g<00`000000
oooo0000o`030000o`030?ooo`09jPX02NX:00T02NX:103oool600WZ2PD0003o00<02NX:0?ooo`3o
ool00`09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo6@09jPX00`3oool02NX:00WZ2P0?00WZ2P03
0?ooo`09jPX02NX:00/02NX:0P3oool600WZ2P030?l00009jPX02NX:00H02NX:00<0oooo00WZ2P09
jPX01009jPX20000oa002NX:00<0oooo00WZ2P09jPX01P09jPX40000o`D02NX:00<0oooo00WZ2P09
jPX00`09jPZ40?ooo`00^@3oool0100R000000000280000000020>>9H0H0iH=;1P3UO38900WZ2P<0
oooo0`09jPX40?ooo`0300000021?gD0PCme00L0PCme00<000000?N_L`3g[g<0103g[g<2000000<0
mjmc1009jPX40?N_L`D02NX:0P3g[g<200000080mjmc10000?l<00WZ2P@0oooo1@09jPX50000o`<0
2NX:0P3oool900WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool0
2NX:00WZ2P0/00WZ2P060?ooo`09jPX02NX:00WZ2P3oool02NX:0P3o000@00WZ2P80003o4009jPX0
103oool02NX:00WZ2P3oool500WZ2P040000o`3oool0003o0000o`D02NX:00<0oooo00WZ2P09jPX0
0`09jPZ60?ooo`00]03oool00`000000oooo02800004028000030000003SRF00hhUP0080hhUP1P3U
Pd/30>El<P0300000009jPX02NX:00D02NX:0`3oool300WZ2PL0oooo00<00000084oM@21?gD01P21
?gD00`000000mjmc0?N_L`060?N_L`@02NX:0P3g[g<600WZ2P80mjmc00<02NX:0?N_L`3g[g<00P3g
[g<40000o``02NX:0`3oool500WZ2PD0003o1009jPX20?oooaH02NX:0P3ooolH00WZ2P030?l00009
jPX02NX:00L02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00X02NX:0P3o000A00WZ2P80003o1P09
jPX00`3oool02NX:00WZ2P0700WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:00@0003o0?ooo`000?l0
003o1@09jPX00`3oool02NX:00WZ2P0300WZ2XP0oooo002c0?ooo`030000000R00008P0000@08P00
00<000000>>9H03SRF00103SRF060>F3B`80iG`b1@09jPX00`000000oooo0?ooo`0300WZ2PX0oooo
00<00000084oM@21?gD01P21?gD3000000030?N_L`09jPX02NX:00<02NX:0P3g[g<0100000002NX:
00WZ2P09jPX70?N_L`80000010000?l200WZ2P030?N_L`09jPX02NX:00P02NX:00<0oooo00WZ2P09
jPX01@09jPX30000o`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P80oooo2@09jPX00`3o
ool02NX:00WZ2P0400WZ2P80oooo3`09jPX20?ooo`L02NX:00<0o`0000WZ2P09jPX01`09jPX20?oo
oa002NX:0P3o000800WZ2P030?ooo`09jPX02NX:00L02NX:00<0003o00WZ2P09jPX03P09jPX00`3o
ool02NX:00WZ2P0600WZ2P80003o00<0oooo0000o`000?l01@09jPX00`3oool02NX:00WZ2P0300WZ
2XX0oooo002b0?ooo`030000000R00008P0000@08P0000<000000>>9H03SRF001@3SRF050>F3B`D0
2NX:00<0iG`b0>9d5`3RM1L00`09jPX;0?ooo`802NX:00<00000084oM@21?gD01P21?gD200000080
2NX:203g[g<00`000000mjmc0?N_L`040?N_L`0300WZ2P000?l0003o0080003o103g[g<A00WZ2P80
003o0P09jPX20?ooo`T02NX:0`3oool800WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09
jPX01P09jPX00`3oool02NX:00WZ2P0400WZ2P<0oooo1`09jPX20?l000L02NX:0P3ooolA00WZ2P80
o`002009jPX20?oooa002NX:00<0oooo00WZ2P09jPX01`09jPX0103oool02NX:00WZ2P3oool500WZ
2P80003o00<0oooo0000o`000?l01@09jPX00`3oool02NX:00WZ2P0300WZ2X`0oooo002`0?ooo`80
00001@0R000206H<?`030000003SRF00hhUP00H0hhUP0P00000400WZ2P<0iG`b0`09jPX20>9d5`03
0000003oool0oooo00H0oooo1009jPX00`000000PCme084oM@07084oM@030000003g[g<0mjmc00X0
mjmc0`09jPX40000o`0300WZ2P3g[g<0mjmc0080mjmc4009jPX00`000?l02NX:00WZ2P040?ooo`T0
2NX:0P3oool=00WZ2P030?ooo`09jPX02NX:00T02NX:0P3oool600WZ2P<0oooo1`09jPX20?l000P0
2NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P020?l000P02NX:0P3oool<00WZ2P03
0000o`09jPX02NX:00/02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00<02NX:0P000?l00`3oool0
003o0000o`0500WZ2P030?ooo`09jPX02NX:00<02NX:SP3oool00:l0oooo00<02NX:000000000000
0P0R000406H<?`030000003QSg40hhUP00L0hhUP00<0000000WZ2P09jPX00`3UPd/300WZ2P80iG`b
103RM1L00`000000oooo0?ooo`030?ooo`H02NX:00<00000084oM@21?gD01`21?gD010000000mjmc
0?N_L`3g[g<200000080mjmc1009jPX40000o`H0mjmc0`09jPX00`0000002NX:00WZ2P0400WZ2P80
003o1P09jPX40?ooo`T02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0300WZ2P<0
oooo2`09jPX30?ooo`D02NX:0`3oool800WZ2P80o`004@09jPX00`3oool02NX:00WZ2P0200WZ2P03
0?ooo`09jPX02NX:0080o`002@09jPX00`3oool02NX:00WZ2P0;00WZ2P030000o`09jPX02NX:00H0
2NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`P02NX:00<0003o0?ooo`3oool00P000?l500WZ2P80
oooo1@09jPZ?0?ooo`00[@3oool200WZ2P030000000R0000IP`o00H0IP`o00<000000>6?L@3QSg40
1P3SRF0200WZ2P8000000`09jPX00`3UPd/0iG`b0>El<P030>El<P@0hW@G00<000000?ooo`3oool0
2009jPX00`000000PCme084oM@07084oM@050000003g[g<0mjmc0?N_L`0000000`09jPX40000o`<0
mjmc0P0000000`3g[g<02NX:00WZ2P0700WZ2P<0003o1`09jPX0103g[g<000000?ooo`3oool500WZ
2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX00`09jPX40?ooo`/02NX:0P3oool700WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX20?l000X02NX:00<0oooo00WZ
2P09jPX03009jPX00`3o00002NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:00/02NX:0P000?l=00WZ
2P030?ooo`09jPX02NX:00H02NX:0P000?l20?ooo`80003o00<0oooo00WZ2P09jPX00P09jPX20?oo
o`D02NX:T@3oool00:`0oooo0`09jPX00`000000IP`o06H<?`0506H<?`030000003QSg40hHma0080
hHma1P3SRF0300WZ2PD0iH=;103UO3840>9d5`/02NX:00<00000084oM@21?gD01@21?gD208mMT`<0
000000<0mjmc0000o`000?l00P000?l60?N_L`0300WZ2P0000002NX:00D02NX:10000?l400WZ2PD0
mjmc0P00000400WZ2P<0oooo2@09jPX20?ooo`@02NX:1@3oool800WZ2P030?ooo`09jPX02NX:01@0
2NX:00<0o`0000WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0;00WZ2P80o`006009jPX30000o`L0
2NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0300WZ2P80003o0P3oool20000o`04
0?ooo`09jPX02NX:00WZ2P<0oooo1@09jPZC0?ooo`00ZP3oool400WZ2P030000001V33l0IP`o00H0
IP`o00<000000>6?L@3QSg400`3QSg4500WZ2P<0hhUP1@3UPd/50>El<P80hW@G3009jPX00`000000
PCme084oM@02084oM@D0SefC0P0000020000o`/0mjmc0P09jPX50000o`@02NX:0`3g[g<200WZ2P03
0?N_L`09jPX02NX:00@02NX:00<0mjmc00000009jPX03P09jPX50?ooo`T02NX:00<0oooo00WZ2P09
jPX04P09jPX0103oool02NX:0?l0003o000800WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool800WZ
2P030?l00009jPX02NX:01L02NX:0`000?lF00WZ2P80003o00D0oooo0000o`000?l0003o0?ooo`03
00WZ2P<0oooo1@09jPZE0?ooo`00Z@3oool500WZ2P030000001V33l0IP`o00D0IP`o00@000000>6?
L@3QSg40hHma0P00000300WZ2PL0hhUP1@3UPd/40>El<P030>9d5`09jPX02NX:00D02NX:00P0oooo
00WZ2P09jPX0oooo0000o`09jPX00000084oM@P0SefC100000070?N_L`0300WZ2P000?l0003o00<0
003o00<0mjmc00WZ2P09jPX00P09jPX50?N_L`L02NX:0`3g[g<?00WZ2P@0oooo2P09jPX00`3oool0
2NX:00WZ2P0B00WZ2P040?ooo`09jPX02NX:0?l000P02NX:00<0oooo00WZ2P09jPX01009jPX20?oo
o`L02NX:00<0o`0000WZ2P09jPX05`09jPX20000o`0300WZ2P000?l02NX:00D02NX:00<0oooo00WZ
2P09jPX02@09jPX0103oool02NX:00WZ2P09jPX20000o`050?ooo`000?l0003o00WZ2P3oool00`09
jPX30?ooo`D02NX:U`3oool00:L0oooo1P09jPX00`3oool0000006H<?`0606H<?`070000003QSg40
hHma0>6?L@0000002NX:000000020>6?L@P0hhUP103UPd/20>El<PL02NX:00D0000000WZ2P09jPX0
2NX:0?ooo`0300WZ2P030000o`000000SefC00D0SefC0P000?l01@2?GI<00000000000000000mjmc
0080000000<0mjmc0000o`000?l00`000?l30?N_L`@02NX:00@000000?N_L`3g[g<0mjmc1009jPX0
103g[g<0000000WZ2P09jPX30?N_L`D02NX:00<0mjmc00WZ2P09jPX01`09jPX30?ooo`/02NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo1@09jPX00`3oool02NX:00WZ
2P020?l000802NX:00<0oooo00WZ2P09jPX02@09jPX20?oooa402NX:00<0oooo00WZ2P09jPX00P09
jPX0103oool02NX:00WZ2P3oool800WZ2P80003o00<02NX:0000o`000?l03P09jPX00`3oool02NX:
00WZ2P0300WZ2P80003o0P3oool20000o`0300WZ2P3oool02NX:00802NX:0`3oool500WZ2YT0oooo
002V0?ooo`0300WZ2P3oool02NX:00802NX:0P3oool00`000000IP`o06H<?`0506H<?`030000003Q
Sg40hHma00P0hHma1`3SRF050>F3B`T02NX:00@0000000WZ2P09jPX02NX:0`000?l00`3oool00000
08mMT`0808mMT`030000003g[g<0mjmc008000000P000?l01009jPX000000000003g[g<400WZ2P<0
mjmc1@09jPX20?N_L`0300WZ2P3g[g<0mjmc008000001009jPX30?N_L`T02NX:00<0oooo00WZ2P09
jPX01`09jPX00`3oool02NX:00WZ2P0500WZ2P80oooo2009jPX20?ooo`H02NX:00@0oooo00WZ2P3o
0000o`008P09jPX00`3oool02NX:00WZ2P0>00WZ2P80003o00<02NX:0000o`000?l05009jPX20000
o`80oooo0P000?l00`09jPX0oooo00WZ2P0200WZ2P<0oooo1@09jPZK0?ooo`00Y03oool400WZ2P03
0?ooo`09jPX0oooo0080oooo00<0000006H<?`1V33l0101V33l01021?gD000000=nFO`09jPX90>6?
L@L0hhUP0`3UPd/700WZ2P040>9d5`09jPX02NX:00WZ2P<0003o0`3oool00`000?l0000008mMT`08
08mMT`030000003g[g<0mjmc00@0000000@0mjmc00WZ2P09jPX02NX:0P3g[g<500WZ2PL0mjmc1@09
jPX00`3g[g<000000000000400WZ2P80mjmc0`09jPX00`0000002NX:00WZ2P0200WZ2P030?ooo`09
jPX02NX:00802NX:0P3oool700WZ2P80oooo1`09jPX20?ooo`X02NX:00<0o`0000WZ2P09jPX02P09
jPX00`3oool02NX:00WZ2P0U00WZ2P80003o00<02NX:0000o`000?l02@09jPX00`3oool02NX:00WZ
2P0400WZ2P040?ooo`09jPX02NX:00WZ2P80003o0P3oool20000o`0300WZ2P3oool02NX:00802NX:
0`3oool500WZ2Yd0oooo002S0?ooo`0300WZ2P3oool02NX:00<02NX:103oool010000000IP`o06H<
?`1V33l4084oM@030000003OUWl0giIo00X0hHma1P3SRF0700WZ2P80iG`b0P09jPX2000000040000
o`00000000000?ooo`<0003o00<0oooo0000002?GI<0202?GI<010000000mjmc0?N_L`3g[g<400WZ
2P<0mjmc0P09jPX80?N_L`H02NX:0`3g[g<400WZ2P80mjmc1`09jPX00`3oool02NX:00WZ2P0300WZ
2P80oooo1`09jPX30?ooo`H02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00<02NX:0P3o000;00WZ
2P80oooo4`09jPX00`3oool02NX:00WZ2P0B00WZ2P050000o`3oool0003o0000o`3oool02009jPX2
0?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0P000?l20?ooo`80003o00<02NX:0?ooo`09jPX00P09
jPX40?ooo`@02NX:W`3oool00:40oooo1009jPX00`3oool02NX:0?ooo`040?ooo`030000001V33l0
PCme00H0PCme00@000000=nFO`3OUWl0giIo2P3QSg430>>9H0L02NX:00L0iH=;00WZ2P09jPX02NX:
0>El<P000?l0hW@G00<000000P000?l01@3oool02NX:00WZ2P09jPX0000000T0SefC0P00000200WZ
2PD0mjmc00@02NX:0?N_L`00000000000`3g[g<500WZ2P030?N_L`09jPX02NX:00<0mjmc0`09jPX3
0?N_L`H02NX:00<0mjmc00WZ2P09jPX01009jPX20?ooo`L02NX:0P3oool700WZ2P030?ooo`09jPX0
2NX:00X02NX:00<0o`0000WZ2P09jPX02@09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX03009jPX2
0?oooa@02NX:00@0003o00WZ2P000?l0003o2009jPX30?ooo`T02NX:0P000?l20?ooo`80003o00<0
2NX:0?ooo`09jPX00P09jPX40?ooo`D02NX:X03oool00:00oooo00H02NX:0?ooo`09jPX02NX:0?oo
o`09jPX60?ooo`0300000021?gD0PCme00H0PCme00<000000=nFO`3OUWl00`3OUWl90>6?L@030000
0009jPX02NX:00<02NX:00@0kYMN00WZ2P09jPX02NX:0P3_UE820>El<P80hW@G0`000?l200000005
00WZ2P3oool02NX:0000o`0000002@2?GI<3000000T0mjmc1009jPX40?N_L`0400WZ2P3g[g<00000
000000<02NX:0`3g[g<500WZ2P030?N_L`09jPX02NX:00D02NX:00<0000000WZ2P09jPX00P09jPX2
0?ooo`802NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0:00WZ2P050?l00009jPX0
2NX:00WZ2P3oool01P09jPX30?ooo`@02NX:00@0oooo00WZ2P09jPX0o`003009jPX20?ooo`H02NX:
00@0oooo00WZ2P09jPX0oooo2P09jPX010000?l02NX:0000o`000?l800WZ2P80oooo2@09jPX20000
o`<0oooo0P000?l00`09jPX0oooo00WZ2P0200WZ2P@0oooo1@09jPZR0?ooo`00WP3oool700WZ2PL0
oooo00<00000084oM@21?gD01P21?gD00`000000giIo0=nFO`040=nFO`L0hHma1009jPX0103SRF00
2NX:00WZ2P09jPX40>jGGP<0kiEB0P000?l20>9d5`030=]_000000002NX:00<0003o00<02NX:0000
002?GI<0202?GI<00`000000mjmc0?N_L`040?N_L`D02NX:2@3g[g<300WZ2P80000000<0mjmc00WZ
2P09jPX00P09jPX00`3g[g<02NX:00WZ2P0200WZ2P030?N_L`09jPX02NX:00H02NX:0P3oool800WZ
2P030?ooo`09jPX02NX:00/02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0400WZ
2P<0oooo1009jPX00`3oool02NX:00WZ2P020?l000`02NX:00<0oooo00WZ2P09jPX03@09jPX00`3o
ool02NX:00WZ2P0200WZ2P050?ooo`09jPX02NX:00WZ2P000?l01`09jPX30?ooo`T02NX:0P000?l3
0?ooo`80003o00<02NX:0?ooo`09jPX00P09jPX40?ooo`D02NX:Y03oool009d0oooo00H02NX:0?oo
o`09jPX02NX:0?ooo`09jPX90?ooo`0300000021?gD0PCme00D0PCme00<000000=nFO`3OUWl01P3O
UWl40>6?L@802NX:0`3QSg4200WZ2P030>>9H03/VFX0k9UZ00@0kYMN00D0kiEB0000o`000?l0kiEB
0?6DA`02000000<0003o0`09jPX00`3oool0000008mMT`0808mMT`050000003g[g<0mjmc0?N_L`00
00000P09jPX80?N_L`80000000@0mjmc00WZ2P09jPX02NX:0P3g[g<400WZ2P030?N_L`09jPX02NX:
00802NX:0`3g[g<700WZ2P80mjmc2009jPX00`3oool02NX:00WZ2P0300WZ2P80oooo1P09jPX00`3o
ool02NX:00WZ2P0:00WZ2P<0oooo1`09jPX20?l000`02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0<
00WZ2P030?ooo`09jPX02NX:00H02NX:0P000?l600WZ2P<0oooo2@09jPX20000o`80oooo0`000?l2
0?ooo`<02NX:103oool500WZ2ZH0oooo002K0?ooo`D02NX:00<0oooo00WZ2P3oool0203oool00`00
0000PCme084oM@06084oM@030000003OUWl0giIo00P0giIo0P09jPX20>6?L@<02NX:00<0hHma0>>9
H03/VFX00`3/VFX0103^Ueh0003o0000o`000?l30>nEDP<0003o0`09jPX01@3KK`002NX:00WZ2P09
jPX0000000T0SefC00@000000?N_L`3g[g<0mjmc0P0000080?N_L`0400WZ2P0000002NX:00WZ2P80
mjmc0`09jPX00`3g[g<02NX:00WZ2P0200WZ2PD0mjmc1P09jPX20?N_L`P02NX:00<0oooo00WZ2P09
jPX00P09jPX30?ooo`H02NX:00<0oooo00WZ2P09jPX02P09jPX30?ooo`L02NX:0P3o000:00WZ2P03
0?ooo`09jPX02NX:01402NX:00<0oooo00WZ2P09jPX01009jPX010000?l02NX:0000o`000?l600WZ
2P<0oooo2@09jPX20000o`80oooo0P000?l00`09jPX0oooo0?ooo`0300WZ2P@0oooo1@09jPZX0?oo
o`00VP3oool00`09jPX0oooo00WZ2P0200WZ2P030?ooo`09jPX0oooo00P0oooo00<02NX:00000021
?gD01`21?gD00`000000giIo0=nFO`050=nFO`<02NX:00@0giIo00WZ2P09jPX02NX:103QSg440>bI
JP80003o0`3^Ueh30000o`X02NX:00<0000008mMT`2?GI<01`2?GI<00`000000mjmc0?N_L`0>0?N_
L`L02NX:1@3g[g<700WZ2P80mjmc2009jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo1P09jPX01@3o
ool02NX:00WZ2P09jPX0o`0000T02NX:00<0oooo00WZ2P09jPX01P09jPX20?l000L02NX:00<0oooo
00WZ2P09jPX00P3oool;00WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX01P09jPX2
0000o`H02NX:0P3oool:00WZ2P80003o0P3oool20000o`0300WZ2P3oool0oooo00<02NX:103oool5
00WZ2ZX0oooo002H0?ooo`D02NX:00<0oooo00WZ2P09jPX0203oool300WZ2P0300000021?gD0PCme
00H0PCme00<000000=nFO`3OUWl0103OUWl00`09jPX0000000WZ2P0200WZ2P030=nFO`3QSg40hHma
00@0hHma00@0jYad0000o`000?l0003o0P3/VFX30000o``02NX:00<0oooo0000002?GI<01`2?GI<0
0`2GLZL000000?N_L`0<0?N_L`<02NX:00<0mjmc00WZ2P09jPX01@3g[g<400WZ2P050?N_L`09jPX0
2NX:00WZ2P3g[g<02@09jPX0103g[g<02NX:00WZ2P09jPX40?ooo`X02NX:00<0o`0000WZ2P09jPX0
1`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:0P3o000;00WZ2P80oooo0`09jPX00`3oool0
2NX:00WZ2P0:00WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:00<0003o00WZ2P09jPX00P000?l600WZ
2P80oooo0P09jPX00`3oool02NX:00WZ2P0400WZ2P80003o0`3oool20000o`0300WZ2P3oool0oooo
00<02NX:103oool500WZ2Z`0oooo002G0?ooo`0700WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P08
0?ooo`<02NX:00<0oooo00WZ2P0000002021?gD00`000000giIo0=nFO`040=nFO`0300000009jPX0
000000D0giIo0`3QSg420000o`030>ZLM03/VFX0003o0080003o00<0k9UZ00WZ2P0000002@09jPX2
0=]_00030==]0009jPX0000000D0SefC102GLZL00`000000mjmc0?N_L`050?N_L`80000000@0mjmc
00WZ2P09jPX02NX:0P3g[g<01@09jPX0mjmc000000000000mjmc00@02NX:0`3g[g<00`0000002NX:
00WZ2P0400WZ2P80mjmc00<0000000WZ2P09jPX01009jPX0103g[g<000000?ooo`3oool:00WZ2P80
o`003009jPX20?ooo`<02NX:0P3o000;00WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0:00WZ2P80
oooo2`09jPX20000o`H02NX:0P3oool900WZ2P80003o0`3oool20000o`0300WZ2P3oool0oooo00<0
2NX:103oool500WZ2Zh0oooo002E0?ooo`@02NX:00@0oooo00WZ2P3oool02NX:203oool300WZ2P04
0?ooo`09jPX0oooo000000P0PCme00<000000=nFO`3OUWl0303OUWl30000o`040>ZLM0000?l0003o
0000o`@0k9UZ0`09jPX00`3^Ueh02NX:00WZ2P0200WZ2P80lIA700@0lYDm00WZ2P09jPX02NX:0P00
000308mMT`L0Ug:W00<000000?N_L`3g[g<0103g[g<00`0000002NX:00WZ2P060?N_L`@02NX:1@3g
[g<600WZ2P<0mjmc1P09jPX30?N_L`D02NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool02NX:00WZ
2P0300WZ2P80oooo0P09jPX30?l000/02NX:0P3ooolA00WZ2P80oooo1`09jPX01P3oool02NX:00WZ
2P3oool02NX:0000o`H02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0200WZ2P80
003o0`3oool20000o`0300WZ2P3oool0oooo00802NX:1P3oool500WZ2Zl0oooo002D0?ooo`0400WZ
2P3oool02NX:0?ooo`@02NX:1`3oool300WZ2P030?ooo`09jPX02NX:0080oooo00<00000084oM@21
?gD01@21?gD0102?GI<000000=jKRP09jPX:0=nFO`80003o00@0giIo0000o`000?l0003o103ZW7@4
00WZ2P0400000009jPX02NX:00WZ2P80kiEB00D0lIA700WZ2P09jPX02NX:0?:E?@020=]_00030==]
00000000Ug:W00T0Ug:W00<000000?N_L`3g[g<02@3g[g<400WZ2PD0mjmc1`09jPX20?N_L`030000
0009jPX02NX:00D02NX:0P3g[g<500WZ2P0300000009jPX02NX:01402NX:0P3oool200WZ2P<0o`00
2`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX02P09jPX30?ooo``02NX:0P000?l800WZ2P040?oo
o`09jPX02NX:0?ooo`@02NX:0P000?l30?ooo`80003o00<02NX:0?ooo`09jPX00P09jPX60?ooo`D0
2NX:/@3oool00980oooo1009jPX0103oool02NX:0?ooo`09jPX70?ooo`@02NX:00<0oooo00WZ2P3o
ool00P3oool00`000000PCme084oM@03084oM@@0SefC00@000000=jKRP3NVhX0gY^:0`3OUWl20000
0080giIo1@000?l00`3OUWl0j9mm0>ZLM0020>ZLM0<02NX:00<0k9UZ00WZ2P09jPX00P09jPX00`3^
Ueh0kiEB00WZ2P0200WZ2P<0lIA70P3bUCd200WZ2P030000002GLZL0Ug:W00P0Ug:W00<000000?N_
L`3g[g<01`3g[g<200WZ2PD0mjmc1009jPX0103g[g<02NX:00WZ2P09jPX30?N_L`L02NX:00<0mjmc
00WZ2P09jPX00P09jPX00`0000002NX:0?N_L`0300WZ2P80oooo3@09jPX20?ooo`<02NX:0`3o000;
00WZ2P80oooo4@09jPX40?ooo``02NX:0P000?l;00WZ2P030?ooo`09jPX02NX:00<02NX:00@0003o
0?ooo`3oool0oooo0P000?l00`09jPX0oooo00WZ2P0200WZ2PH0oooo1@09jPZc0?ooo`00T@3oool0
0`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:00L0oooo1P09jPX40?ooo`0400000021?gD0
PCme084oM@H0SefC00<000000=jKRP3NVhX00P3NVhX00`3OUWl00000000000050000o`@0giIo0P00
000200WZ2P80jYad0`09jPX20>bIJP<02NX:0`3_UE830?6DA`80lYDm00<02NX:0000000000002P2G
LZL00`000000mjmc0?N_L`060?N_L`0300WZ2P00000000000080mjmc0`09jPX40?N_L`0400WZ2P00
0000mjmc0?N_L`<02NX:00D0mjmc00WZ2P09jPX02NX:0?N_L`0300WZ2P80mjmc1@09jPX20?N_L`H0
2NX:00<0oooo00WZ2P09jPX01009jPX20?ooo`<02NX:0`3o000;00WZ2P80oooo0`09jPX00`3oool0
2NX:00WZ2P0<00WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`000?l02NX:00<0
2NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0400WZ2P@0oooo0P000?l00`09jPX0
oooo00WZ2P0200WZ2PH0oooo1@09jPZe0?ooo`00S`3oool400WZ2P030?ooo`09jPX02NX:00802NX:
1P3oool400WZ2P030?ooo`09jPX02NX:00D0oooo00<0000008mMT`2?GI<01`2?GI<00`000000gY^:
0=jKRP030=jKRP05000000000?l0003o0000o`0000001P3OUWl00`0000002NX:0000000300WZ2P80
jYad0`09jPX30>jGGP@0kiEB0P3aU4L500WZ2P030000002GLZL0Ug:W00L0Ug:W00<000000?N_L`3g
[g<01`3g[g<400WZ2P@0mjmc00@02NX:0?N_L`3g[g<000000`09jPX00`3g[g<02NX:00WZ2P0500WZ
2P<0mjmc1@09jPX01@3g[g<02NX:00WZ2P09jPX0o`0000802NX:0P3oool500WZ2P80oooo0`09jPX3
0?l000<02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`802NX:0P3oool300WZ2P040?ooo`09jPX0
2NX:0?ooo`H02NX:103oool=00WZ2P030000o`09jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:
0?ooo`0200WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool30000o`0300WZ2P3oool02NX:00802NX:
1P3oool500WZ2[L0oooo002>0?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX01P3o
ool700WZ2PL0oooo00<0000008mMT`2?GI<01`2?GI<010000000gY^:0=jKRP3NVhX20000o`030=jK
RP0000000000008000001P3OUWl01@3XWgd02NX:00WZ2P3XWgd0jYad00<02NX:00@0jYad0>bIJP3/
VFX0k9UZ0`3^Ueh30>nEDPL02NX:00<0000009MbY`2GLZL0202GLZL00`000000mjmc0?N_L`020?N_
L`@02NX:2@3g[g<300WZ2P030?N_L`0000002NX:00@02NX:0`3g[g<:00WZ2P050?l00009jPX02NX:
00WZ2P3g[g<01@09jPX20?ooo`<02NX:0`3o000300WZ2P030?ooo`09jPX02NX:00L02NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0300WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX40?ooo``02NX:
00<0003o00WZ2P000?l00P09jPX00`3oool02NX:0?ooo`0600WZ2P030?ooo`09jPX02NX:00D02NX:
0P3oool20000o`802NX:00@0oooo00WZ2P09jPX02NX:1P3oool500WZ2[T0oooo002<0?ooo`@02NX:
0P3oool00`09jPX0oooo00WZ2P060?ooo`@02NX:00<0oooo00WZ2P09jPX0203oool00`000000SefC
08mMT`0708mMT`030000003NVhX0gY^:0080gY^:00<0003o0=jKRP3NVhX00P0000000`3NVhX0giIo
0=nFO`0500WZ2P040>ROO@09jPX02NX:00WZ2PD0jYad0`3/VFX20>jGGP80kiEB00<02NX:00000009
jPX01@09jPX00`000000Ug:W09MbY`0809MbY`030000003g[g<0000000802NX:2P3g[g<300WZ2P80
mjmc1@09jPX30?N_L`<02NX:0P3g[g<500WZ2P80o`000P09jPX00`0000002NX:00WZ2P0400WZ2P04
0?ooo`09jPX02NX:00WZ2P80o`001009jPX00`3oool02NX:00WZ2P0700WZ2P050?ooo`09jPX02NX:
00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0800WZ2P@0oooo3009jPX00`000?l02NX:00WZ2P02
00WZ2P030?ooo`09jPX02NX:00D02NX:0P3oool700WZ2P80oooo0P000?l200WZ2P040?ooo`09jPX0
2NX:00WZ2PH0oooo1@09jPZk0?ooo`00R`3oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool0
2NX:00D0oooo0`09jPX0103oool02NX:0?ooo`09jPX90?ooo`0300WZ2P000000SefC00P0SefC00<0
00000=jKRP3NVhX02P3NVhX200WZ2P040=nFO`09jPX02NX:00WZ2P@0j9mm103ZW7@30>bIJP040>jG
GP09jPX02NX:0>nEDP802NX:00<0000000WZ2P09jPX00P09jPX00`3bV3P0000009MbY`0909MbY`04
0000003g[g<00000000000T0mjmc00@0000000WZ2P3g[g<0mjmc0`09jPX50?N_L`<02NX:0`3g[g<5
00WZ2P050?l00009jPX02NX:00WZ2P3g[g<02@09jPX20?l000@02NX:00<0oooo00WZ2P09jPX02`09
jPX20?ooo`d02NX:103oool600WZ2P030?ooo`09jPX02NX:00<02NX:00<0003o00WZ2P09jPX00P09
jPX00`000?l0oooo00WZ2P0600WZ2P030?ooo`09jPX02NX:00H02NX:0P3oool20000o`0300WZ2P3o
ool0oooo00<02NX:1P3oool500WZ2[d0oooo00290?ooo`@02NX:0P3oool400WZ2P@0oooo0`09jPX0
0`3oool02NX:00WZ2P0200WZ2PP0oooo0`09jPX00`000000SefC08mMT`0808mMT`030000003NVhX0
gY^:00L0gY^:1@09jPX80>ROO@@0jYad0`3/VFX700WZ2P80lYDm0P09jPX00`000000Ug:W09MbY`08
09MbY`030000003g[g<0mjmc00X0mjmc00@0000000WZ2P09jPX02NX:103g[g<400WZ2P80mjmc1P09
jPX01@3o00002NX:00WZ2P09jPX0mjmc00P02NX:0`3o000400WZ2P030?ooo`09jPX02NX:00/02NX:
0P3oool>00WZ2P@0oooo0P09jPX0103oool02NX:00WZ2P3oool600WZ2P030?ooo`09jPX02NX:0080
2NX:00<0003o0?ooo`09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P030000o`09jPX02NX:0080
2NX:00@0oooo0000o`000?l02NX:0P3oool300WZ2PH0oooo0P09jPX0103oool02NX:00WZ2P09jPZn
0?ooo`00R03oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:00D0oooo0`09jPX0103o
ool02NX:0?ooo`09jPX80?ooo`D02NX:00<0000008mMT`2?GI<0202?GI<00`000000gY^:0=jKRP02
0=jKRP8000001@09jPX30=jKRPT0j9mm0`3ZW7@300WZ2P060>jGGP09jPX02NX:00WZ2P3_UE80lIA7
0`09jPX0103bUCd0lYPh0?:H>000000909MbY`030000003g[g<0mjmc00H0mjmc00<02NX:0?N_L`09
jPX00P09jPX20?N_L`8000000`09jPX30?N_L`<02NX:00<0mjmc00WZ2P09jPX00P3o000200WZ2P05
0?N_L`0000002NX:00WZ2P3g[g<01009jPX30?l001802NX:0P3oool600WZ2P030?ooo`09jPX02NX:
00H02NX:0`3oool600WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX00P09jPX20000
o`030?ooo`09jPX02NX:00@02NX:0P3oool400WZ2P030000o`09jPX02NX:00802NX:00@0oooo0000
o`000?l02NX:0P3oool300WZ2PL0oooo00<02NX:0?ooo`09jPX00P09jP[00?ooo`00QP3oool400WZ
2P<0oooo00<02NX:0?ooo`09jPX0103oool300WZ2P030?ooo`09jPX02NX:00802NX:203oool600WZ
2P030000002?GI<0SefC00P0SefC00<000000=jKRP3NVhX00P3NVhX0100000002NX:00WZ2P09jPX6
0=jKRP80j:>5203XWgd00`3ZW7@02NX:0000000300WZ2P030>jGGP3dZ6l02NX:00802NX:00<0lIA7
0?:E?@3bUCd00P3bUCd00`09jPX0000009MbY`0909MbY`030000003g[g<0mjmc0080mjmc0P000003
00WZ2PD0mjmc0P09jPX30?N_L`<02NX:0`3g[g<00`09jPX0o`0000WZ2P0:00WZ2P<0o`002009jPX0
0`3oool02NX:00WZ2P0700WZ2P80oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00P02NX:0P3o
ool300WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX00P09jPX20000o`80oooo1@09
jPX20?ooo`@02NX:0P000?l400WZ2P80003o00<02NX:0?ooo`3oool00`09jPX70?ooo`D02NX:`P3o
ool008D0oooo0`09jPX40?ooo`<02NX:0`3oool300WZ2P80oooo00@02NX:0?ooo`09jPX02NX:1`3o
ool700WZ2P80oooo00<0000008mMT`2?GI<01`2?GI<00`000000gY^:0=jKRP030=jKRP8000001`3N
VhX30>RSQ@D0j9mm0P09jPX01@3XWgd02NX:00WZ2P000000jYad00<02NX:0`3dZ6`00`3fZ6T0lIA7
00WZ2P0200WZ2P030?:H>0000000Ug:W00T0Ug:W00<000000?N_L`3g[g<00P3g[g<00`0000002NX:
0?N_L`080?N_L`@02NX:0P3g[g<200000080o`000P09jPX20?N_L`802NX:00@0mjmc00WZ2P09jPX0
2NX:0`3o000300WZ2P030?N_L`09jPX02NX:00802NX:00<0000000WZ2P09jPX01`09jPX20?ooo`<0
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0800WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P0=00WZ
2P80003o0P3oool500WZ2P030?ooo`09jPX02NX:00<02NX:0P000?l400WZ2P80003o00<02NX:0?oo
o`3oool00`09jPX70?ooo`D02NX:a03oool008<0oooo0`09jPX40?ooo`<02NX:103oool300WZ2P80
oooo0`09jPX70?ooo`P02NX:00@0oooo0000o`000?l000002@2?GI<00`000000gY^:0=jKRP0<0=jK
RPD0j:>50`3XWgd300WZ2P040>ROO@0000002NX:00WZ2P80ljQb0P3dZ6l0103dZ6`02NX:00WZ2P09
jPX30?:E?@030?:H>0000000Ug:W00T0Ug:W00<000000?N_L`3g[g<02P3g[g<300WZ2PD0mjmc0P00
000300WZ2P030?N_L`09jPX02NX:00@02NX:0`3o000300WZ2P030?N_L`09jPX02NX:00802NX:00<0
mjmc00WZ2P09jPX02009jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:0P3oool800WZ2P80oooo
4P09jPX20?ooo`030000o`3oool0oooo00D02NX:00<0oooo00WZ2P09jPX00`09jPX20000o`@02NX:
0P000?l00`09jPX0oooo0?ooo`0300WZ2PL0oooo1@09jP[60?ooo`00PP3oool300WZ2P@0oooo00<0
2NX:0?ooo`09jPX00`3oool300WZ2P80oooo1009jPX60?ooo`P02NX:00H0oooo0000o`000?l0003o
0?ooo`00000908mMT`030000003NVhX0gY^:00`0gY^:1P3XXhD200WZ2P80j9mm0`09jPX20>ZLM003
0?:YMP3cZ7802NX:00802NX:00P0m:Q/0?JXJ@3fZ6T0mjUW0?:E?@0000002NX:000000P0Ug:W0P2M
Q;P00`000000mjmc0?N_L`050?N_L`8000000`09jPX70?N_L`<02NX:0P00000200WZ2P030?N_L`09
jPX02NX:00<0o`000`09jPX20?N_L`<02NX:00<0mjmc00WZ2P09jPX02009jPX01@3oool02NX:00WZ
2P09jPX0oooo00@02NX:00<0oooo00WZ2P09jPX01`09jPX20?ooo`802NX:00@0oooo00WZ2P09jPX0
oooo0`09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo0P000?l600WZ2P030?ooo`09jPX02NX:0080
2NX:0P000?l20?ooo`802NX:0`000?l00`09jPX0oooo0?ooo`0300WZ2PL0oooo1@09jP[80?ooo`00
P03oool300WZ2PD0oooo0`09jPX20?ooo`<02NX:0`3oool00`09jPX0oooo00WZ2P060?ooo`<02NX:
00<0oooo00WZ2P09jPX00P09jPX0103oool0003o0000o`000?l20?ooo`030000o`000000SefC00P0
SefC00<000000=jKRP3NVhX03@3NVhX20>RSQ@<02NX:00@0j:>500WZ2P09jPX02NX:103XWgd300WZ
2P030?>XLP3dZ6l0m:Q/0080m:Q/00<0mZQY0?NYI`3gZFL00`09jPX00`000000Ug:W09MbY`0209Mb
Y`H0WHBh00<000000?N_L`3g[g<0103g[g<200WZ2PL0mjmc00D0o`000?N_L`09jPX000000?N_L`06
00WZ2P80o`000`09jPX20?N_L`<02NX:00<0000000WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P02
0?ooo`h02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0900WZ2P030000o`3oool0
oooo0080003o2`09jPX20000o`80oooo0P09jPX20000o`802NX:0P3oool300WZ2PL0oooo1@09jP[:
0?ooo`00O`3oool300WZ2P@0oooo0`09jPX30?ooo`<02NX:0P3oool400WZ2PD0oooo0`09jPX00`3o
ool02NX:00WZ2P0300WZ2P@0003o0P3oool00`000?l0oooo0000000708mMT`80Ug:W00<000000=jR
T`3NXY<03@3NVhX200WZ2P040>RSQ@09jPX02NX:00WZ2P80j:>50P3XWgd300WZ2P<0lZUf00<0ljQb
0?BXK`3dZ6l00P3dZ6`0103fZ6T02NX:00WZ2P3gZFL200WZ2P030000002GLZL0WHBh00P0WHBh00<0
00000?N_L`3g[g<03@3g[g<00`09jPX0mjmc00WZ2P0500WZ2P80o`000`09jPX20?N_L`<02NX:00<0
mjmc00WZ2P09jPX03@09jPX00`3oool02NX:00WZ2P0@00WZ2P040?ooo`09jPX02NX:0?ooo``02NX:
00<0003o0?ooo`3oool00P000?l400WZ2P030?ooo`09jPX02NX:00@02NX:0P000?l20?ooo`802NX:
0P000?l200WZ2P80oooo0`09jPX70?ooo`802NX:00<0oooo00WZ2P09jPX0c03oool007d0oooo0`09
jPX50?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX30?ooo`0300WZ2P3oool02NX:00H0oooo0P09
jPX20?ooo`@02NX:10000?l20?ooo`80003o0P09jPX00`000000SefC08mMT`0208mMT`D0Ug:W00<0
00000=jRT`3NXY<0103NXY<70=jKRP0300WZ2P3NVhX0000000802NX:103XXhD300WZ2P<0j9mm00@0
lZYj0?:YMP3bZGH0ljQb0P3dZ6l300WZ2P030?NYI`09jPX02NX:00802NX:00<0000009f4^02MQ;P0
202MQ;P00`000000mjmc0?N_L`0=0?N_L`802NX:00<0mjmc00WZ2P09jPX00P3g[g<300WZ2P030000
003g[g<02NX:00802NX:00D0mjmc00WZ2P09jPX02NX:0?N_L`0;00WZ2P0500000009jPX02NX:00WZ
2P3oool00`09jPX00`3oool02NX:00WZ2P0800WZ2P050?ooo`09jPX02NX:00WZ2P3oool03009jPX0
0`000?l0oooo0?ooo`020000o`@02NX:00<0oooo00WZ2P09jPX01009jPX20000o`<0oooo00<02NX:
0000o`000?l00P09jPX20?ooo`802NX:203oool200WZ2P040?ooo`09jPX02NX:00WZ2/d0oooo001l
0?ooo`<02NX:1@3oool01009jPX0oooo00WZ2P3oool300WZ2P@0oooo0`09jPX50?ooo`802NX:0P3o
ool400WZ2PD0003o00<0oooo0000o`000?l01009jPX00`000000SefC09MbY`0809MbY`030000003N
XY<0gZ:C00L0gZ:C103NVhX01@09jPX0j:>5000000000000j:>500<02NX:103XXhD20>ROO@80lZYj
0P3bZGH0103cZ7802NX:0000003dZ6`500WZ2P030?:H>03cWCP0000000X0WHBh00<000000?N_L`3g
[g<02@3g[g<600WZ2P060?N_L`0000002NX:00WZ2P3g[g<000000`09jPX01@3g[g<02NX:00WZ2P09
jPX0000000/02NX:00D0mjmc00WZ2P09jPX02NX:0000000700WZ2P030?ooo`09jPX02NX:00D02NX:
00@0oooo00WZ2P09jPX0oooo3009jPX0103oool0003o0000o`3oool20000o`0500WZ2P3oool02NX:
00WZ2P3oool01P09jPX20000o`<0oooo00<02NX:0000o`000?l00P09jPX0103oool02NX:00WZ2P09
jPX90?ooo`0300WZ2P3oool02NX:00802NX:c`3oool007X0oooo0`09jPX60?ooo`<02NX:00<0oooo
00WZ2P09jPX0103oool400WZ2P@0oooo0`09jPX20?ooo`<02NX:1@000?l20?ooo`030000o`09jPX0
2NX:00@02NX:00<0000009MbY`2GLZL0202GLZL00`000000gZ:C0=jRT`0;0=jRT`030=jKRP3XXhD0
2NX:00802NX:203XXhD40?:ZNP030?:YMP3cZ7802NX:00@02NX:0P3gZFL300WZ2P030000002MQ;P0
WHBh00P0WHBh00<000000?N_L`3g[g<01`3g[g<00`0000002NX:0?N_L`0200WZ2P040?N_L`09jPX0
mjmc0?N_L`8000000`09jPX0103g[g<02NX:00WZ2P09jPX20?N_L`0300000009jPX02NX:00L02NX:
00@0mjmc00WZ2P09jPX02NX:0P3g[g<700WZ2P030?ooo`09jPX02NX:00@02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX02NX:0?ooo`H02NX:00<0oooo0000o`000?l00P3oool0
0`000?l02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00@02NX:00<0003o0?ooo`3oool00P3oool0
1009jPX0003o0000o`09jPX20?ooo`<02NX:2@3oool500WZ2]40oooo001i0?ooo`<02NX:1@3oool3
00WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo00<02NX:0?ooo`09jPX0103oool300WZ2P80oooo0`09
jPX30000o`040?ooo`000?l0oooo0?ooo`80003o1`09jPX00`000000Ug:W09MbY`0809MbY`030000
003NXY<0gZ:C00X0gZ:C0`09jPX20>RXR`T0j:>50P3a[7d00`09jPX0lZYj00WZ2P0400WZ2P050?JX
J@09jPX02NX:00WZ2P3gZfL00P09jPX00`000000WHBh09f4^00809f4^0030000003g[g<0mjmc00L0
mjmc0`09jPX50?N_L`<02NX:00D0mjmc00WZ2P09jPX02NX:0?N_L`0200WZ2P80mjmc1`09jPX20?N_
L`802NX:0P3g[g<300WZ2P030?N_L`09jPX02NX:00`02NX:00<0oooo00WZ2P09jPX01009jPX00`3o
ool02NX:00WZ2P0300WZ2P80oooo0P000?l0103oool02NX:0000o`000?l300WZ2P030?ooo`09jPX0
2NX:00<02NX:0P000?l50?ooo`80003o0P09jPX0103oool02NX:00WZ2P09jPX90?ooo`D02NX:d`3o
ool007L0oooo0`09jPX60?ooo`0300WZ2P3oool02NX:00<02NX:103oool400WZ2P<0oooo0`09jPX3
0?ooo`802NX:0`000?l0103oool0003o0000o`3oool20000o`P02NX:0P3oool00`000000Ug:W09Mb
Y`0709MbY`030000003NXY<0gZ:C00L0gZ:C0`09jPX20=jRT`H0j:R;1P3XXhD20?6/O@@02NX:00D0
lZUf00WZ2P09jPX02NX:0?NYI`0300WZ2P040?N[I`3cWCP0lidh000000X0WHBh00<000000?N_L`3g
[g<0103g[g<200WZ2PD0mjmc0`09jPX0103g[g<02NX:00WZ2P09jPX60?N_L`H02NX:0P3g[g<300WZ
2P80mjmc3P09jPX00`3oool02NX:00WZ2P020?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`05
00WZ2P80oooo0P000?l0103oool02NX:0000o`000?l300WZ2P030?ooo`09jPX02NX:00<02NX:0P00
0?l50?ooo`80003o0P09jPX0103oool02NX:00WZ2P09jPX90?ooo`D02NX:e@3oool007H0oooo0`09
jPX60?ooo`D02NX:1@3oool00`09jPX0oooo00WZ2P030?ooo`<02NX:0`3oool300WZ2P80003o00<0
oooo0000o`000?l00P3oool00`000?l02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00@0oooo00<0
000009MbY`2GLZL01`2GLZL00`000000gZ:C0=jRT`03000000040=jRT`09jPX02NX:00WZ2PD0gZ:C
2@3XZ8/2000000P02NX:00D0ljQb00WZ2P09jPX02NX:0?NYI`030?N[I`030?R]I`3cWCP0000000X0
WHBh00@000000?N_L`3g[g<0mjmc0`09jPX50?N_L`802NX:00@0mjmc00WZ2P09jPX02NX:1@3g[g<0
0`0000002NX:00WZ2P0500WZ2P0400000009jPX02NX:00WZ2P80mjmc1P09jPX00`3g[g<02NX:00WZ
2P0900WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`80003o00@0
oooo00WZ2P000?l0003o2@09jPX20000o`D0oooo0P000?l600WZ2PT0oooo0P09jPX00`3oool02NX:
00WZ2P3G0?ooo`00M03oool300WZ2PH0oooo1P09jPX50?ooo`<02NX:0P3oool300WZ2P@0oooo0P09
jPX20000o`80oooo00@0003o0?ooo`3oool0003o2009jPX60?ooo`030000002GLZL0Ug:W00P0Ug:W
00@000000=jRT`00000000000P09jPX80=jRT`T0j:R;00<0000000WZ2P09jPX01009jPX0203a[7d0
2NX:00WZ2P09jPX0m:Q_0?BXK03fZ6T0mjUW0P3gZfL20?R]I`0300WZ2P000000WHBh00T0WHBh00@0
00000?N_L`0000002NX:203g[g<300WZ2PP0mjmc2@09jPX20?N_L`<02NX:00@0mjmc00WZ2P09jPX0
mjmc2`09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0300WZ2P80
oooo0P000?l01P3oool02NX:0000o`000?l02NX:0?ooo`L02NX:0P000?l50?ooo`80003o1P09jPX9
0?ooo`802NX:00<0oooo00WZ2P09jPX0f@3oool007<0oooo0`09jPX60?ooo`0300WZ2P3oool02NX:
00802NX:1@3oool400WZ2P80oooo0P09jPX40?ooo`802NX:0P000?l20?ooo`80003o00<0oooo00WZ
2P09jPX01`09jPX80?ooo`030000002GLZL0Ug:W00P0Ug:W00<000000=jRT`3NXY<0303NXY<80>RX
R`@02NX:00/0lZeo00WZ2P09jPX02NX:0?6/O@3bZWX0lZUf0?>XLP3dZ6`0mZQY0?NYI`020?N[I`80
n:eW0P09jPX00`000000WHBh09f4^00809f4^0<000001@3g[g<300WZ2PX0mjmc1`09jPX20?N_L`<0
2NX:00D0mjmc00WZ2P09jPX02NX:0?N_L`0200WZ2P030?N_L`09jPX02NX:00H02NX:00<0oooo00WZ
2P09jPX03009jPX20?ooo`80003o0P09jPX20000o`0300WZ2P3oool02NX:00H02NX:00<0003o0?oo
o`3oool00`3oool30000o`H02NX:2@3oool200WZ2P030?ooo`09jPX02NX:0=/0oooo001a0?ooo`<0
2NX:1`3oool400WZ2PH0oooo0`09jPX20?ooo`802NX:1@3oool01009jPX0003o0000o`09jPX20?oo
o`030000o`3oool02NX:00<02NX:00<0oooo00WZ2P09jPX00`09jPX70?ooo`802NX:00<0000009Mb
Y`2GLZL0202GLZL00`000000gZ:C0=jRT`0<0=jRT`D0j:R;0`09jPX20>RXR`<02NX:0`3b[Gl20?6/
O@060?:ZNP3bZGH0m:Q_0?JXJ@3gZFL0mj]W0P0000001009jPX0o`0000WZ2P00000:09f4^0030000
003g[g<0mjmc0080mjmc0`09jPX80?N_L`0300WZ2P3g[g<02NX:00@02NX:00<0mjmc00WZ2P000000
0P3g[g<200WZ2P040?N_L`09jPX02NX:00WZ2P8000000P09jPX00`3g[g<02NX:00WZ2P0500WZ2P05
0000003oool02NX:00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo0P000?l300WZ
2P030000o`09jPX0oooo00H02NX:0P000?l50?ooo`80003o1`09jPX90?ooo`802NX:00<0oooo00WZ
2P09jPX0g@3oool00700oooo0`09jPX70?ooo`@02NX:1@3oool400WZ2P040?ooo`09jPX02NX:00WZ
2P@0oooo00@02NX:0000o`000?l02NX:0P3oool20000o`@02NX:0P3oool400WZ2PH0oooo1P09jPX0
0`000000Ug:W09MbY`0709MbY`030000003NXY<0gZ:C00`0gZ:C00<02NX:0>RXR`3XZ8/00P09jPX2
0>RXR`<02NX:0`3XZ8/40?:]O`80lJam00H0lZYj0?BXK`00000000000?N[I`00000400WZ2P030000
002MQ;P0WHBh00P0WHBh00H000000?N_L`3g[g<0mjmc00WZ2P0000090?N_L`0300000009jPX02NX:
00<02NX:0`3g[g<01@0000002NX:00WZ2P09jPX0mjmc00802NX:0`3g[g<00`0000002NX:0?N_L`06
00WZ2P80mjmc1P09jPX00`3oool02NX:00WZ2P0600WZ2P<0oooo00@0003o00WZ2P09jPX02NX:0P00
0?l20?ooo`D02NX:0P000?l50?ooo`80003o1`09jPX90?ooo`802NX:00@0oooo00WZ2P09jPX02NX:
gP3oool006h0oooo0`09jPX70?ooo`@02NX:1P3oool01009jPX0oooo00WZ2P3oool300WZ2P@0oooo
00<02NX:0000o`000?l00P09jPX00`3oool0003o0000o`0400WZ2P80oooo1009jPX60?ooo`P02NX:
00@0000009MbY`2GLZL02NX:1P2GLZL00`000000gZ:C0=jRT`0<0=jRT`<02NX:00@0j:R;00WZ2P09
jPX02NX:1P3XZ8/60?:]O`040?6/O@00000000000?l000H02NX:0P00000:09f4^0030000003g[g<0
mjmc008000002@3g[g<300WZ2P@0mjmc0`09jPX01@3g[g<02NX:00WZ2P09jPX0mjmc00802NX:0P3g
[g<700WZ2P050?N_L`09jPX02NX:00WZ2P3g[g<00P09jPX20?ooo`P02NX:0`3oool20000o`802NX:
0P000?l00`3oool02NX:00WZ2P0400WZ2P80003o1@3oool20000o`L02NX:2P3oool00`09jPX0oooo
00WZ2P0200WZ2^00oooo001]0?ooo`<02NX:1`3oool300WZ2PL0oooo1P09jPX50?ooo`80003o0P09
jPX20?ooo`030000o`09jPX02NX:00802NX:0P3oool400WZ2PH0oooo2P09jPX00`000000Ug:W09Mb
Y`0809MbY`030000003NXY<0gZ:C00T0gZ:C00<0000000WZ2P3XZ8/00`09jPX90>RXR`L0lZeo00D0
000000WZ2P09jPX000000?l0000400WZ2P8000002P2MQ;P00`000000mjmc0?N_L`0:0?N_L`802NX:
0`3g[g<300WZ2P040?N_L`09jPX02NX:00WZ2PH0mjmc1P09jPX01@000000mjmc00WZ2P09jPX0mjmc
00<02NX:00<0mjmc00000009jPX01`09jPX30?ooo`80003o0P09jPX20000o`030?ooo`09jPX02NX:
00@02NX:0P000?l50?ooo`80003o1`09jPX:0?ooo`D02NX:hP3oool006/0oooo0`09jPX80?ooo`<0
2NX:1P3oool600WZ2PD0oooo0P000?l200WZ2P80oooo0P000?l300WZ2P80oooo1@09jPX40?ooo``0
2NX:00<0oooo0000002GLZL02@2GLZL00`000000gZ:C0=jRT`080=jRT`040>2XVP0000002NX:00WZ
2P`0jJb@103b[h82000000802NX:00<0000000WZ2P09jPX00`09jPX20?V_J@0300WZ2P000000WHBh
00L0WHBh0P2QTlH00`000000mjmc0?N_L`060?N_L`@02NX:0`3g[g<00`0000002NX:0?N_L`0300WZ
2PD0mjmc0P00000600WZ2P030?N_L`09jPX02NX:00@02NX:0`3g[g<800WZ2P<0oooo0P000?l200WZ
2P80003o00<0oooo00WZ2P09jPX01009jPX00`000?l0oooo0?ooo`040?ooo`80003o1`09jPX:0?oo
o`802NX:00<0oooo00WZ2P09jPX0i03oool006X0oooo0`09jPX70?ooo`<02NX:1`3oool500WZ2PD0
oooo0P000?l300WZ2P80oooo00@0003o00WZ2P09jPX02NX:0`3oool400WZ2P@0oooo3009jPX30?oo
o`030000002GLZL0Ug:W00P0Ug:W00@000000=jRT`3NXY<0gZ:C2@3PZ9X2000000`0jJb@103b[h82
000000D02NX:0P3i/F`300WZ2P80mZDm00<0000009f4^02MQ;P00P2MQ;P60:6CaP030000003g[g<0
mjmc00<0mjmc00<0000000WZ2P09jPX01P3g[g<00`0000002NX:00WZ2P070?N_L`0300WZ2P000000
2NX:00@02NX:00@0mjmc00WZ2P09jPX0mjmc0P09jPX40?N_L`T02NX:00@0oooo00WZ2P000?l0003o
0P09jPX20000o`030?ooo`09jPX02NX:00D02NX:1P3oool20000o`0300WZ2P3oool02NX:00@02NX:
2P3oool200WZ2P030?ooo`09jPX02NX:0>H0oooo001X0?ooo`<02NX:203oool300WZ2PH0oooo1@09
jPX50?ooo`80003o0`09jPX0103oool02NX:0000o`000?l200WZ2P030000o`3oool0oooo00@02NX:
103oool<00WZ2PD0oooo00<02NX:0000002GLZL01P2GLZL209f4^0030000003PZ9X0h:RJ00`0h:RJ
3@3Y[9030?:_PPD02NX:00@0n;Mn00WZ2P09jPX02NX:0`3i/F`200WZ2P030000002MQ;P0XI?600P0
XI?600<000000?N_L`3g[g<00`3g[g<00`09jPX000000?N_L`040?N_L`<02NX:2@3g[g<;00WZ2P<0
mjmc2P09jPX00`3oool02NX:0000o`0300WZ2P030?ooo`000?l02NX:00L02NX:1P3oool20000o`03
00WZ2P3oool0oooo00@02NX:2P3oool200WZ2P030?ooo`09jPX02NX:0>P0oooo001W0?ooo`802NX:
203oool400WZ2PH0oooo00@02NX:0?ooo`09jPX02NX:1@3oool20000o`D02NX:0P000?l200WZ2P03
0000o`3oool0oooo00D02NX:0`3oool<00WZ2PD0oooo0P09jPX00`3oool0000009MbY`0309MbY`D0
WHBh00@000000>2XVP3PZ9X0h:RJ0P09jPX90>2XVPd0jJb@1@09jPX01@3b/H<02NX:00WZ2P09jPX0
n[Ec0080n[=_0`09jPX20?R^B0030000002QTlH0XI?600T0XI?600<000000?N_L`3g[g<01P3g[g<3
00WZ2PX0mjmc1@09jPX00`0000002NX:0?N_L`0200WZ2P@0mjmc1009jPX00`3g[g<02NX:00WZ2P03
00WZ2P030?ooo`09jPX0003o00802NX:0P3oool20000o`L02NX:1P3oool20000o`0300WZ2P3oool0
oooo00@02NX:2P3oool200WZ2P030?ooo`09jPX02NX:0>X0oooo001U0?ooo`<02NX:1`3oool400WZ
2PL0oooo1009jPX40?ooo`80003o1P09jPX010000?l02NX:00WZ2P000?l30?ooo`@02NX:0P3oool=
00WZ2P@0oooo1P09jPX00`000000Ug:W09f4^00809f4^0030000003PZ9X0h:RJ00/0h:RJ2`3Y[908
00WZ2P030?>cQ03d]8@0mkN100<02NX:0`3j/fl0103i/F`02NX:00000000000:0:6CaP030000003g
[g<0mjmc00D0mjmc00<02NX:0000003g[g<0203g[g<00`0000002NX:00WZ2P0300WZ2P030?N_L`09
jPX02NX:00802NX:0`3g[g<500WZ2P0300000009jPX02NX:00D02NX:00<0003o00WZ2P09jPX00P3o
ool20000o`L02NX:1@3oool30000o`0300WZ2P3oool0oooo00@02NX:2P3oool200WZ2P030?ooo`09
jPX02NX:0>`0oooo001T0?ooo`802NX:203oool400WZ2PH0oooo1009jPX40?ooo`80003o00<0oooo
00WZ2P09jPX00`09jPX00`000?l02NX:00WZ2P020000o`80oooo1009jPX20?ooo`h02NX:0P3oool3
00WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00<0000009f4^02MQ;P0202MQ;P00`000000h:RJ0>2X
VP0<0>2XVPL0jJb@2009jPX30?:aP`<02NX:00<0n;Mn0?VfM`3j]G<0103j/fl200WZ2P030000002Q
TlH0XI?600P0XI?600<000000?N_L`3g[g<01@3g[g<2000000P0mjmc1@09jPX20?N_L`802NX:103g
[g<500WZ2P030?N_L`09jPX02NX:00P02NX:0P3oool20000o`P02NX:103oool20000o`802NX:0P3o
ool500WZ2PT0oooo0P09jPX0103oool02NX:00WZ2P09jP[]0?ooo`00HP3oool300WZ2PL0oooo1@09
jPX60?ooo`<02NX:103oool20000o`030?ooo`09jPX02NX:00H02NX:0P000?l20?ooo`@02NX:0P3o
ool>00WZ2P80oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00<0000009f4^02MQ;P0
202MQ;P00`000000h:RJ0>2XVP0<0>2XVPD0jJb@0`00000400WZ2P030>^aU03b/H<0l[6300<02NX:
00H0lk>40?BdQ03g]h40n;Mn0?VfM`3j]G<20?ZcK`802NX:00<0n:i80000000000002`2QTlH00`00
0000mjmc0?N_L`0=0?N_L`@02NX:00@0mjmc00WZ2P09jPX02NX:0`3g[g<500WZ2P80mjmc1@09jPX0
1`0000002NX:00WZ2P09jPX0003o0000003oool00P000?l400WZ2P040000o`09jPX02NX:00WZ2P@0
oooo0P000?l200WZ2P80oooo1@09jPX:0?ooo`0300WZ2P3oool02NX:00802NX:k`3oool00640oooo
0P09jPX70?ooo`D02NX:1P3oool300WZ2P@0oooo0P000?l20?ooo`H02NX:0P3oool00`000?l0oooo
0?ooo`0D00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0600WZ2P03
0000002MQ;P0WHBh00P0WHBh00<000000>2XVP3PZ9X02`3PZ9X50>V/T0@02NX:0P3[/I@400WZ2P03
0?:aP`3c/h@0lk>40080m;B400<0mkN10?RgOP3i]g/00`09jPX20?ZcK`<02NX:00<000000:6CaP2Q
TlH0202QTlH00`000000mjmc0?N_L`0;0?N_L`@02NX:0P3g[g<00`09jPX000000?N_L`020?N_L`D0
2NX:0P00000500WZ2P8000000P09jPX00`000?l0mjmc0?N_L`020000o`@02NX:0P000?l200WZ2P@0
oooo0P000?l200WZ2P80oooo1P09jPX90?ooo`802NX:00<0oooo00WZ2P09jPX0l@3oool005l0oooo
0`09jPX70?ooo`802NX:00<0oooo00WZ2P09jPX01P3oool300WZ2P<0oooo0P000?l20?ooo`H02NX:
00@0003o0?ooo`000?l0003o0P3ooolC00WZ2P040?ooo`09jPX02NX:0?ooo`<02NX:00<0oooo00WZ
2P09jPX02009jPX00`000000WHBh09f4^00809f4^0030000003PZ9X0h:RJ00`0h:RJ00@02NX:0>V/
T009jPX02NX:0`3[/I@300WZ2P80jk6D0`3b/H<20?>cQ080m;B40P3g]h400`09jPX000000?ZeL`03
00WZ2P80nkMG00<02NX:0000002QTlH02P2QTlH00`000000mjmc0?N_L`070?N_L`0400000009jPX0
2NX:00WZ2PD0mjmc0P0000000`3g[g<02NX:00WZ2P0200WZ2P<0mjmc00<0000000WZ2P09jPX00P09
jPX01@3g[g<02NX:00WZ2P09jPX0003o0080mjmc0P000?l500WZ2P030000o`09jPX02NX:00@0oooo
0P000?l200WZ2P80oooo1P09jPX90?ooo`802NX:00<0oooo00WZ2P09jPX0l`3oool005h0oooo0P09
jPX70?ooo`H02NX:1@3oool400WZ2P80oooo0`000?l20?ooo`D02NX:00@0003o0?ooo`000?l0003o
0P3oool>00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX02`09jPX2000000T0WHBh
00<000000>2XVP3PZ9X02`3PZ9X300WZ2P80jk6D0`09jPX60>^aU0040?:aP`3c/h@0lk>40?>cQ080
m;B40P3g]h401@0000002NX:00WZ2P09jPX0n[Ec00D02NX:00<000000:6CaP2QTlH0202QTlH00`00
0000mjmc0?N_L`060?N_L`<02NX:1`3g[g<500WZ2P@0mjmc1009jPX01P3g[g<02NX:00WZ2P000000
003o000000802NX:00<0003o00WZ2P09jPX00`09jPX010000?l02NX:00WZ2P09jPX30?ooo`80003o
0P09jPX20?ooo`H02NX:2@3oool200WZ2P030?ooo`09jPX02NX:0?D0oooo001L0?ooo`<02NX:1P3o
ool300WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo1009jPX20?ooo`<0003o0P3oool500WZ2P80003o
00@0oooo0000o`3oool0oooo3P09jPX00`3oool02NX:00WZ2P0400WZ2P040?ooo`09jPX02NX:0?oo
o`@02NX:00<0oooo00WZ2P09jPX02@09jPX2000000T0WHBh00<000000>2XVP3PZ9X02@3PZ9X200WZ
2P030>:_X03[/I@02NX:00802NX:2@3[/I@30?>cQ080m;B400@0m[J300WZ2P09jPX02NX:0P000004
00WZ2P040?^gE`09jPX02NX:000000/0XI?600<000000?N_L`3g[g<0103g[g<200WZ2PL0mjmc1@09
jPX50?N_L`<02NX:0P3g[g<01009jPX000000?N_L`3g[g<200WZ2P80003o1009jPX0103oool02NX:
00WZ2P09jPX30?ooo`80003o0P09jPX20?ooo`L02NX:203oool200WZ2P030?ooo`09jPX02NX:0?L0
oooo001J0?ooo`<02NX:1`3oool200WZ2P80oooo0P09jPX40?ooo`D02NX:00@0oooo0000o`000?l0
003o0P3oool500WZ2P80003o00<0oooo0000o`000?l00P3oool<00WZ2P80oooo2@09jPX00`3oool0
2NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P0000002P2MQ;P00`000000
h:RJ0>2XVP030>2XVP8000000`09jPX0103R[j002NX:00WZ2P09jPX<0>^aU0040>ffU`3c/h@0lk>4
0?BdQ0802NX:00<0m[J30?NgP@09jPX00`09jPX0103j]G<02NX:00WZ2P09jPX20?^gE`030000002Q
TlH0XI?600T0XI?600<000000?N_L`3g[g<00P3g[g<200WZ2P@0mjmc0P00000500WZ2P@0mjmc0P00
000300WZ2P@0mjmc0P00000200WZ2P80003o1009jPX0103g[g<02NX:00WZ2P09jPX30?ooo`80003o
0P09jPX20?ooo`L02NX:203oool200WZ2P030?ooo`09jPX02NX:0?T0oooo001I0?ooo`<02NX:1P3o
ool300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1@09jPX0103oool0003o0000o`000?l30?ooo`@0
2NX:00<0oooo0000o`3oool00P000?l20?ooo``02NX:0P3oool500WZ2P040?ooo`09jPX02NX:0?oo
o`@02NX:00<0oooo00WZ2P09jPX02P09jPX01P3oool02NX:00WZ2P09jPX0oooo000000X0WHBh00<0
00000>2XVP3PZ9X00`3PZ9X00`0000002NX:0000000300WZ2P<0hZnP2`3[/I@2000000<02NX:00<0
m;B40?JfP`09jPX00P09jPX01P3h]gh02NX:00WZ2P09jPX0n[Ec0?jnI`@0nkMG00<000000:6CaP2Q
TlH0202QTlH00`000000mjmc0000000200WZ2P@0mjmc0P09jPX00`0000002NX:00WZ2P0200WZ2PD0
mjmc00@02NX:00000009jPX02NX:0`3g[g<00`09jPX0mjmc0?N_L`0200WZ2P80003o0P09jPX01000
00002NX:0000003g[g<200WZ2P030000003oool0oooo0080003o00@02NX:0?ooo`3oool0oooo1`09
jPX80?ooo`802NX:00<0oooo00WZ2P09jPX0n`3oool005L0oooo0`09jPX60?ooo`<02NX:0P3oool3
00WZ2P80oooo1P09jPX30000o`<0oooo1009jPX01@3oool0003o0000o`3oool0003o0080oooo2`09
jPX30?ooo``02NX:00<0oooo00WZ2P09jPX02P09jPX0103oool02NX:00WZ2P09jPX20?ooo`0300WZ
2P3o0000000000X0WHBh00<000000>2XVP3PZ9X00`3PZ9X00`3R[j002NX:00WZ2P060>:_X0X0jk6D
00D0kKJG00000009jPX000000?BdQ00300WZ2P050?JfP`09jPX02NX:00WZ2P3i]g/00P3i]WL01`3j
]G<0o[iW0?^gE`3k]eL02NX:0?^gE`0000002`2QTlH00`0000002NX:000000070?N_L`802NX:203g
[g<200WZ2PD0mjmc0`09jPX20000o`802NX:00@0mjmc00WZ2P09jPX000000`09jPX01@3g[g<0003o
0000o`000?l02NX:00<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2PL0oooo0P09jPX20?ooo`80
2NX:o03oool005H0oooo0`09jPX60?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX00`3oool02NX:
00WZ2P030000o`<0oooo1009jPX20?ooo`040000o`3oool0003o0000o`80oooo2P09jPX30?ooo`L0
2NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0900WZ2P040?ooo`09jPX02NX:00WZ
2P80oooo00@02NX:0?l0003o0000o`000P09jPX00`000000WHBh09f4^00809f4^0030000003PZ9X0
h:RJ00`0hZnP203[/I@30>ffU`<02NX:00@0m;B400WZ2P09jPX02NX:0P3g]h420?RgOP030?VgN`3i
]WL0nKIg0080o[iW00D0nkMG00WZ2P3k]eL02NX:000000090:6CaP030:BTe0000000mjmc00H0mjmc
0P09jPX80?N_L`<02NX:0`3g[g<0100000002NX:00WZ2P09jPX20000o`802NX:0P3g[g<00`09jPX0
000000WZ2P0200WZ2P030?N_L`000?l0003o00802NX:0`3oool300WZ2P030?ooo`09jPX02NX:0080
2NX:1`3oool200WZ2P80oooo0P09jP[n0?ooo`00E03oool300WZ2PH0oooo0`09jPX30?ooo`802NX:
0P3oool200WZ2P040?ooo`09jPX02NX:00WZ2P80003o0`3oool500WZ2P050?ooo`000?l0003o0?oo
o`000?l00P3oool:00WZ2P<0oooo1P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:
00d02NX:0P3oool01009jPX0o`000?l0003o000500WZ2P030000002MQ;P0WHBh00P0WHBh00<00000
0>:_X03R[j00303R[j070>^aU080kKJG0P09jPX01@3]]YL02NX:00WZ2P09jPX0m;B40080m[J30P3g
]h420?RgOP030?VgN`3i]WL0nKIg008000001009jPX00`000000XI?60:6CaP040:6CaPD0Y:CD00@0
00000?N_L`3g[g<000000`09jPX80?N_L`<02NX:0`3g[g<00`09jPX0mjmc00WZ2P0500WZ2P80mjmc
00<02NX:0?N_L`09jPX00P09jPX00`3g[g<0003o0000o`0200WZ2P030000003oool02NX:00<02NX:
0P3oool300WZ2PP0oooo00<02NX:0?ooo`3oool00P09jP[o0?ooo`40oooo001C0?ooo`<02NX:1@3o
ool300WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P020?ooo`802NX:0P000?l30?ooo`D02NX:00@0
oooo0000o`000?l0oooo0P000?l00`3oool02NX:00WZ2P0700WZ2P@0oooo2P09jPX00`3oool02NX:
00WZ2P0=00WZ2P80oooo00<02NX:0?l0003o00002@09jPX00`000000WHBh09f4^00709f4^0030:6C
aP000000hZnP00h0hZnP1@3[/I@600WZ2P@0l;ZH0P3f]X<20?NgP@80n;Mn0P3i]g/00`3i]WL00000
00WZ2P0400WZ2P030000002QTlH0XI?60080XI?61`2TY=@01@000000mjmc0?N_L`09jPX0000000P0
mjmc00<0000000WZ2P09jPX01P3g[g<400WZ2PD0mjmc0`09jPX00`3g[g<0003o0000o`0200WZ2P80
mjmc1009jPX20?ooo`@02NX:1`3oool200WZ2P030?ooo`09jPX02NX:0?l0oooo0`3oool00540oooo
0`09jPX60?ooo`802NX:103oool200WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX20000o`<0oooo
1P09jPX00`3oool0003o0?ooo`020000o`030?ooo`09jPX02NX:00L02NX:103oool500WZ2P050?oo
o`09jPX02NX:00WZ2P3oool03`09jPX20?ooo`0300WZ2P3o0000o`0000T02NX:00@0oooo00WZ2P09
jPX000001P2MQ;P50:6CaP030000003R[j00hZnP00`0hZnP0`3[/I@500WZ2P<0kKJG103`^YP0103c
_iH0m[J30?NgP@3g]h430?RgOP030?VgN`09jPX02NX:00802NX:00D0o[iW0?^gE`09jPX02NX:0000
000;0:BTe0030000003g[g<0mjmc00L0mjmc0`09jPX00`000000mjmc0?N_L`020?N_L`D02NX:1P3g
[g<200WZ2P050?N_L`000?l0003o00000009jPX00P3g[g<400WZ2P80oooo1009jPX70?ooo`802NX:
00<0oooo00WZ2P09jPX0o`3oool50?ooo`00D03oool300WZ2PD0oooo0P09jPX50?ooo`D02NX:0P3o
ool00`09jPX0003o0000o`030?ooo`H02NX:00D0oooo0000o`000?l0oooo0000o`0900WZ2P@0oooo
2P09jPX00`3oool02NX:00WZ2P0<00WZ2P80oooo00<02NX:0?l0003o00001009jPX00`3oool02NX:
00WZ2P0200WZ2P030?ooo`09jPX02NX:00@02NX:00@0000009f4^02MQ;P0WHBh1`2QTlH00`000000
hZnP0>:_X00;0>:_X00300000009jPX02NX:00<02NX:1@3]]YL50?2jV080lknF0`3g]h40103h]gh0
2NX:00WZ2P09jPX20?k4MPD02NX:00<000000:BTe02TY=@02@2TY=@00`000000mjmc0?N_L`060?N_
L`802NX:103g[g<0100000002NX:00WZ2P3g[g<200WZ2P@0mjmc0P00000300WZ2P80003o0P3g[g<2
000000@02NX:00<000000?ooo`3oool01009jPX60?ooo`802NX:00<0oooo00WZ2P09jPX0o`3oool7
0?ooo`00CP3oool300WZ2PD0oooo0`09jPX40?ooo`D02NX:0`3oool20000o`<0oooo1`09jPX00`3o
ool0003o0?ooo`020000o`P02NX:103oool900WZ2P030?ooo`09jPX02NX:00`02NX:0P3oool00`09
jPX0o`000?l0000B00WZ2P030?ooo`000000XI?600X0XI?600<000000>:_X03R[j002P3R[j0300WZ
2PP0kKJG1@3`^YP20?>oUP060?O3T`09jPX02NX:00WZ2P3kaH`0oLJ31@09jPX01@3n_VL02NX:00WZ
2P09jPX0000000/0Y:CD00<000000?N_L`3g[g<00`3g[g<200WZ2PH0mjmc00@02NX:00000009jPX0
2NX:1P3g[g<300WZ2P80003o00@0mjmc00WZ2P3g[g<0mjmc1009jPX20?N_L`0300000009jPX02NX:
00802NX:1P3oool200WZ2P030?ooo`09jPX02NX:0?l0oooo2@3oool004d0oooo0`09jPX50?ooo`80
2NX:1@3oool400WZ2P<0oooo0P000?l00`09jPX0oooo0?ooo`0300WZ2P050?ooo`09jPX02NX:00WZ
2P3oool010000?l800WZ2P<0oooo2@09jPX00`3oool02NX:00WZ2P0<00WZ2P80oooo0`3o000B00WZ
2P050?ooo`09jPX02NX:00WZ2P0000002`2QTlH00`000000hZnP0>:_X00:0>:_X08000002@3]]YL4
0?2jV0<0lknF00<02NX:0000003g`i<01@09jPX0203na7H02NX:00WZ2P09jPX0nkMG0>R/:`09jPX0
0000302TY=@01P000000mjmc0?N_L`3g[g<02NX:000000H0mjmc0`09jPX60?N_L`<02NX:0P000?l4
0?N_L`@02NX:0`3g[g<400WZ2PH0oooo0P09jPX00`3oool02NX:00WZ2P3o0?ooo`/0oooo001;0?oo
o`<02NX:1@3oool200WZ2PH0oooo0`09jPX30?ooo`80003o1P09jPX01@3oool02NX:00WZ2P09jPX0
oooo0080003o00<02NX:0000o`09jPX01P09jPX40?oooaT02NX:0`3o000<00WZ2P030?ooo`09jPX0
2NX:00<02NX:00<0oooo00WZ2P09jPX01@09jPX00`000000XI?60:6CaP080:6CaP030000003R[j00
hZnP00X0hZnP0`3V]Z@70>ffU`D0l;ZH00@02NX:0?>oUP3c_iH000002009jPX00`3na7H0o[iW00WZ
2P0200WZ2P030>R/:`09jPX0000000/0Y:CD00@000000?N_L`3g[g<0mjmc0P0000040?N_L`802NX:
00<0003o0?N_L`3g[g<01@3g[g<200WZ2P80003o0P3g[g<2000000@02NX:103g[g<400WZ2PD0oooo
0P09jPX20?ooo`802NX:o`3oool<0?ooo`00BP3oool200WZ2PD0oooo0`09jPX60?ooo`802NX:0`3o
ool20000o`H02NX:0P3oool300WZ2P030?ooo`000?l02NX:00P02NX:0`3oool900WZ2P030?ooo`09
jPX02NX:00d02NX:0`3o000<00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX00`09
jPX00`000000XI?60:6CaP090:6CaP030000003R[j00hZnP00P0hZnP1@3V]Z@60>ffU`D0l;ZH00<0
lknF00WZ2P09jPX01P09jPX20?g6P`<02NX:0P3n_VL01@09jPX0j:`[00000009jPX0000000/0Y:CD
00<000000?N_L`3g[g<00`3g[g<00`0000002NX:00WZ2P020000o`H0mjmc00@02NX:0000o`000?l0
003o103g[g<0100000002NX:00WZ2P09jPX40?N_L`@02NX:00<000000?ooo`3oool00P3oool200WZ
2P80oooo0P09jP[o0?ooo`h0oooo00180?ooo`<02NX:1@3oool200WZ2PH0oooo0`09jPX20?ooo`80
003o1P09jPX20?ooo`<02NX:00<0oooo0000o`000?l01`09jPX40?ooo`P02NX:00<0oooo00WZ2P09
jPX03P09jPX20?l000L02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0400WZ2P03
0?ooo`09jPX02NX:00@02NX:00@0oooo00WZ2P09jPX000002P2QTlH00`000000hZnP0>:_X0070>:_
X0H0i[JT1@3]]YL40?2jV0P02NX:0P3kaH`300WZ2P<0o/Af0P00000300WZ2P8000002`2TY=@00`00
0000mjmc0?N_L`020?N_L`0400000009jPX0003o0000o`L0mjmc0P000?l60?N_L`<02NX:103g[g<4
00WZ2P030?N_L`000000oooo0080oooo0P09jPX20?ooo`802NX:o`3oool@0?ooo`00A`3oool200WZ
2PD0oooo0P09jPX60?ooo`<02NX:0P3oool20000o`030?ooo`09jPX02NX:00<02NX:0P3oool400WZ
2P80003o1`09jPX30?oooah02NX:00<0oooo00WZ2P09jPX07P09jPX00`000000XI?60:6CaP090:6C
aP030000003R[j00hZnP00D0hZnP203V]Z@40>ffU`030?2jV009jPX02NX:00H02NX:0P3g`i<300WZ
2P030?_5S03maX<0oLJ300<0o/Af00<0000000WZ2P0000001009jPX00`000000Y:CD0:BTe0090:BT
e0060000003g[g<0mjmc0?N_L`000000003o0P0000050?N_L`80003o0P0000040?N_L`<02NX:1@3g
[g<400WZ2P80mjmc00@000000?ooo`3oool02NX:0P3oool200WZ2_l0oooo4P3oool004D0oooo0`09
jPX40?ooo`<02NX:1@3oool400WZ2P040?ooo`000?l0003o0?ooo`D02NX:0`3oool400WZ2P030000
o`09jPX02NX:00D02NX:0`3ooolL00WZ2P80oooo4009jPX00`3oool02NX:00WZ2P0@00WZ2P030000
002QTlH0XI?600T0XI?600<000000>:_X03R[j00103R[j090>JfY0<0kKJG0P0000000`3`^YP02NX:
00WZ2P0200WZ2P80lknF0`09jPX0103g`i<0nlF<0?_5S03kaH`20?g6P`040?k4MP09jPX0o/Af0?k4
MP<02NX:0P0000000`000?l000000:BTe00:0:BTe0030000003g[g<0mjmc0080mjmc0P000000103g
[g<000000000003g[g<20000o`D0mjmc00@0000000WZ2P09jPX02NX:1P3g[g<300WZ2P@0mjmc00@0
000000WZ2P09jPX0oooo0P09jP[o0?oooa@0oooo00140?ooo`802NX:1@3oool200WZ2PD0oooo1@09
jPX20000o`80oooo1009jPX30?ooo`@02NX:0P000?l700WZ2P030?ooo`09jPX02NX:01X02NX:00<0
oooo00WZ2P09jPX03`09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX03@09jPX00`000000XI?60:6C
aP090:6CaP030000003R[j00hZnP0080hZnP2`3V]Z@600WZ2P80l;ZH0`09jPX0103c_iH0ml>C0?O3
T`3g`i<30?_5S0<0oLJ300H0o/Af00WZ2P09jPX02NX:0?K2D000000400WZ2P030000002TY=@0Y:CD
00T0Y:CD00<000000?N_L`3g[g<00`3g[g<200000080003o00<02NX:0?N_L`3g[g<0103g[g<200WZ
2PL0mjmc0P09jPX00`000000mjmc0?N_L`020?N_L`802NX:00<0oooo00WZ2P09jPX0o`3ooolF0?oo
o`00@P3oool300WZ2P@0oooo0P09jPX60?ooo`@02NX:0P000?l20?ooo`@02NX:103oool400WZ2P03
0000o`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX06@09jPX00`3oool02NX:00WZ2P0900WZ2P03
0?ooo`09jPX02NX:01d02NX:0P00000:0:6CaP040000003R[j00hZnP0>:_X0`0i[JT0P09jPX00`3`
^YP000000000000300WZ2P@0lknF0`3g`i<20?_5S08000000`09jPX20?k4MPP02NX:00<000000:BT
e02TY=@01P2TY=@20:Jfi0030000003g[g<0mjmc00<0mjmc00@000000000o`09jPX000001@3g[g<2
00WZ2PL0mjmc0`09jPX40?N_L`802NX:00<0mjmc00WZ2P09jPX0o`3ooolH0?ooo`00@@3oool200WZ
2P@0oooo0`09jPX50?ooo`802NX:00@0oooo00WZ2P000?l0003o0P3oool400WZ2P@0oooo1009jPX2
0000oa`02NX:00<0o`0000WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`09jPX0
2NX:02002NX:0P00000:0:6CaP030000003R[j00hZnP00X0i[JT0`09jPX00`3V]Z@0l;ZH00WZ2P02
00WZ2P<0l;ZH103c_iH30?O3T`80nlF<00@0000000WZ2P000000oLJ32@09jPX20?ooo`030000002T
Y=@0Y:CD00<0Y:CD1P2V]^@00`000000mjmc0?N_L`030?N_L`800000103g[g<200WZ2PP0mjmc0P09
jPX40?N_L`0300000009jPX0mjmc00<02NX:o`3ooolI0?ooo`00?`3oool300WZ2P@0oooo0P09jPX5
0?ooo`802NX:0P3oool20000o`80oooo1009jPX50?ooo`<02NX:0P000?lK00WZ2P030?l00009jPX0
2NX:00802NX:00<0oooo00WZ2P09jPX06P09jPX00`3oool02NX:00WZ2P0A00WZ2P80oooo00<00000
0:6CaP2QTlH02@2QTlH00`000000i[JT0>JfY0070>JfY0802NX:0P3V]Z@300WZ2PD0l;ZH103c_iH5
0?O3T`80nlF<00<0000000WZ2P09jPX01@09jPX20?K2D0030>R/:`000000oooo00802NX:00<00000
0:BTe02V]^@02@2V]^@00`000000mjmc0?N_L`060?N_L`802NX:1`3g[g<00`0000002NX:00WZ2P06
0?N_L`8000000P09jPX00`3g[g<000000?ooo`3o0?oooaP0oooo000n0?ooo`802NX:103oool200WZ
2PD0oooo0P09jPX20?ooo`80003o00<02NX:0?ooo`09jPX01009jPX40?ooo`@02NX:00@0003o00WZ
2P09jPX0oooo5@09jPX0103oool02NX:0?l0003o000d00WZ2P<0oooo0`09jPX00`000000XI?60:6C
aP070:6CaP030:BTe0000000i[JT00D0i[JT0`09jPX01@3V]Z@02NX:00WZ2P09jPX0i[JT00<0j[jW
103`^YP40?>oUPD0ml>C00<0nlF<00WZ2P09jPX00`09jPX30?k4MP<0m/9@1@09jPX00`000000Y[KT
0:Jfi00:0:Jfi0030000003g[g<0mjmc00@0mjmc00<02NX:0000003g[g<01`3g[g<200WZ2PL0mjmc
0P09jPX20?N_L`030000003oool0oooo0?l0oooo603oool003`0oooo0`09jPX30?ooo`<02NX:103o
ool200WZ2P80oooo0P000?l00`09jPX0oooo00WZ2P0400WZ2P@0oooo1009jPX01@000?l02NX:00WZ
2P000?l0oooo01<02NX:00<0oooo00WZ2P3o00001`09jPX00`3oool02NX:00WZ2P0>00WZ2P030?oo
o`09jPX02NX:01X02NX:0`3oool400WZ2P80oooo00<000000:6CaP2QTlH0102QTlH50:BTe0040000
003V]Z@0i[JT0>JfY0<000000`09jPX30>JfY0D0j[jW0`3`^YP40?>oUP<0ml>C1@09jPX30?g6P`80
o/Af1P09jPX30000o`0300WZ2P000000Y[KT00/0Y[KT00<000000?N_L`3g[g<00`3g[g<2000000H0
mjmc0P09jPX70?N_L`802NX:103g[g<00`000000oooo0?ooo`3o0?oooaP0oooo000k0?ooo`802NX:
103oool200WZ2P@0oooo0`09jPX00`3oool0003o0000o`0800WZ2P80oooo2009jPX00`000?l0oooo
00WZ2P0A00WZ2P030?ooo`3o0000o`0001<02NX:00<0oooo00WZ2P09jPX04P09jPX00`3oool02NX:
00WZ2P0600WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX30?ooo`<02NX:00<000000:6CaP2Q
TlH00P2QTlH70:BTe0040000003V]Z@0i[JT0>JfY0<000001P3V]Z@60>ZnY`80l;ZH0P3c_iH20000
00H02NX:0P3kaH`20?g6P`<02NX:00<0o]1a00WZ2P0000000`000?l300WZ2P030?ooo`000?l00000
00/0Y[KT00@000000?N_L`3g[g<02NX:203g[g<200WZ2PD0mjmc0P00000200WZ2PH0mjmc00<00000
0?ooo`3oool0o`3ooolH0?ooo`00>@3oool300WZ2P<0oooo0P09jPX50?ooo`802NX:00@0oooo0000
o`000?l0003o1009jPX01@3oool02NX:00WZ2P09jPX0oooo00L02NX:0P000?lB00WZ2P030?ooo`3o
0000o`0003X02NX:0`3oool800WZ2P030000002TY=@0Y:CD00T0Y:CD00<000000>JfY03V]Z@0203V
]Z@80>ZnY`<0lknF00<0000000WZ2P09jPX00P09jPX20?O3T`80nlF<0`09jPX20?g6P`040?k4MP00
0?l0003o0000o`<02NX:00@0oooo0000o`000?l0003o0P09jPX00`000000Y[KT0:Jfi0090:Jfi003
0000003g[g<0mjmc00L0mjmc00<02NX:0?N_L`3g[g<01@3g[g<200WZ2PL0mjmc00<000000?ooo`3o
ool0o`3ooolI0?ooo`00>03oool200WZ2P<0oooo0`09jPX40?ooo`802NX:00@0oooo0000o`000?l0
003o1009jPX20?ooo`802NX:00<0oooo00WZ2P09jPX01@09jPX30000oa002NX:00<0oooo0?l0003o
0000>P09jPX30?ooo`/02NX:00<000000:BTe02TY=@02@2TY=@00`000000i[JT0>JfY0080>JfY0P0
j[jW00<02NX:0?36YP3c_iH00`09jPX20?O3T`@02NX:00<0nlF<0?g6P`3maX<00`000?l300WZ2P04
0?K2D0000?l0003o0000o`802NX:0`3oool00`09jPX000000:Jfi00:0:Jfi0030000003g[g<0mjmc
00D0mjmc00<02NX:0000003g[g<00`3g[g<300WZ2PT0mjmc00<000000?ooo`3oool0o`3ooolI0?oo
o`00=P3oool300WZ2P<0oooo0P09jPX40?ooo`802NX:00D0oooo0000o`000?l0003o0?ooo`0300WZ
2P80oooo2@09jPX0103oool0003o0000o`000?l?00WZ2P030?ooo`3o0000o`0003X02NX:00<0oooo
00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0500WZ2P030000002TY=@0Y:CD00T0Y:CD00<00000
0>JfY03V]Z@01P3V]Z@90>ZnY`<02NX:0P3c_iH300WZ2P80ml>C0P3kaH`30000o`040?g6P`000000
2NX:0?k@L@<0003o0P09jPX30?ooo`@02NX:00<000000:Jfi02V]^@02P2V]^@2000000D0mjmc0P00
00040?N_L`802NX:2P3g[g<00`000000oooo0?ooo`3o0?oooaT0oooo000e0?ooo`802NX:0`3oool2
00WZ2P@0oooo0P09jPX20?ooo`80003o00@0oooo00WZ2P09jPX02NX:0`3oool900WZ2P<0003o3`09
jPX20?l001X02NX:00<0oooo00WZ2P09jPX05`09jPX20?ooo``02NX:00<0oooo00WZ2P09jPX02P09
jPX00`000000Y:CD0:BTe00:0:BTe0030000003V]Z@0i[JT00@0i[JT203Z_ZL200WZ2P030?36YP09
jPX02NX:00802NX:1@3g`i<20000o`80nlF<00<02NX:0?g6P`000?l00P000?l200WZ2P80m/9@00<0
000000WZ2P09jPX00P09jPX20?ooo`802NX:00<000000:Jfi02V]^@01`2V]^@40:C=m@030000003g
[g<0mjmc00H0mjmc0P09jPX;0?N_L`030000003oool0oooo0?l0oooo6P3oool003<0oooo0`09jPX2
0?ooo`<02NX:0`3oool200WZ2P80oooo0P000?l00`3oool02NX:00WZ2P0200WZ2P80oooo2P09jPX3
0000o`d02NX:0P3o000Z00WZ2P030?ooo`09jPX02NX:00L02NX:0P3oool:00WZ2P030?ooo`09jPX0
2NX:01002NX:00<000000:BTe02TY=@02@2TY=@00`000000i[JT0>JfY0040>JfY0D0j[jW1P09jPX4
0?36YP80ml>C0`000?l20?_5S0@0003o0`09jPX20?k@L@@02NX:0P3oool300WZ2P<0oooo00<00000
0:Jfi02V]^@00`2V]^@80:C=m@030000003g[g<0mjmc00@0mjmc00<02NX:0000003g[g<02`3g[g<0
0`000000oooo0?ooo`3o0?oooaX0oooo000b0?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX20?oo
o`80003o00<0oooo00WZ2P09jPX00P09jPX30?ooo`T02NX:0P000?l=00WZ2P80o`00:@09jPX20?oo
o`T02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0A00WZ2P@0oooo00<02NX:0000
002TY=@02P2TY=@00`000000i[JT0>JfY0020>JfY0<0j[jW0P00000400WZ2P030>ZnY`3`aZH0l<JV
00<0l<JV0`000?l20?K=X`<0003o00H0nm>J00WZ2P09jPX02NX:0?oDRP3nd74300WZ2P80m/9@1009
jPX60?ooo`0300WZ2P000000000000`0Y<ge00@000000?N_L`3g[g<02NX:0P3g[g<2000000`0mjmc
00<000000?ooo`3oool0o`3ooolJ0?ooo`00<03oool300WZ2P80oooo0P09jPX30?ooo`<02NX:00@0
oooo0000o`000?l0oooo1@09jPX00`3oool02NX:00WZ2P0800WZ2P80003o=P09jPX30?oooa`02NX:
00<0003o00WZ2P09jPX01P09jPX40?ooo`D02NX:00<0oooo0000002TY=@02P2TY=@00`000000i[JT
0>JfY0020>JfY0<0j[jW00<0000000WZ2P09jPX00`3Z_ZL30?36YP<0003o00<0l<JV0?K=X`000?l0
0P000?l01P3fcJ<02NX:00WZ2P09jPX0nm>J0?oDRP<02NX:0P3nd74300WZ2PL0oooo0`09jPX20?oo
o`0300WZ2P000000Y<ge00/0Y<ge00<000000?N_L`3g[g<03`3g[g<00`000000oooo0?ooo`3o0?oo
oa/0oooo000_0?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX00`3oool0003o0000o`0400WZ2P03
0?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX00P09jPX00`000?l02NX:00WZ2P0c00WZ2P03
0?ooo`09jPX02NX:01X02NX:0P000?l700WZ2PD0oooo1009jPX00`000?l0oooo00WZ2P0400WZ2P03
0000002TY=@0Y:CD00T0Y:CD00<000000>JfY03V]Z@0203Z_ZL2000000<0003o0P3`aZH30000o`<0
m/fS00<02NX:0000003kdiX00`09jPX00`3oe8X02NX:00WZ2P0200WZ2P030?k@L@3f`U00000000@0
oooo0`09jPX20?ooo`@02NX:00<0oooo0000002TcOD02`2TcOD00`000000mjmc0?N_L`0=0?N_L`03
0000003oool0oooo0?l0oooo703oool002d0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P030?oo
o`000?l0003o00<02NX:0P3oool800WZ2P030?ooo`09jPX02NX:00802NX:0P000?l900WZ2P030?l0
0009jPX02NX:04<02NX:00<0003o00WZ2P09jPX01`09jPX40?ooo`l02NX:00<000000:BTe02TY=@0
2@2TY=@00`000000i[JT0>ZnY`070>ZnY`80000000<0003o0000003`aZH00`000?l00`3`aZH02NX:
0?K=X`030?K=X`0300000009jPX02NX:00@02NX:0P3oe8X30?k@L@030?K2D0000000oooo00<02NX:
0P3oool400WZ2P<0oooo0P09jPX2000000/0Y<ge0P00000<0?N_L`030000003oool0oooo0?l0oooo
7@3oool002`0oooo0P09jPX20?ooo`802NX:0`3oool200WZ2P030?ooo`000?l0003o00<02NX:0`3o
ool<00WZ2P80003o2009jPX00`3o00002NX:00WZ2P0n00WZ2P030000o`09jPX02NX:00/02NX:103o
ool?00WZ2P<0oooo0P09jPX00`000000Y:CD0:BTe0090:BTe0030000003Z_ZL0j[jW00H0j[jW0`00
00020000o`@0l<JV0`3fcJ<600WZ2P030?_CVP3oe8X0omB:0080omB:0`3nd74300WZ2P030?ooo`09
jPX02NX:00<02NX:0`3oool500WZ2P80oooo00<000000:C=m@2TcOD01`2TcOD3093So0<000001`3g
[g<200000?l0oooo803oool002X0oooo0P09jPX20?ooo`802NX:0`3oool200WZ2P030?ooo`000?l0
003o00<02NX:0`3ooolE00WZ2P030?l00009jPX02NX:02P02NX:0P3ooolB00WZ2P80003o3@09jPX3
0?ooo`l02NX:00<0oooo00WZ2P09jPX02009jPX00`000000Y:CD0:BTe0060:BTe080Y[KT00<00000
0>ZnY`3Z_ZL01`3Z_ZL4000000@0l<JV1P09jPX40?_CVP@0omB:00@0o]1a00000009jPX0o]1a1@09
jPX30?ooo`D02NX:0`3oool300WZ2P030000002TcOD0Y<ge00<0Y<ge2@2@ho`200000080mjmc0`00
003o0?ooob80oooo000Y0?ooo`802NX:0P3oool200WZ2P80oooo0P09jPX00`3oool0003o0000o`03
00WZ2P<0oooo5009jPX00`3o00002NX:00WZ2P0W00WZ2P80oooo4P09jPX00`000?l02NX:00WZ2P0<
00WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX03P09jPX30?ooo`030000002TY=@0
Y:CD00<0Y:CD1P2V]^@00`000000003o0>ZnY`070>ZnY`8000000P3`aZH500WZ2P@0m/fS103kdiX4
0?oDRP030?k@L@0000002NX:00<02NX:0`3oool400WZ2P@0oooo0`09jPX40?ooo`8000003P2@ho`2
00000?l0oooo9@3oool002L0oooo0P09jPX20?ooo`802NX:0P3oool200WZ2P030?ooo`000?l0003o
00<02NX:0`3oool500WZ2P030?ooo`09jPX02NX:00P02NX:00@0003o00WZ2P09jPX0o`00EP09jPX2
0?ooo`h02NX:1@3oool500WZ2P030?ooo`000000Y:CD00X0Y[KT00<000000>ZnY`3Z_ZL01@3Z_ZL3
0?36YP0500000009jPX02NX:00WZ2P3`aZH01@3fcJ<50?_CVP@0omB:00D0o]1a00WZ2P09jPX02NX:
0000000400WZ2P@0oooo1009jPX90?ooo`8000001`2@ho`200000003093So03oool0oooo0?l0oooo
9`3oool002H0oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`802NX:0P000?l300WZ2P80oooo4009
jPX20000ocT02NX:00<0003o00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0A00WZ2P80oooo4009
jPX50?ooo`D02NX:0`3oool30000o`030000002V]^@0Y[KT00X0Y[KT00<000000>ZnY`3Z_ZL0103Z
_ZL30?36YP<0000000<0l<JV0?K=X`3fcJ<0103fcJ<50?_CVP80omB:0`09jPX00`3nd7402NX:00WZ
2P0200WZ2P@0oooo0`09jPX?0?ooo`8000000P2@ho`300000?l0oooo;03oool002@0oooo0P09jPX2
0?ooo`802NX:0P3oool200WZ2P80003o0`09jPX20?ooo`l02NX:0P000?l00`3o00002NX:00WZ2P0j
00WZ2P<0oooo9@09jPX40?ooo`D02NX:2@000?l0103oool02NX:00WZ2P00000<0:Jfi0030000003Z
_ZL0j[jW00<0j[jW1`3`aZH60?K=X`@0nm>J0P00000600WZ2P040000003oool0oooo0?ooo`<02NX:
503oool200000?l0oooo;`3oool002<0oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`802NX:0P00
0?l300WZ2P80oooo4009jPX00`000?l02NX:00WZ2P0j00WZ2P80oooo3P09jPX00`3oool02NX:00WZ
2P0;00WZ2P80oooo1P09jPX40?ooo`802NX:30000?l00`3oool02NX:00WZ2P0300WZ2P<0oooo00<0
00000:Jfi02V]^@02P2V]^@010000000j[jW0>ZnY`3Z_ZL80?36YPH0m/fS0P3kdiX00`09jPX0nm>J
0000000500WZ2P80o]1a1009jP[o0?ooodP0oooo000Q0?ooo`802NX:00<0oooo00WZ2P09jPX00P3o
ool200WZ2P80003o0`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX02@09jPX20000ocD02NX:00@0
oooo00WZ2P09jPX02NX:0`3ooolJ00WZ2P<0oooo1@09jPX20?ooo`T0003o0P3oool50000o`030?oo
o`09jPX02NX:00`02NX:00<000000:Jfi02V]^@02P2V]^@00`000000j[jW0>ZnY`080?36YPH0m/fS
0P3kdiX00`09jPX0nm>J00WZ2P0200WZ2P80omB:0`09jP[o0?oood`0oooo000P0?ooo`802NX:00@0
oooo00WZ2P09jPX0oooo0P09jPX20000o`<02NX:00<0oooo00WZ2P09jPX04009jPX00`000?l02NX:
00WZ2P0b00WZ2P030?ooo`09jPX02NX:01P02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`D02NX:
1`000?l200WZ2P@0oooo1@000?l?00WZ2P030?ooo`09jPX02NX:00<02NX:00<000000:Jfi02V]^@0
2P2V]^@00`000000j[jW0?36YP070?36YPH0m/fS00D0nm>J00WZ2P09jPX02NX:0?_CVP0400WZ2P03
0?oDRP3nd74000000?l0ooooC03oool001h0oooo0P09jPX0103oool02NX:00WZ2P3oool200WZ2P80
003o0`09jPX00`3oool02NX:00WZ2P0<00WZ2P040?l00009jPX02NX:00WZ2P80003oB@09jPX30?oo
o`D02NX:00<0oooo00WZ2P09jPX00`09jPX40000o`H02NX:0`3oool50000o`X02NX:1@3oool;00WZ
2P030?ooo`000000Y[KT00/0Y[KT0P0000060?36YPD0m/fS0`09jPX0103kdiX02NX:00WZ2P09jPX5
0?oDRP030?k@L@000000oooo0?l0ooooB`3oool001d0oooo1009jPX00`3oool02NX:00WZ2P020000
o`<02NX:00<0oooo00WZ2P09jPX0F009jPX010000?l0oooo0?ooo`3oool300WZ2P<0003o1009jPX0
0`000?l0oooo0?ooo`020?ooo`D02NX:00<0oooo00WZ2P000?l01@000?l600WZ2PP0oooo2`09jPX7
0?ooo`0300WZ2P000000Y[KT00P0Y[KT102TcOD00`000000l<JV0?36YP030?36YP<0m/fS00<00000
00WZ2P3fcJ<00`09jPX30?_CVPD0omB:00<000000?ooo`3oool0o`3ooom;0?ooo`006`3oool200WZ
2P050?ooo`09jPX02NX:0?ooo`09jPX00P000?l200WZ2P030?ooo`09jPX02NX:00/02NX:00<0o`00
00WZ2P09jPX0@`09jPX20?ooo`@02NX:00<0003o0?ooo`3oool01P000?l600WZ2P<0oooo1`09jPX5
0000o`D02NX:2@3oool;00WZ2P030?ooo`09jPX02NX:00`02NX:00<000000:Jfi02V]^@00`2V]^@8
0:C=m@030000003`aZH0l<JV0080l<JV00@02NX:0?K=X`3fcJ<000000P09jPX00`3fcJ<0nm>J0?_C
VP030?_CVP@0omB:00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool400WZ2P040?ooo`09jPX0
003o0000o`802NX:00<0oooo00WZ2P09jPX04P09jPX20000ob802NX:00<0oooo00WZ2P09jPX05P09
jPX20?ooo`<02NX:20000?l20?ooo`D02NX:00<0oooo00WZ2P09jPX01`09jPX50000o`D02NX:2@3o
oolA00WZ2PD0oooo1`09jPX30?ooo`800000302TcOD01@000000l<JV0?36YP3`aZH02NX:00<0m/fS
0P0000000`3fcJ<0nm>J0?_CVP030?_CVP<0omB:00<000000?ooo`3oool0o`3ooom=0?ooo`00603o
ool400WZ2P040?ooo`09jPX0003o0000o`802NX:00<0oooo00WZ2P09jPX04P09jPX20000ocT02NX:
2@000?l400WZ2P030?ooo`09jPX02NX:00/02NX:0P3oool50000o`D02NX:203oool;00WZ2PX0oooo
1`09jPX:0?ooo`802NX:00<000000:C=m@2TcOD02P2TcOD00`000000l<JV0?36YP070?K=X`D0nm>J
0P3oe8X00`000000oooo0?ooo`3o0?ooodh0oooo000G0?ooo`D02NX:0P000?l200WZ2P030?ooo`09
jPX02NX:04X02NX:1@000?l200WZ2P80oooo4P09jPX20?ooo`D0003o1009jPX20?ooo`l02NX:303o
ool600WZ2P80oooo4P09jPX00`000000Y<ge0:C=m@0:0:C=m@030000003fcJ<0m/fS00D0m/fS1P3k
diX00`3oe8X000000?ooo`3o0?oooe00oooo000E0?ooo`D02NX:0P000?m500WZ2P040?ooo`000?l0
003o0000o`@02NX:00<0003o00WZ2P3oool04009jPX20?ooo`D02NX:00<0oooo0000o`000?l01000
0?lD00WZ2P/0oooo3`09jPX30?ooo`P02NX:203oool00`000000Y<ge0:C=m@0:0:C=m@<00000103f
cJ<50?_CVP800000o`3ooomB0?ooo`00503oool500WZ2P030000o`09jPX02NX:03h02NX:1`000?lG
00WZ2P030?ooo`09jPX02NX:00@02NX:1@000?l600WZ2PD0oooo2@09jPX30?ooo`l02NX:2@3oool8
00WZ2PD0oooo3009jPX00`000000Y<ge0:C=m@070:C=m@D0T>?l0`0000000`3fcJ<0nm>J0?_CVP03
00000?l0ooooE03oool00180oooo1@09jPX00`000?l02NX:00WZ2P0G00WZ2P80003o8009jPX70000
o`h02NX:00<0oooo00WZ2P09jPX03`09jPX50000o`@02NX:1P3ooolI00WZ2PX0oooo5009jPX50?oo
o`P02NX:00<000000:C=m@2TcOD00`2TcOD;093So0<00000o`3ooomG0?ooo`004@3oool400WZ2P03
0000o`09jPX02NX:01L02NX:0P000?lH00WZ2P<0003o1009jPX20000o`d02NX:00<0oooo00WZ2P09
jPX00P09jPX00`3oool02NX:00WZ2P0=00WZ2P030?ooo`000?l0003o00<0003o1009jPX00`3oool0
2NX:00WZ2P0<00WZ2PL0oooo1`09jPX00`3oool02NX:00WZ2P0@00WZ2Ph0oooo2@09jPX90?ooo`<0
00002@2@ho`200000003093So03oool0oooo0?l0ooooF@3oool000l0oooo1009jPX00`000?l02NX:
00WZ2P0]00WZ2PH0003o8@09jPX00`3oool02NX:00WZ2P0300WZ2PD0003o4@09jPX40?oooa802NX:
00<0oooo00WZ2P09jPX01@09jPX?0?ooo`T02NX:5@3oool3000000<0T>?l0`00003o0?oooeh0oooo
000>0?ooo`<02NX:00<0003o00WZ2P09jPX06009jPX20000o`/02NX:1@000?l200WZ2P030000o`09
jPX02NX:02P02NX:1@000?l300WZ2P@0oooo5`09jPX70?ooo`P02NX:3@3oool900WZ2Q<0oooo3P09
jPX500000?l0ooooG`3oool000`0oooo9P09jPX30000o`802NX:0P000?l/00WZ2PH0003o3`09jPX6
0?ooo`L02NX:1P3oool800WZ2Pd0oooo;P09jP[o0?ooofP0oooo000;0?ooob402NX:0P000?l200WZ
2P030000o`09jPX02NX:02002NX:00<0003o00WZ2P09jPX02P09jPX50000o`<02NX:0`3oool900WZ
2PD0oooo1`09jPX60?ooob802NX:4P3oool;00WZ2_l0ooooL`3oool000T0oooo6P09jPX30000o`03
00WZ2P000?l0003o03802NX:1@000?l300WZ2P<0oooo9009jPX60?ooo`T02NX:5P3oool;00WZ2_l0
ooooOP3oool000P0oooo5009jPX50000o`D02NX:00<0003o00WZ2P09jPX0;@09jPX50000oaL02NX:
1@3oool700WZ2PT0oooo2@09jPXD0?ooo`/02NX:o`3ooon90?ooo`001P3oool?00WZ2P<0003o3009
jPX00`000?l02NX:00WZ2P0Z00WZ2PD0003o0P09jPX20?ooo`P02NX:0`3oool700WZ2P<0oooo2009
jPX70?ooo`T02NX:4P3oool;00WZ2_l0ooooU03oool000<0oooo0P00000900WZ2P80003o4`09jPX0
0`000?l02NX:00WZ2P0V00WZ2PD0003o0P09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo1`09jPX2
0?ooo`P02NX:1P3oool900WZ2Q00oooo2`09jP[o0?oooil0oooo00030?ooo`0500000009jPX02NX:
00WZ2P000?l02`09jPX:0?ooo`@02NX:00<0003o00WZ2P09jPX08P09jPX60000o`X02NX:00<0oooo
00WZ2P09jPX01@09jPX20?ooo`L02NX:1P3oool800WZ2Ph0oooo2`09jP[o0?ooojX0oooo000L0?oo
o`<02NX:00<0003o00WZ2P09jPX07`09jPX50000o`X02NX:00<0oooo00WZ2P09jPX01009jPX00`3o
ool02NX:00WZ2P0600WZ2P@0oooo2@09jPX;0?ooo`/02NX:o`3ooone0?ooo`006`3ooolQ00WZ2PD0
003o5`09jPX30?ooo`T02NX:2@3oool;00WZ2_l0oooo`03oool001X0oooo0P09jPX00`000?l02NX:
00WZ2P0H00WZ2PD0003o5@09jPX00`3oool02NX:00WZ2P0700WZ2PL0oooo2`09jP[o0?oool/0oooo
000H0?ooo`802NX:00<0003o00WZ2P09jPX05@09jPX50000oa/02NX:1@3oool;00WZ2_l0ooooeP3o
ool001L0oooo5`09jPX40000oaL02NX:0`3oool;00WZ2_l0ooooh@3oool001H0oooo00<02NX:0000
o`09jPX04009jPX30000ob002NX:o`3oooo/0?ooo`00503ooolA00WZ2P80003o6P09jP[o0?ooooL0
oooo000C0?ooo`d02NX:0P000?lD00WZ2_l0ooooo`3oool30?ooo`004P3oool00`000?l02NX:00WZ
2P0600WZ2P80003o3P09jP[o0?ooool0oooo3P3oool00100oooo00<0000000WZ2P09jPX01009jPX0
0`000?l02NX:00WZ2P0600WZ2_l0ooooo`3ooolI0?ooo`00403oool200WZ2P030000o`09jPX02NX:
0?l0ooooo`3ooolT0?ooo`00o`3ooooo0?ooocT0oooo003o0?ooool0oooo>@3oool00?l0ooooo`3o
ooli0?ooo`00o`3ooooo0?ooocT0oooo003o0?ooool0oooo>@3oool00?l0ooooo`3oooli0?ooo`00
o`3ooooo0?ooocT0oooo003o0?ooool0oooo>@3oool00?l0ooooo`3oooli0?ooo`00\
\>"],
  ImageRangeCache->{{{-91.8125, 634.75}, {286.062, -60.25}} -> {0.106371, \
0.130343, 0.00151612, 0.00151612}},
  CellTags->"A Graphical Tour of Optica"],

Cell[CellGroupData[{

Cell["Optical Component Library", "Subsection",
  CellTags->"Optical Component Library"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54973 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0130888 0.119048 [
[ 0 0 0 0 ]
[ 1 .54973 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .54973 L
0 .54973 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0130888 0.133279 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0608473 1.14433 0 1.14433 [
[.5 1.10561 -27 0 ]
[.5 1.10561 27 9 ]
[ 0 0 0 0 ]
[ 1 1.09311 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(RoofPrism)] .5 1.10561 0 -1 Mshowa
0 0 m
1 0 L
1 1.09311 L
0 1.09311 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.24822 .21237 m
.49097 .48632 L
s
.49097 .48632 m
.75203 .39852 L
s
.49111 .48624 m
.35203 .65691 L
s
.24838 .21228 m
.49111 .48624 L
s
.35194 .65683 m
.49103 .48616 L
s
.49103 .48616 m
.7521 .39836 L
s
.35207 .65677 m
.08562 .40338 L
s
.34044 .91278 m
.35207 .65677 L
s
.35203 .65691 m
.08557 .40354 L
s
.3403 .91287 m
.35194 .65683 L
s
.75205 .39835 m
.34027 .91284 L
s
.86056 .27552 m
.75205 .39835 L
s
.75203 .39852 m
.86054 .27569 L
s
.7521 .39836 m
.3403 .91287 L
s
.26522 1.02025 m
.34044 .91278 L
s
.34027 .91284 m
.26504 1.02031 L
s
.86044 .27571 m
.76126 .11715 L
s
.82591 .33367 m
.86044 .27571 L
s
.82604 .33346 m
.86056 .27552 L
s
.86054 .27569 m
.76137 .11713 L
s
.24842 .21234 m
.08561 .40359 L
s
.53588 .097 m
.24842 .21234 L
s
.53568 .09703 m
.24822 .21237 L
s
.08557 .40354 m
.24838 .21228 L
s
.08561 .40359 m
.04966 .67836 L
s
.08562 .40338 m
.04967 .67814 L
s
.11286 .91048 m
.2652 1.02015 L
s
.2652 1.02015 m
.35428 .9242 L
s
.11287 .91059 m
.26522 1.02025 L
s
.26504 1.02031 m
.3541 .92437 L
s
.76144 .11703 m
.82609 .33354 L
s
.53576 .09692 m
.76144 .11703 L
s
.76126 .11715 m
.82591 .33367 L
s
.76137 .11713 m
.53568 .09703 L
s
.82609 .33354 m
.35418 .92443 L
s
.3541 .92437 m
.82604 .33346 L
s
.04955 .67827 m
.53576 .09692 L
s
.04966 .67836 m
.53588 .097 L
s
.35428 .9242 m
.11286 .91048 L
s
.35418 .92443 m
.11275 .91071 L
s
.11275 .91071 m
.04955 .67827 L
s
.04967 .67814 m
.11287 .91059 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.0130888 0.253695 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.133831 1.3385 2.22045e-16 1.3385 [
[.5 1.27808 -45 0 ]
[.5 1.27808 45 9 ]
[ 0 0 0 0 ]
[ 1 1.26558 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(SolidCornerCube)] .5 1.27808 0 -1 Mshowa
0 0 m
1 0 L
1 1.26558 L
0 1.26558 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44965 .69852 m
.45496 .7159 L
s
.44406 .6816 m
.44965 .69852 L
s
.43822 .66509 m
.44406 .6816 L
s
.45496 .7159 m
.45999 .7338 L
s
.43927 .66798 m
.46471 .75226 L
s
.40517 .58793 m
.43927 .66798 L
s
.43212 .64898 m
.43822 .66509 L
s
.45999 .7338 m
.46471 .75226 L
s
.43142 .64721 m
.43212 .64898 L
s
.43073 .64545 m
.43142 .64721 L
s
.43003 .64369 m
.43073 .64545 L
s
.42932 .64194 m
.43003 .64369 L
s
.46471 .75226 m
.49952 .74145 L
s
.46471 .75226 m
.46897 .77074 L
s
.46471 .75226 m
.4803 .83692 L
s
.42862 .64019 m
.42932 .64194 L
s
.42791 .63844 m
.42862 .64019 L
s
.4274 .6372 m
.42791 .63844 L
s
.42689 .63595 m
.4274 .6372 L
s
.42638 .63471 m
.42689 .63595 L
s
.42586 .63347 m
.42638 .63471 L
s
.42535 .63224 m
.42586 .63347 L
s
.42483 .63101 m
.42535 .63224 L
s
.42444 .63008 m
.42483 .63101 L
s
.42406 .62916 m
.42444 .63008 L
s
.42367 .62824 m
.42406 .62916 L
s
.42327 .62732 m
.42367 .62824 L
s
.42288 .6264 m
.42327 .62732 L
s
.42249 .62548 m
.42288 .6264 L
s
.42218 .62477 m
.42249 .62548 L
s
.46897 .77074 m
.47265 .78869 L
s
.42188 .62405 m
.42218 .62477 L
s
.42157 .62334 m
.42188 .62405 L
s
.42126 .62263 m
.42157 .62334 L
s
.42095 .62192 m
.42126 .62263 L
s
.42064 .62121 m
.42095 .62192 L
s
.41815 .61556 m
.42064 .62121 L
s
.41563 .60995 m
.41815 .61556 L
s
.41307 .60438 m
.41563 .60995 L
s
.47265 .78869 m
.47581 .80616 L
s
.41047 .59886 m
.41307 .60438 L
s
.40784 .59337 m
.41047 .59886 L
s
.40517 .58793 m
.40784 .59337 L
s
.47581 .80616 m
.47846 .82319 L
s
.39271 .56393 m
.40517 .58793 L
s
.36385 .51596 m
.40517 .58793 L
s
.49952 .74145 m
.53471 .73052 L
s
.47846 .82319 m
.48065 .83983 L
s
.4803 .83692 m
.48503 .91795 L
s
.37948 .54072 m
.39271 .56393 L
s
.48065 .83983 m
.48239 .8561 L
s
.53471 .73052 m
.57029 .71947 L
s
.48239 .8561 m
.48255 .85789 L
s
.48255 .85789 m
.48271 .85967 L
s
.48271 .85967 m
.48287 .86145 L
s
.48287 .86145 m
.48302 .86323 L
s
.48302 .86323 m
.48316 .865 L
s
.3654 .51829 m
.37948 .54072 L
s
.48316 .865 m
.4833 .86676 L
s
.4833 .86676 m
.4834 .86802 L
s
.4834 .86802 m
.48349 .86928 L
s
.47633 .57823 m
.47255 .57587 L
s
.4801 .58059 m
.47633 .57823 L
s
.47255 .57587 m
.46877 .57354 L
s
.46644 .57223 m
.48879 .58596 L
s
.44434 .55807 m
.46644 .57223 L
s
.48349 .86928 m
.48358 .87053 L
s
.48386 .58298 m
.4801 .58059 L
s
.46877 .57354 m
.46497 .57121 L
s
.48785 .5853 m
.48386 .58298 L
s
.46497 .57121 m
.46116 .56891 L
s
.46116 .56891 m
.45758 .56653 L
s
.49183 .58763 m
.48785 .5853 L
s
.48879 .58596 m
.51143 .59931 L
s
.45758 .56653 m
.45399 .56418 L
s
.4958 .58998 m
.49183 .58763 L
s
.48358 .87053 m
.48367 .87179 L
s
.45399 .56418 m
.45039 .56183 L
s
.49977 .59235 m
.4958 .58998 L
s
.45039 .56183 m
.44678 .5595 L
s
.50372 .59473 m
.49977 .59235 L
s
.48367 .87179 m
.48375 .87304 L
s
.44678 .5595 m
.44316 .55719 L
s
.50767 .59713 m
.50372 .59473 L
s
.4225 .54338 m
.44434 .55807 L
s
.44316 .55719 m
.43953 .55489 L
s
.51185 .59946 m
.50767 .59713 L
s
.48375 .87304 m
.48384 .87428 L
s
.43953 .55489 m
.43612 .55252 L
s
.51143 .59931 m
.53436 .61233 L
s
.51603 .60181 m
.51185 .59946 L
s
.43612 .55252 m
.4327 .55017 L
s
.48384 .87428 m
.4839 .87522 L
s
.52019 .60418 m
.51603 .60181 L
s
.4839 .87522 m
.48396 .87615 L
s
.4327 .55017 m
.42927 .54783 L
s
.52435 .60656 m
.52019 .60418 L
s
.48396 .87615 m
.48401 .87709 L
s
.42927 .54783 m
.42583 .5455 L
s
.52851 .60896 m
.52435 .60656 L
s
.48401 .87709 m
.48407 .87802 L
s
.42583 .5455 m
.42238 .54319 L
s
.53265 .61138 m
.52851 .60896 L
s
.48407 .87802 m
.48412 .87895 L
s
.4009 .52806 m
.4225 .54338 L
s
.42238 .54319 m
.41891 .5409 L
s
.48412 .87895 m
.48417 .87988 L
s
.53705 .61374 m
.53265 .61138 L
s
.53436 .61233 m
.5576 .62508 L
s
.48417 .87988 m
.48421 .8806 L
s
.41891 .5409 m
.41568 .53853 L
s
.48421 .8806 m
.48425 .88132 L
s
.54143 .61611 m
.53705 .61374 L
s
.48425 .88132 m
.48429 .88204 L
s
.41568 .53853 m
.41243 .53617 L
s
.48429 .88204 m
.48433 .88276 L
s
.57029 .71947 m
.60627 .70829 L
s
.54581 .6185 m
.54143 .61611 L
s
.48433 .88276 m
.48437 .88348 L
s
.41243 .53617 m
.40917 .53384 L
s
.48437 .88348 m
.4844 .8842 L
s
.55018 .62091 m
.54581 .6185 L
s
.4844 .8842 m
.48465 .88993 L
s
.40917 .53384 m
.4059 .53151 L
s
.55455 .62333 m
.55018 .62091 L
s
.4059 .53151 m
.40261 .5292 L
s
.55891 .62578 m
.55455 .62333 L
s
.40261 .5292 m
.39931 .5269 L
s
.5576 .62508 m
.58119 .63757 L
s
.56353 .62816 m
.55891 .62578 L
s
.37954 .51195 m
.4009 .52806 L
s
.39931 .5269 m
.39625 .52453 L
s
.48465 .88993 m
.48484 .89562 L
s
.56814 .63056 m
.56353 .62816 L
s
.35039 .49664 m
.3654 .51829 L
s
.39625 .52453 m
.39317 .52217 L
s
.57275 .63298 m
.56814 .63056 L
s
.31705 .45593 m
.36385 .51596 L
s
.39317 .52217 m
.39008 .51983 L
s
.57735 .63541 m
.57275 .63298 L
s
.48484 .89562 m
.48498 .90126 L
s
.39008 .51983 m
.38697 .5175 L
s
.58195 .63787 m
.57735 .63541 L
s
.38697 .5175 m
.38386 .51518 L
s
.58119 .63757 m
.60514 .64985 L
s
.58654 .64035 m
.58195 .63787 L
s
.38386 .51518 m
.38072 .51288 L
s
.59142 .64276 m
.58654 .64035 L
s
.48498 .90126 m
.48505 .90687 L
s
.38072 .51288 m
.37783 .5105 L
s
.35843 .49484 m
.37954 .51195 L
s
.59628 .64519 m
.59142 .64276 L
s
.37783 .5105 m
.37493 .50813 L
s
.60115 .64765 m
.59628 .64519 L
s
.48505 .90687 m
.48507 .91243 L
s
.37493 .50813 m
.37201 .50577 L
s
.64266 .69699 m
.60627 .70829 L
s
.60601 .65012 m
.60115 .64765 L
s
.37201 .50577 m
.36907 .50343 L
s
.60514 .64985 m
.62948 .66192 L
s
.61086 .65262 m
.60601 .65012 L
s
.36907 .50343 m
.36612 .50111 L
s
.48507 .91243 m
.48503 .91796 L
s
.61571 .65514 m
.61086 .65262 L
s
.36612 .50111 m
.36316 .4988 L
s
.62087 .65759 m
.61571 .65514 L
s
.36316 .4988 m
.36045 .4964 L
s
.33433 .47583 m
.35039 .49664 L
s
.48503 .91796 m
.48413 .94233 L
s
.48503 .91795 m
.47816 .99111 L
s
.62602 .66006 m
.62087 .65759 L
s
.36045 .4964 m
.35772 .49402 L
s
.33761 .47636 m
.35843 .49484 L
s
.63117 .66255 m
.62602 .66006 L
s
.35772 .49402 m
.35498 .49165 L
s
.62948 .66192 m
.65424 .67382 L
s
.63631 .66507 m
.63117 .66255 L
s
.35498 .49165 m
.35223 .48929 L
s
.64146 .66762 m
.63631 .66507 L
s
.35223 .48929 m
.34945 .48695 L
s
.6466 .67019 m
.64146 .66762 L
s
.34945 .48695 m
.34666 .48463 L
s
.64266 .69699 m
.67946 .68556 L
s
.65208 .67268 m
.6466 .67019 L
s
.60342 .80349 m
.60636 .79899 L
s
.60073 .80788 m
.60342 .80349 L
s
.6026 .80478 m
.58808 .8279 L
s
.61739 .78146 m
.6026 .80478 L
s
.60636 .79899 m
.60928 .79447 L
s
.60928 .79447 m
.61217 .78993 L
s
.59803 .81226 m
.60073 .80788 L
s
.34666 .48463 m
.34414 .48221 L
s
.61217 .78993 m
.61505 .78536 L
s
.61505 .78536 m
.61792 .78078 L
s
.59531 .81662 m
.59803 .81226 L
s
.63246 .7579 m
.61739 .78146 L
s
.61792 .78078 m
.62076 .77617 L
s
.59256 .82097 m
.59531 .81662 L
s
.62076 .77617 m
.62387 .77146 L
s
.5898 .82529 m
.59256 .82097 L
s
.62387 .77146 m
.62696 .76672 L
s
.58702 .82959 m
.5898 .82529 L
s
.58808 .8279 m
.57382 .85082 L
s
.58448 .8338 m
.58702 .82959 L
s
.62696 .76672 m
.63003 .76196 L
s
.58192 .838 m
.58448 .8338 L
s
.63003 .76196 m
.63308 .75718 L
s
.64781 .73408 m
.63246 .7579 L
s
.57934 .84217 m
.58192 .838 L
s
.65756 .6752 m
.65208 .67268 L
s
.63308 .75718 m
.63611 .75237 L
s
.34414 .48221 m
.34161 .47981 L
s
.57674 .84633 m
.57934 .84217 L
s
.63611 .75237 m
.63912 .74753 L
s
.65424 .67382 m
.67946 .68556 L
s
.57413 .85047 m
.57674 .84633 L
s
.63912 .74753 m
.64243 .74258 L
s
.57382 .85082 m
.55982 .87359 L
s
.57149 .85459 m
.57413 .85047 L
s
.64243 .74258 m
.64571 .7376 L
s
.56909 .85863 m
.57149 .85459 L
s
.66303 .67774 m
.65756 .6752 L
s
.64571 .7376 m
.64897 .73259 L
s
.34161 .47981 m
.33906 .47742 L
s
.56667 .86265 m
.56909 .85863 L
s
.66347 .70998 m
.64781 .73408 L
s
.64897 .73259 m
.65221 .72756 L
s
.56422 .86665 m
.56667 .86265 L
s
.65221 .72756 m
.65544 .72249 L
s
.56176 .87064 m
.56422 .86665 L
s
.65544 .72249 m
.65864 .7174 L
s
.66851 .68032 m
.66303 .67774 L
s
.33906 .47742 m
.33649 .47504 L
s
.55928 .87461 m
.56176 .87064 L
s
.48413 .94233 m
.48201 .96593 L
s
.65864 .7174 m
.66216 .71217 L
s
.55982 .87359 m
.54608 .89621 L
s
.55678 .87856 m
.55928 .87461 L
s
.31716 .4559 m
.33761 .47636 L
s
.31705 .45593 m
.33433 .47583 L
s
.66216 .71217 m
.66566 .70691 L
s
.55451 .88243 m
.55678 .87856 L
s
.67946 .68556 m
.66347 .70998 L
s
.67398 .68292 m
.66851 .68032 L
s
.33649 .47504 m
.3339 .47269 L
s
.55222 .88629 m
.55451 .88243 L
s
.66566 .70691 m
.66914 .70162 L
s
.5499 .89013 m
.55222 .88629 L
s
.66914 .70162 m
.6726 .6963 L
s
.54757 .89395 m
.5499 .89013 L
s
.3339 .47269 m
.33129 .47034 L
s
.67946 .68556 m
.67398 .68292 L
s
.6726 .6963 m
.67604 .69095 L
s
.54522 .89777 m
.54757 .89395 L
s
.67604 .69095 m
.67946 .68556 L
s
.54608 .89621 m
.5326 .9187 L
s
.54285 .90156 m
.54522 .89777 L
s
.33129 .47034 m
.32899 .46789 L
s
.67946 .68556 m
.79004 .58773 L
s
.54071 .90527 m
.54285 .90156 L
s
.53854 .90897 m
.54071 .90527 L
s
.32899 .46789 m
.32666 .46546 L
s
.53635 .91266 m
.53854 .90897 L
s
.53415 .91633 m
.53635 .91266 L
s
.32666 .46546 m
.32432 .46305 L
s
.53192 .91998 m
.53415 .91633 L
s
.5326 .9187 m
.5194 .94109 L
s
.52968 .92362 m
.53192 .91998 L
s
.32432 .46305 m
.32195 .46065 L
s
.52766 .92718 m
.52968 .92362 L
s
.52562 .93073 m
.52766 .92718 L
s
.32195 .46065 m
.31957 .45826 L
s
.52356 .93426 m
.52562 .93073 L
s
.52148 .93778 m
.52356 .93426 L
s
.48201 .96593 m
.47861 .98874 L
s
.31957 .45826 m
.31716 .4559 L
s
.51937 .94128 m
.52148 .93778 L
s
.5194 .94109 m
.5065 .96339 L
s
.51725 .94478 m
.51937 .94128 L
s
.31707 .45593 m
.31705 .45593 L
s
.29934 .43808 m
.31705 .45593 L
s
.2669 .41177 m
.31705 .45593 L
s
.31709 .45592 m
.31707 .45593 L
s
.3171 .45591 m
.31709 .45592 L
s
.31712 .45591 m
.3171 .45591 L
s
.31714 .4559 m
.31712 .45591 L
s
.31716 .4559 m
.31714 .4559 L
s
.31716 .4559 m
.31509 .45343 L
s
.30042 .4362 m
.31716 .4559 L
s
.51536 .94818 m
.51725 .94478 L
s
.31509 .45343 m
.31304 .45102 L
s
.51344 .95158 m
.51536 .94818 L
s
.51151 .95496 m
.51344 .95158 L
s
.31304 .45102 m
.31099 .44865 L
s
.50955 .95833 m
.51151 .95496 L
s
.50757 .96169 m
.50955 .95833 L
s
.31099 .44865 m
.30895 .44633 L
s
.50557 .96503 m
.50757 .96169 L
s
.5065 .96339 m
.49395 .98561 L
s
.30895 .44633 m
.30692 .44406 L
s
.5038 .96828 m
.50557 .96503 L
s
.50202 .97153 m
.5038 .96828 L
s
.30692 .44406 m
.30489 .44184 L
s
.50021 .97476 m
.50202 .97153 L
s
.47861 .98874 m
.4738 1.01073 L
s
.30489 .44184 m
.3032 .43953 L
s
.49838 .97798 m
.50021 .97476 L
s
.47816 .99111 m
.45928 1.05189 L
s
.49652 .98118 m
.49838 .97798 L
s
.3032 .43953 m
.30152 .43727 L
s
.49464 .98437 m
.49652 .98118 L
s
.28206 .42305 m
.29934 .43808 L
s
.30152 .43727 m
.29985 .43506 L
s
.49301 .98747 m
.49464 .98437 L
s
.49395 .98561 m
.48182 1.00777 L
s
.28895 .41966 m
.30042 .4362 L
s
.49136 .99056 m
.49301 .98747 L
s
.29985 .43506 m
.29818 .43288 L
s
.48968 .99364 m
.49136 .99056 L
s
.29818 .43288 m
.29653 .43075 L
s
.48798 .9967 m
.48968 .99364 L
s
.48626 .99975 m
.48798 .9967 L
s
.29653 .43075 m
.29487 .42866 L
s
.48451 1.00279 m
.48626 .99975 L
s
.29487 .42866 m
.29353 .4265 L
s
.48302 1.00573 m
.48451 1.00279 L
s
.4738 1.01073 m
.46744 1.03182 L
s
.29353 .4265 m
.2922 .42437 L
s
.48151 1.00866 m
.48302 1.00573 L
s
.48182 1.00777 m
.47022 1.02986 L
s
.47997 1.01157 m
.48151 1.00866 L
s
.2922 .42437 m
.29087 .42229 L
s
.47841 1.01447 m
.47997 1.01157 L
s
.29087 .42229 m
.28955 .42025 L
s
.26513 .41057 m
.28206 .42305 L
s
.47682 1.01735 m
.47841 1.01447 L
s
.28955 .42025 m
.28824 .41824 L
s
.28128 .40536 m
.28895 .41966 L
s
.4752 1.02022 m
.47682 1.01735 L
s
.28824 .41824 m
.28693 .41627 L
s
.47387 1.023 m
.4752 1.02022 L
s
.28693 .41627 m
.28592 .41424 L
s
.47251 1.02575 m
.47387 1.023 L
s
.47113 1.02849 m
.47251 1.02575 L
s
.28592 .41424 m
.28491 .41224 L
s
.46971 1.03122 m
.47113 1.02849 L
s
.28491 .41224 m
.28391 .41028 L
s
.47022 1.02986 m
.45939 1.05186 L
s
.46744 1.03182 m
.45928 1.05189 L
s
.46827 1.03392 m
.46971 1.03122 L
s
.28391 .41028 m
.28291 .40835 L
s
.21605 .38729 m
.2669 .41177 L
s
.4668 1.03662 m
.46827 1.03392 L
s
.28291 .40835 m
.28193 .40647 L
s
.2485 .40049 m
.26513 .41057 L
s
.46564 1.0392 m
.4668 1.03662 L
s
.28193 .40647 m
.28095 .40461 L
s
.46445 1.04177 m
.46564 1.0392 L
s
.27658 .39275 m
.28128 .40536 L
s
.28095 .40461 m
.28024 .4027 L
s
.46324 1.04432 m
.46445 1.04177 L
s
.28024 .4027 m
.27954 .40081 L
s
.46199 1.04685 m
.46324 1.04432 L
s
.46071 1.04936 m
.46199 1.04685 L
s
.27954 .40081 m
.27886 .39896 L
s
.45939 1.05186 m
.46071 1.04936 L
s
.27886 .39896 m
.27817 .39715 L
s
.45928 1.05189 m
.4593 1.05188 L
s
.45928 1.05189 m
.44959 1.06976 L
s
.45928 1.05189 m
.4285 1.09562 L
s
.4593 1.05188 m
.45932 1.05188 L
s
.45934 1.05187 m
.45932 1.05188 L
s
.45934 1.05187 m
.45935 1.05187 L
s
.45935 1.05187 m
.45937 1.05186 L
s
.45937 1.05186 m
.45939 1.05186 L
s
.45939 1.05186 m
.45128 1.07021 L
s
.45842 1.05422 m
.45939 1.05186 L
s
.27817 .39715 m
.2775 .39537 L
s
.45744 1.05653 m
.45842 1.05422 L
s
.23215 .39273 m
.2485 .40049 L
s
.2775 .39537 m
.27683 .39363 L
s
.45644 1.05879 m
.45744 1.05653 L
s
.27683 .39363 m
.27644 .39182 L
s
.27435 .38152 m
.27658 .39275 L
s
.45543 1.06099 m
.45644 1.05879 L
s
.27644 .39182 m
.27604 .39005 L
s
.4544 1.06315 m
.45543 1.06099 L
s
.27604 .39005 m
.27566 .38831 L
s
.45335 1.06526 m
.4544 1.06315 L
s
.27566 .38831 m
.27529 .3866 L
s
.45264 1.06723 m
.45335 1.06526 L
s
.27529 .3866 m
.27492 .38493 L
s
.45191 1.06916 m
.45264 1.06723 L
s
.27492 .38493 m
.27456 .38329 L
s
.44959 1.06976 m
.43888 1.08464 L
s
.45117 1.07103 m
.45191 1.06916 L
s
.21605 .38729 m
.23215 .39273 L
s
.45128 1.07021 m
.44652 1.08309 L
s
.27456 .38329 m
.27446 .38159 L
s
.45041 1.07286 m
.45117 1.07103 L
s
.27446 .38159 m
.27438 .37992 L
s
.27427 .37147 m
.27435 .38152 L
s
.44964 1.07465 m
.45041 1.07286 L
s
.27438 .37992 m
.2743 .37829 L
s
.44885 1.07639 m
.44964 1.07465 L
s
.2743 .37829 m
.27423 .37669 L
s
.44838 1.078 m
.44885 1.07639 L
s
.27423 .37669 m
.27417 .37512 L
s
.44789 1.07957 m
.44838 1.078 L
s
.27417 .37512 m
.27411 .37358 L
s
.44739 1.08109 m
.44789 1.07957 L
s
.2125 .38639 m
.21605 .38729 L
s
.16766 .38586 m
.21605 .38729 L
s
.27411 .37358 m
.27432 .37199 L
s
.44687 1.08257 m
.44739 1.08109 L
s
.43888 1.08464 m
.42722 1.09678 L
s
.44634 1.08401 m
.44687 1.08257 L
s
.27432 .37199 m
.27454 .37042 L
s
.44652 1.08309 m
.44419 1.09202 L
s
.27612 .36244 m
.27427 .37147 L
s
.20897 .38562 m
.2125 .38639 L
s
.4458 1.08541 m
.44634 1.08401 L
s
.27454 .37042 m
.27477 .36889 L
s
.20545 .38496 m
.20897 .38562 L
s
.44555 1.08668 m
.4458 1.08541 L
s
.27477 .36889 m
.27501 .36739 L
s
.44529 1.08791 m
.44555 1.08668 L
s
.27501 .36739 m
.27526 .36593 L
s
.20194 .38442 m
.20545 .38496 L
s
.44501 1.0891 m
.44529 1.08791 L
s
.27526 .36593 m
.27551 .36449 L
s
.19845 .38399 m
.20194 .38442 L
s
.44473 1.09025 m
.44501 1.0891 L
s
.27551 .36449 m
.27603 .363 L
s
.4285 1.09562 m
.3867 1.11781 L
s
.44443 1.09136 m
.44473 1.09025 L
s
.42722 1.09678 m
.41463 1.10632 L
s
.19497 .38369 m
.19845 .38399 L
s
.27603 .363 m
.27656 .36154 L
s
.27974 .35433 m
.27612 .36244 L
s
.44412 1.09243 m
.44443 1.09136 L
s
.44419 1.09202 m
.44379 1.09786 L
s
.27656 .36154 m
.27711 .36011 L
s
.44408 1.09338 m
.44412 1.09243 L
s
.19453 .38367 m
.19497 .38369 L
s
.1941 .38364 m
.19453 .38367 L
s
.19366 .38361 m
.1941 .38364 L
s
.19323 .38359 m
.19366 .38361 L
s
.27711 .36011 m
.27766 .35872 L
s
.1928 .38357 m
.19323 .38359 L
s
.19236 .38355 m
.1928 .38357 L
s
.44404 1.09429 m
.44408 1.09338 L
s
.1918 .38353 m
.19236 .38355 L
s
.19125 .38351 m
.1918 .38353 L
s
.19069 .38349 m
.19125 .38351 L
s
.27766 .35872 m
.27822 .35736 L
s
.19014 .38348 m
.19069 .38349 L
s
.44399 1.09516 m
.44404 1.09429 L
s
.18958 .38347 m
.19014 .38348 L
s
.18903 .38347 m
.18958 .38347 L
s
.18829 .38346 m
.18903 .38347 L
s
.18755 .38347 m
.18829 .38346 L
s
.27822 .35736 m
.2788 .35603 L
s
.44392 1.09598 m
.44399 1.09516 L
s
.18681 .38348 m
.18755 .38347 L
s
.18607 .38349 m
.18681 .38348 L
s
.18533 .38351 m
.18607 .38349 L
s
.2788 .35603 m
.27964 .35464 L
s
.44384 1.09677 m
.44392 1.09598 L
s
.18459 .38354 m
.18533 .38351 L
s
.18356 .38359 m
.18459 .38354 L
s
.18253 .38364 m
.18356 .38359 L
s
.44376 1.09752 m
.44384 1.09677 L
s
.41463 1.10632 m
.40112 1.11333 L
s
.27964 .35464 m
.2805 .35329 L
s
.28503 .34707 m
.27974 .35433 L
s
.18151 .38371 m
.18253 .38364 L
s
.18048 .3838 m
.18151 .38371 L
s
.44394 1.09816 m
.44376 1.09752 L
s
.2805 .35329 m
.28137 .35197 L
s
.17945 .38389 m
.18048 .3838 L
s
.44379 1.09786 m
.44501 1.1011 L
s
.17843 .384 m
.17945 .38389 L
s
.44411 1.09875 m
.44394 1.09816 L
s
.16927 .38549 m
.17843 .384 L
s
.28137 .35197 m
.28225 .35068 L
s
.44427 1.09931 m
.44411 1.09875 L
s
.28225 .35068 m
.28314 .34943 L
s
.44443 1.09982 m
.44427 1.09931 L
s
.28314 .34943 m
.28405 .34821 L
s
.44457 1.10029 m
.44443 1.09982 L
s
.28405 .34821 m
.28523 .34693 L
s
.4447 1.10073 m
.44457 1.10029 L
s
.16022 .38801 m
.16927 .38549 L
s
.29192 .34061 m
.28503 .34707 L
s
.40112 1.11333 m
.3867 1.11781 L
s
.28523 .34693 m
.28643 .34568 L
s
.12541 .4099 m
.16766 .38586 L
s
.4451 1.10105 m
.4447 1.10073 L
s
.28643 .34568 m
.28764 .34447 L
s
.44549 1.10133 m
.4451 1.10105 L
s
.44501 1.1011 m
.44765 1.10208 L
s
.28764 .34447 m
.28887 .3433 L
s
.44587 1.10157 m
.44549 1.10133 L
s
.44624 1.10177 m
.44587 1.10157 L
s
.28887 .3433 m
.29011 .34216 L
s
.15129 .39162 m
.16022 .38801 L
s
.4466 1.10193 m
.44624 1.10177 L
s
.29011 .34216 m
.29136 .34106 L
s
.44695 1.10205 m
.4466 1.10193 L
s
.29136 .34106 m
.29291 .33989 L
s
.30036 .33491 m
.29192 .34061 L
s
.44757 1.10206 m
.44695 1.10205 L
s
.3867 1.11781 m
.38337 1.11845 L
s
.3867 1.11781 m
.33583 1.11466 L
s
.29291 .33989 m
.29447 .33876 L
s
.44818 1.10202 m
.44757 1.10206 L
s
.1425 .3964 m
.15129 .39162 L
s
.44765 1.10208 m
.45157 1.10104 L
s
.38337 1.11845 m
.38 1.11897 L
s
.29447 .33876 m
.29605 .33767 L
s
.44878 1.10195 m
.44818 1.10202 L
s
.29605 .33767 m
.29764 .33661 L
s
.38 1.11897 m
.37658 1.11936 L
s
.44937 1.10183 m
.44878 1.10195 L
s
.29764 .33661 m
.29925 .33559 L
s
.44995 1.10167 m
.44937 1.10183 L
s
.37658 1.11936 m
.37311 1.11962 L
s
.29925 .33559 m
.30088 .33462 L
s
.45053 1.10147 m
.44995 1.10167 L
s
.13387 .40245 m
.1425 .3964 L
s
.37311 1.11962 m
.36959 1.11975 L
s
.31033 .32996 m
.30036 .33491 L
s
.45137 1.10115 m
.45053 1.10147 L
s
.30088 .33462 m
.30282 .33357 L
s
.36959 1.11975 m
.36602 1.11974 L
s
.4522 1.10079 m
.45137 1.10115 L
s
.30282 .33357 m
.30477 .33256 L
s
.45157 1.10104 m
.45667 1.09814 L
s
.45302 1.10039 m
.4522 1.10079 L
s
.36602 1.11974 m
.36558 1.11973 L
s
.30477 .33256 m
.30674 .33159 L
s
.36558 1.11973 m
.36513 1.11972 L
s
.36513 1.11972 m
.36468 1.1197 L
s
.36468 1.1197 m
.36422 1.11969 L
s
.36422 1.11969 m
.36377 1.11967 L
s
.45384 1.09995 m
.45302 1.10039 L
s
.36377 1.11967 m
.36332 1.11965 L
s
.12541 .4099 m
.13387 .40245 L
s
.36332 1.11965 m
.36274 1.11962 L
s
.36274 1.11962 m
.36215 1.11958 L
s
.30674 .33159 m
.30874 .33067 L
s
.36215 1.11958 m
.36157 1.11954 L
s
.36157 1.11954 m
.36098 1.1195 L
s
.45465 1.09946 m
.45384 1.09995 L
s
.36098 1.1195 m
.36039 1.11946 L
s
.36039 1.11946 m
.3598 1.11941 L
s
.3598 1.11941 m
.35901 1.11934 L
s
.30874 .33067 m
.31075 .32978 L
s
.35901 1.11934 m
.35822 1.11927 L
s
.45546 1.09893 m
.45465 1.09946 L
s
.35822 1.11927 m
.35743 1.11918 L
s
.35743 1.11918 m
.35664 1.11909 L
s
.35664 1.11909 m
.35584 1.119 L
s
.3218 .32573 m
.31033 .32996 L
s
.31075 .32978 m
.31278 .32894 L
s
.35584 1.119 m
.35504 1.1189 L
s
.45653 1.09828 m
.45546 1.09893 L
s
.35504 1.1189 m
.35392 1.11874 L
s
.35392 1.11874 m
.35279 1.11858 L
s
.31278 .32894 m
.31514 .32802 L
s
.35279 1.11858 m
.35166 1.1184 L
s
.4576 1.09759 m
.45653 1.09828 L
s
.16413 .39499 m
.12541 .4099 L
s
.11743 .4186 m
.12541 .4099 L
s
.09318 .46011 m
.12541 .4099 L
s
.45667 1.09814 m
.4629 1.09348 L
s
.35166 1.1184 m
.35052 1.11821 L
s
.35052 1.11821 m
.34938 1.118 L
s
.45866 1.09685 m
.4576 1.09759 L
s
.31514 .32802 m
.31753 .32715 L
s
.34938 1.118 m
.34824 1.11778 L
s
.34824 1.11778 m
.33772 1.11522 L
s
.45971 1.09607 m
.45866 1.09685 L
s
.31753 .32715 m
.31994 .32632 L
s
.46076 1.09524 m
.45971 1.09607 L
s
.31994 .32632 m
.32236 .32554 L
s
.20334 .37988 m
.16413 .39499 L
s
.11016 .42824 m
.11743 .4186 L
s
.4618 1.09436 m
.46076 1.09524 L
s
.3348 .32222 m
.3218 .32573 L
s
.32236 .32554 m
.32482 .3248 L
s
.33772 1.11522 m
.32683 1.11154 L
s
.46311 1.09337 m
.4618 1.09436 L
s
.33583 1.11466 m
.27902 1.0839 L
s
.32482 .3248 m
.32729 .32411 L
s
.4629 1.09348 m
.4702 1.08714 L
s
.46443 1.09233 m
.46311 1.09337 L
s
.32729 .32411 m
.33013 .32334 L
s
.46573 1.09123 m
.46443 1.09233 L
s
.24307 .36457 m
.20334 .37988 L
s
.10357 .43876 m
.11016 .42824 L
s
.46704 1.09009 m
.46573 1.09123 L
s
.33013 .32334 m
.333 .32261 L
s
.32683 1.11154 m
.31553 1.10666 L
s
.46833 1.08891 m
.46704 1.09009 L
s
.333 .32261 m
.33589 .32194 L
s
.46962 1.08767 m
.46833 1.08891 L
s
.34934 .31945 m
.3348 .32222 L
s
.33589 .32194 m
.3388 .32131 L
s
.28332 .34906 m
.24307 .36457 L
s
.4712 1.0863 m
.46962 1.08767 L
s
.09762 .45014 m
.10357 .43876 L
s
.4702 1.08714 m
.47853 1.07919 L
s
.3388 .32131 m
.34174 .32074 L
s
.31553 1.10666 m
.30381 1.1005 L
s
.47278 1.08489 m
.4712 1.0863 L
s
.34174 .32074 m
.34471 .32022 L
s
.47435 1.08342 m
.47278 1.08489 L
s
.34471 .32022 m
.34809 .31961 L
s
.47591 1.0819 m
.47435 1.08342 L
s
.09229 .46232 m
.09762 .45014 L
s
.32411 .33334 m
.28332 .34906 L
s
.30381 1.1005 m
.29165 1.09296 L
s
.47747 1.08032 m
.47591 1.0819 L
s
.34809 .31961 m
.3515 .31906 L
s
.36544 .31742 m
.34934 .31945 L
s
.47903 1.0787 m
.47747 1.08032 L
s
.3515 .31906 m
.35494 .31856 L
s
.47853 1.07919 m
.48789 1.06964 L
s
.07463 .53473 m
.09318 .46011 L
s
.48089 1.07693 m
.47903 1.0787 L
s
.08757 .4753 m
.09229 .46232 L
s
.35494 .31856 m
.35841 .31812 L
s
.79004 .58773 m
.36544 .31742 L
s
.53549 1.01567 m
.79004 .58773 L
s
.36544 .31742 m
.32411 .33334 L
s
.48275 1.07512 m
.48089 1.07693 L
s
.29165 1.09296 m
.27902 1.0839 L
s
.35841 .31812 m
.36191 .31774 L
s
.4846 1.07324 m
.48275 1.07512 L
s
.36191 .31774 m
.36544 .31742 L
s
.48645 1.07131 m
.4846 1.07324 L
s
.08708 .47679 m
.08757 .4753 L
s
.0866 .47829 m
.08708 .47679 L
s
.08612 .47979 m
.0866 .47829 L
s
.4883 1.06932 m
.48645 1.07131 L
s
.08566 .48131 m
.08612 .47979 L
s
.3361 .33424 m
.36544 .31742 L
s
.36544 .31742 m
.35902 .321 L
s
.32033 1.07291 m
.27902 1.0839 L
s
.27902 1.0839 m
.2663 1.07354 L
s
.27902 1.0839 m
.22061 1.0257 L
s
.0852 .48284 m
.08566 .48131 L
s
.35902 .321 m
.35263 .32463 L
s
.08475 .48437 m
.0852 .48284 L
s
.48789 1.06964 m
.49826 1.05852 L
s
.35263 .32463 m
.34626 .3283 L
s
.08443 .48548 m
.08475 .48437 L
s
.49013 1.06728 m
.4883 1.06932 L
s
.08412 .48659 m
.08443 .48548 L
s
.34626 .3283 m
.33992 .33202 L
s
.08381 .4877 m
.08412 .48659 L
s
.0835 .48882 m
.08381 .4877 L
s
.33992 .33202 m
.3336 .33578 L
s
.30783 .35198 m
.3361 .33424 L
s
.0832 .48994 m
.0835 .48882 L
s
.3336 .33578 m
.32731 .33958 L
s
.0829 .49106 m
.0832 .48994 L
s
.49231 1.06508 m
.49013 1.06728 L
s
.08268 .49191 m
.0829 .49106 L
s
.32731 .33958 m
.32143 .34328 L
s
.08246 .49276 m
.08268 .49191 L
s
.08224 .49362 m
.08246 .49276 L
s
.32143 .34328 m
.31558 .34702 L
s
.08203 .49447 m
.08224 .49362 L
s
.08181 .49533 m
.08203 .49447 L
s
.31558 .34702 m
.30974 .3508 L
s
.0816 .49619 m
.08181 .49533 L
s
.49447 1.06283 m
.49231 1.06508 L
s
.08144 .49687 m
.0816 .49619 L
s
.2663 1.07354 m
.25392 1.06223 L
s
.08128 .49754 m
.08144 .49687 L
s
.30974 .3508 m
.30394 .35462 L
s
.08112 .49821 m
.08128 .49754 L
s
.28068 .37064 m
.30783 .35198 L
s
.08096 .49889 m
.08112 .49821 L
s
.0808 .49957 m
.08096 .49889 L
s
.36219 1.06177 m
.32033 1.07291 L
s
.30394 .35462 m
.29815 .35848 L
s
.08064 .50025 m
.0808 .49957 L
s
.07944 .50574 m
.08064 .50025 L
s
.29815 .35848 m
.29239 .36238 L
s
.49664 1.06051 m
.49447 1.06283 L
s
.29239 .36238 m
.28701 .36618 L
s
.28701 .36618 m
.28165 .37002 L
s
.07831 .51134 m
.07944 .50574 L
s
.28165 .37002 m
.27631 .3739 L
s
.25468 .39027 m
.28068 .37064 L
s
.4988 1.05813 m
.49664 1.06051 L
s
.27631 .3739 m
.27099 .37782 L
s
.27099 .37782 m
.2657 .38177 L
s
.07727 .51704 m
.07831 .51134 L
s
.2657 .38177 m
.26043 .38577 L
s
.25392 1.06223 m
.24185 1.05004 L
s
.49826 1.05852 m
.50964 1.04583 L
s
.50095 1.05568 m
.4988 1.05813 L
s
.26043 .38577 m
.25551 .38967 L
s
.25551 .38967 m
.25061 .39361 L
s
.22989 .41088 m
.25468 .39027 L
s
.0763 .52283 m
.07727 .51704 L
s
.25061 .39361 m
.24573 .39758 L
s
.36219 1.06177 m
.40463 1.05048 L
s
.5031 1.05317 m
.50095 1.05568 L
s
.24573 .39758 m
.24088 .40159 L
s
.07542 .52873 m
.0763 .52283 L
s
.24088 .40159 m
.23605 .40563 L
s
.23605 .40563 m
.23124 .40971 L
s
.23124 .40971 m
.22676 .4137 L
s
.20638 .43254 m
.22989 .41088 L
s
.50562 1.0505 m
.5031 1.05317 L
s
.07463 .53473 m
.07542 .52873 L
s
.22676 .4137 m
.2223 .41773 L
s
.24185 1.05004 m
.23008 1.03702 L
s
.2223 .41773 m
.21787 .42179 L
s
.21787 .42179 m
.21346 .42589 L
s
.07207 .56295 m
.07463 .53473 L
s
.07249 .62898 m
.07463 .53473 L
s
.50813 1.04776 m
.50562 1.0505 L
s
.21346 .42589 m
.20907 .43002 L
s
.20907 .43002 m
.2047 .43418 L
s
.18424 .45529 m
.20638 .43254 L
s
.2047 .43418 m
.20065 .43826 L
s
.20065 .43826 m
.19662 .44237 L
s
.51064 1.04495 m
.50813 1.04776 L
s
.19662 .44237 m
.19261 .44652 L
s
.40463 1.05048 m
.44765 1.03903 L
s
.19261 .44652 m
.18863 .4507 L
s
.23008 1.03702 m
.21861 1.0232 L
s
.50964 1.04583 m
.52205 1.03155 L
s
.18863 .4507 m
.18467 .45491 L
s
.18467 .45491 m
.18073 .45915 L
s
.1636 .47921 m
.18424 .45529 L
s
.51314 1.04207 m
.51064 1.04495 L
s
.18073 .45915 m
.1771 .46332 L
s
.1771 .46332 m
.17349 .46752 L
s
.17349 .46752 m
.1699 .47175 L
s
.51564 1.03912 m
.51314 1.04207 L
s
.1699 .47175 m
.16634 .47601 L
s
.22061 1.0257 m
.16583 .94334 L
s
.16634 .47601 m
.1628 .4803 L
s
.07126 .59318 m
.07207 .56295 L
s
.14459 .50439 m
.1636 .47921 L
s
.1628 .4803 m
.15928 .48462 L
s
.21861 1.0232 m
.20744 1.00864 L
s
.15928 .48462 m
.15606 .48887 L
s
.51813 1.0361 m
.51564 1.03912 L
s
.15606 .48887 m
.15287 .49315 L
s
.15287 .49315 m
.1497 .49746 L
s
.49127 1.02743 m
.44765 1.03903 L
s
.1497 .49746 m
.14656 .5018 L
s
.14656 .5018 m
.14344 .50617 L
s
.12743 .53096 m
.14459 .50439 L
s
.52104 1.03289 m
.51813 1.0361 L
s
.14344 .50617 m
.14034 .51057 L
s
.14034 .51057 m
.13754 .5149 L
s
.20744 1.00864 m
.20622 1.00697 L
s
.13754 .5149 m
.13477 .51926 L
s
.20622 1.00697 m
.205 1.0053 L
s
.13477 .51926 m
.13202 .52365 L
s
.205 1.0053 m
.20379 1.00362 L
s
.13202 .52365 m
.1293 .52806 L
s
.52393 1.02961 m
.52104 1.03289 L
s
.20379 1.00362 m
.20258 1.00193 L
s
.1293 .52806 m
.1266 .53251 L
s
.20258 1.00193 m
.20137 1.00023 L
s
.11235 .55907 m
.12743 .53096 L
s
.07227 .62544 m
.07126 .59318 L
s
.52205 1.03155 m
.53549 1.01567 L
s
.1266 .53251 m
.12393 .53699 L
s
.20137 1.00023 m
.20017 .99852 L
s
.20017 .99852 m
.19931 .9973 L
s
.12393 .53699 m
.12156 .5414 L
s
.19931 .9973 m
.19845 .99607 L
s
.19845 .99607 m
.1976 .99483 L
s
.12156 .5414 m
.11921 .54583 L
s
.1976 .99483 m
.19675 .99359 L
s
.52683 1.02624 m
.52393 1.02961 L
s
.11921 .54583 m
.11689 .5503 L
s
.19675 .99359 m
.1959 .99235 L
s
.1959 .99235 m
.19505 .9911 L
s
.11689 .5503 m
.1146 .55479 L
s
.19505 .9911 m
.19442 .99016 L
s
.19442 .99016 m
.19378 .98922 L
s
.1146 .55479 m
.11233 .55932 L
s
.19378 .98922 m
.19315 .98828 L
s
.19315 .98828 m
.19252 .98733 L
s
.09971 .58894 m
.11235 .55907 L
s
.19252 .98733 m
.19189 .98638 L
s
.11233 .55932 m
.11008 .56388 L
s
.49127 1.02743 m
.53549 1.01567 L
s
.19189 .98638 m
.19126 .98543 L
s
.19126 .98543 m
.19077 .98469 L
s
.11008 .56388 m
.10815 .56836 L
s
.52972 1.0228 m
.52683 1.02624 L
s
.19077 .98469 m
.19028 .98395 L
s
.19028 .98395 m
.18979 .98321 L
s
.18979 .98321 m
.18931 .98246 L
s
.10815 .56836 m
.10624 .57287 L
s
.18931 .98246 m
.18882 .98171 L
s
.18882 .98171 m
.18834 .98096 L
s
.18834 .98096 m
.18448 .97492 L
s
.10624 .57287 m
.10436 .57741 L
s
.10436 .57741 m
.10251 .58199 L
s
.10251 .58199 m
.10069 .58659 L
s
.18448 .97492 m
.18066 .96879 L
s
.07526 .6598 m
.07227 .62544 L
s
.5326 1.01927 m
.52972 1.0228 L
s
.10069 .58659 m
.09889 .59123 L
s
.08999 .62088 m
.09971 .58894 L
s
.09889 .59123 m
.09741 .59578 L
s
.08795 .73515 m
.07249 .62898 L
s
.18066 .96879 m
.17689 .96256 L
s
.09741 .59578 m
.09596 .60037 L
s
.09596 .60037 m
.09454 .60499 L
s
.09454 .60499 m
.09315 .60964 L
s
.17689 .96256 m
.17316 .95624 L
s
.53549 1.01567 m
.5326 1.01927 L
s
.09315 .60964 m
.09178 .61433 L
s
.09178 .61433 m
.09045 .61904 L
s
.17316 .95624 m
.16947 .94983 L
s
.09045 .61904 m
.08945 .62367 L
s
.08391 .65532 m
.08999 .62088 L
s
.08945 .62367 m
.08848 .62834 L
s
.08848 .62834 m
.08754 .63304 L
s
.16947 .94983 m
.16583 .94334 L
s
.08754 .63304 m
.08663 .63777 L
s
.53549 1.01567 m
.4997 1.01162 L
s
.52769 1.01484 m
.53549 1.01567 L
s
.08663 .63777 m
.08576 .64253 L
s
.0804 .69632 m
.07526 .6598 L
s
.5199 1.01397 m
.52769 1.01484 L
s
.16583 .94334 m
.15003 .913 L
s
.16583 .94334 m
.12007 .84341 L
s
.08576 .64253 m
.08491 .64732 L
s
.51213 1.01306 m
.5199 1.01397 L
s
.08491 .64732 m
.08442 .65203 L
s
.50436 1.01211 m
.51213 1.01306 L
s
.08442 .65203 m
.08397 .65678 L
s
.49661 1.01113 m
.50436 1.01211 L
s
.0826 .69298 m
.08391 .65532 L
s
.08397 .65678 m
.08355 .66156 L
s
.4997 1.01162 m
.46458 1.00623 L
s
.48886 1.01011 m
.49661 1.01113 L
s
.08355 .66156 m
.08316 .66637 L
s
.48154 1.00895 m
.48886 1.01011 L
s
.08316 .66637 m
.0828 .67121 L
s
.47423 1.00775 m
.48154 1.00895 L
s
.0828 .67121 m
.08248 .67609 L
s
.46693 1.00651 m
.47423 1.00775 L
s
.08248 .67609 m
.08255 .68087 L
s
.45964 1.00524 m
.46693 1.00651 L
s
.46458 1.00623 m
.43015 .99948 L
s
.08255 .68087 m
.08265 .6857 L
s
.45236 1.00394 m
.45964 1.00524 L
s
.08265 .6857 m
.08279 .69056 L
s
.15003 .913 m
.1352 .88091 L
s
.44509 1.0026 m
.45236 1.00394 L
s
.08795 .73515 m
.0804 .69632 L
s
.08279 .69056 m
.08296 .69545 L
s
.08807 .73511 m
.0826 .69298 L
s
.43821 1.00113 m
.44509 1.0026 L
s
.08296 .69545 m
.08317 .70038 L
s
.43134 .99962 m
.43821 1.00113 L
s
.08317 .70038 m
.08342 .70534 L
s
.42448 .99809 m
.43134 .99962 L
s
.43015 .99948 m
.39645 .99134 L
s
.08342 .70534 m
.08409 .71021 L
s
.41763 .99652 m
.42448 .99809 L
s
.08409 .71021 m
.08481 .71511 L
s
.4108 .99492 m
.41763 .99652 L
s
.08481 .71511 m
.08556 .72006 L
s
.40397 .99329 m
.4108 .99492 L
s
.08556 .72006 m
.08636 .72504 L
s
.3975 .99154 m
.40397 .99329 L
s
.08636 .72504 m
.08719 .73006 L
s
.39105 .98975 m
.3975 .99154 L
s
.39645 .99134 m
.36353 .98174 L
s
.1352 .88091 m
.12145 .84709 L
s
.08719 .73006 m
.08807 .73511 L
s
.3846 .98794 m
.39105 .98975 L
s
.08797 .73515 m
.08795 .73515 L
s
.09766 .77426 m
.08795 .73515 L
s
.12007 .84341 m
.08795 .73515 L
s
.08799 .73514 m
.08797 .73515 L
s
.08801 .73513 m
.08799 .73514 L
s
.08803 .73513 m
.08801 .73513 L
s
.08805 .73512 m
.08803 .73513 L
s
.08807 .73511 m
.08805 .73512 L
s
.10097 .77589 m
.08807 .73511 L
s
.08807 .73511 m
.0894 .74003 L
s
.37817 .98609 m
.3846 .98794 L
s
.0894 .74003 m
.09076 .74493 L
s
.37175 .98422 m
.37817 .98609 L
s
.36534 .98232 m
.37175 .98422 L
s
.09076 .74493 m
.09215 .74979 L
s
.35927 .98029 m
.36534 .98232 L
s
.36353 .98174 m
.33144 .97064 L
s
.09215 .74979 m
.09356 .75462 L
s
.35321 .97824 m
.35927 .98029 L
s
.09356 .75462 m
.095 .75943 L
s
.34717 .97616 m
.35321 .97824 L
s
.12145 .84709 m
.10889 .81155 L
s
.095 .75943 m
.09646 .7642 L
s
.34113 .97406 m
.34717 .97616 L
s
.09646 .7642 m
.09834 .76882 L
s
.10889 .81155 m
.09766 .77426 L
s
.33511 .97192 m
.34113 .97406 L
s
.09834 .76882 m
.10024 .77342 L
s
.3291 .96976 m
.33511 .97192 L
s
.33144 .97064 m
.30025 .95795 L
s
.10024 .77342 m
.10217 .77798 L
s
.32342 .96748 m
.3291 .96976 L
s
.11831 .81016 m
.10097 .77589 L
s
.10217 .77798 m
.10412 .78252 L
s
.31775 .96518 m
.32342 .96748 L
s
.10412 .78252 m
.10609 .78703 L
s
.31209 .96285 m
.31775 .96518 L
s
.10609 .78703 m
.10809 .79152 L
s
.30644 .96049 m
.31209 .96285 L
s
.10809 .79152 m
.11046 .79586 L
s
.30081 .9581 m
.30644 .96049 L
s
.11046 .79586 m
.11286 .80018 L
s
.30025 .95795 m
.27004 .94357 L
s
.29519 .95569 m
.30081 .9581 L
s
.28988 .95317 m
.29519 .95569 L
s
.11286 .80018 m
.11529 .80447 L
s
.28459 .95062 m
.28988 .95317 L
s
.11529 .80447 m
.11773 .80873 L
s
.27931 .94805 m
.28459 .95062 L
s
.11773 .80873 m
.12019 .81297 L
s
.1388 .83976 m
.11831 .81016 L
s
.27404 .94545 m
.27931 .94805 L
s
.12019 .81297 m
.12268 .81718 L
s
.12268 .81718 m
.12552 .82126 L
s
.26879 .94282 m
.27404 .94545 L
s
.27004 .94357 m
.24093 .92736 L
s
.26355 .94017 m
.26879 .94282 L
s
.12552 .82126 m
.12838 .82532 L
s
.25862 .93741 m
.26355 .94017 L
s
.12838 .82532 m
.13126 .82935 L
s
.25371 .93462 m
.25862 .93741 L
s
.13126 .82935 m
.13416 .83335 L
s
.2488 .93181 m
.25371 .93462 L
s
.13416 .83335 m
.13708 .83734 L
s
.24392 .92897 m
.2488 .93181 L
s
.13708 .83734 m
.14002 .84129 L
s
.1617 .86572 m
.1388 .83976 L
s
.23904 .92611 m
.24392 .92897 L
s
.14002 .84129 m
.14329 .84512 L
s
.24093 .92736 m
.21304 .90915 L
s
.23419 .92322 m
.23904 .92611 L
s
.14329 .84512 m
.14658 .84893 L
s
.22963 .92022 m
.23419 .92322 L
s
.14658 .84893 m
.1499 .85271 L
s
.2251 .9172 m
.22963 .92022 L
s
.1499 .85271 m
.15323 .85647 L
s
.22057 .91415 m
.2251 .9172 L
s
.15323 .85647 m
.15657 .8602 L
s
.21607 .91108 m
.22057 .91415 L
s
.15657 .8602 m
.15994 .86391 L
s
.15994 .86391 m
.16363 .8675 L
s
.21304 .90915 m
.18656 .8887 L
s
.21158 .90798 m
.21607 .91108 L
s
.18656 .8887 m
.1617 .86572 L
s
.2071 .90486 m
.21158 .90798 L
s
.20293 .90163 m
.2071 .90486 L
s
.16363 .8675 m
.16734 .87107 L
s
.19878 .89837 m
.20293 .90163 L
s
.16734 .87107 m
.17106 .87461 L
s
.17106 .87461 m
.1748 .87813 L
s
.19464 .89509 m
.19878 .89837 L
s
.18233 .88509 m
.18642 .88845 L
s
.17856 .88162 m
.18233 .88509 L
s
.1748 .87813 m
.17856 .88162 L
s
.19052 .89178 m
.19464 .89509 L
s
.18642 .88845 m
.19052 .89178 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.0130888 0.374111 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.30061 1.69366 0 1.69366 [
[.5 1.64431 -39 0 ]
[.5 1.64431 39 9 ]
[ 0 0 0 0 ]
[ 1 1.63181 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(SphericalLens)] .5 1.64431 0 -1 Mshowa
0 0 m
1 0 L
1 1.63181 L
0 1.63181 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.79515 .85377 m
.75822 .73296 L
s
.75822 .73296 m
.86612 .69786 L
s
.75822 .73296 m
.71159 .61732 L
s
.82067 .97433 m
.79515 .85377 L
s
.79515 .85377 m
.90363 .82008 L
s
.71159 .61732 m
.81966 .5806 L
s
.71159 .61732 m
.6572 .51228 L
s
.82067 .97433 m
.93045 .94177 L
s
.86612 .69786 m
.90363 .82008 L
s
.81966 .5806 m
.86612 .69786 L
s
.90363 .82008 m
.93045 .94177 L
s
.76618 .47375 m
.81966 .5806 L
s
.6572 .51228 m
.76618 .47375 L
s
.62919 1.04663 m .94506 1.0573 L .83329 1.089 L .656 .751 .92 r
F
0 g
.83173 1.19182 m
.83329 1.089 L
s
.82067 .97433 m
.82937 1.05339 L
s
.62919 1.04663 m .82866 .98783 L .94506 1.0573 L .656 .751 .92 r
F
0 g
.94506 1.0573 m
.94613 1.16066 L
s
.93045 .94177 m
.94506 1.0573 L
s
.83329 1.089 m
.94506 1.0573 L
s
.59736 .42338 m .66594 .52784 L .46799 .59741 L .544 .324 .532 r
F
.59736 .42338 m .70795 .38291 L .66594 .52784 L F
0 g
.59736 .42338 m
.70795 .38291 L
s
.70795 .38291 m
.76618 .47375 L
s
.53484 .35631 m
.59736 .42338 L
s
.48452 .98252 m .82866 .98783 L .62919 1.04663 L .656 .751 .92 r
F
0 g
.62919 1.04663 m
.83329 1.089 L
s
.81509 1.27642 m
.83173 1.19182 L
s
.83173 1.19182 m
.94613 1.16066 L
s
.46799 .59741 m .64166 .67255 L .40161 .75326 L .544 .324 .532 r
F
.46799 .59741 m .66594 .52784 L .64166 .67255 L F
0 g
.46799 .59741 m
.59736 .42338 L
s
.66594 .52784 m
.70795 .38291 L
s
.6477 .31386 m
.70795 .38291 L
s
.94613 1.16066 m
.93262 1.24545 L
s
.48452 .98252 m .72554 .90854 L .82866 .98783 L .656 .751 .92 r
F
0 g
.82866 .98783 m
.94506 1.0573 L
s
.37747 .90086 m .72554 .90854 L .48452 .98252 L .656 .751 .92 r
F
0 g
.48452 .98252 m
.62919 1.04663 L
s
.53484 .35631 m
.6477 .31386 L
s
.53484 .35631 m
.47303 .31673 L
s
.40161 .75326 m .63505 .81839 L .37747 .90086 L .544 .324 .532 r
F
.40161 .75326 m .64166 .67255 L .63505 .81839 L F
0 g
.40161 .75326 m
.46799 .59741 L
s
.64166 .67255 m
.66594 .52784 L
s
.78302 1.33622 m
.81509 1.27642 L
s
.81509 1.27642 m
.93262 1.24545 L
s
.58871 .27239 m
.6477 .31386 L
s
.93262 1.24545 m
.90405 1.30501 L
s
.37747 .90086 m .63505 .81839 L .72554 .90854 L .656 .751 .92 r
F
0 g
.72554 .90854 m
.82866 .98783 L
s
.37747 .90086 m .64716 .96653 L .39351 1.04343 L .544 .324 .532 r
F
.37747 .90086 m .63505 .81839 L .64716 .96653 L F
.30494 .8003 m .63505 .81839 L .37747 .90086 L .656 .751 .92 r
F
0 g
.39313 .80513 m
.40161 .75326 L
s
.47303 .31673 m
.58871 .27239 L
s
.47303 .31673 m
.41591 .30981 L
s
.73611 1.36478 m
.78302 1.33622 L
s
.78302 1.33622 m
.90405 1.30501 L
s
.53486 .26382 m
.58871 .27239 L
s
.90405 1.30501 m
.86076 1.33286 L
s
.30494 .8003 m .55747 .71581 L .63505 .81839 L .656 .751 .92 r
F
0 g
.63505 .81839 m
.64166 .67255 L
s
.63505 .81839 m
.72554 .90854 L
s
.39351 1.04343 m .68022 1.11805 L .4589 1.18116 L .544 .324 .532 r
F
.39351 1.04343 m .64716 .96653 L .68022 1.11805 L F
0 g
.37747 .90086 m
.39351 1.04343 L
s
.63505 .81839 m
.64716 .96653 L
s
.27484 .6754 m .55747 .71581 L .30494 .8003 L .656 .751 .92 r
F
0 g
.30494 .8003 m
.37747 .90086 L
s
.41591 .30981 m
.36801 .33946 L
s
.53486 .26382 m
.41591 .30981 L
s
.67618 1.35674 m
.73611 1.36478 L
s
.73611 1.36478 m
.86076 1.33286 L
s
.49049 .29227 m
.53486 .26382 L
s
.86076 1.33286 m
.80434 1.32359 L
s
.27484 .6754 m .49412 .59859 L .55747 .71581 L .656 .751 .92 r
F
0 g
.55747 .71581 m
.63505 .81839 L
s
.4589 1.18116 m .73793 1.274 L .6067 1.30891 L .544 .324 .532 r
F
.4589 1.18116 m .68022 1.11805 L .73793 1.274 L F
0 g
.39351 1.04343 m
.4589 1.18116 L
s
.4589 1.18116 m
.6067 1.30891 L
s
.64716 .96653 m
.68022 1.11805 L
s
.36801 .33946 m
.49049 .29227 L
s
.36801 .33946 m
.33404 .40724 L
s
.31826 .51114 m .49412 .59859 L .27484 .6754 L .656 .751 .92 r
F
0 g
.27484 .6754 m
.30494 .8003 L
s
.6067 1.30891 m
.67618 1.35674 L
s
.67618 1.35674 m
.80434 1.32359 L
s
.46009 .35947 m
.49049 .29227 L
s
.68022 1.11805 m
.73793 1.274 L
s
.73793 1.274 m
.80434 1.32359 L
s
.31826 .51114 m .44763 .46358 L .49412 .59859 L .656 .751 .92 r
F
0 g
.44763 .46358 m
.49412 .59859 L
s
.49412 .59859 m
.55747 .71581 L
s
.27484 .6754 m
.31826 .51114 L
s
.31826 .51114 m
.33404 .40724 L
s
.46009 .35947 m
.33404 .40724 L
s
.6067 1.30891 m
.73793 1.274 L
s
.53278 1.22169 m
.6067 1.30891 L
s
.44763 .46358 m
.46009 .35947 L
s
.66635 1.18454 m
.73793 1.274 L
s
.31826 .51114 m
.44763 .46358 L
s
.31826 .51114 m
.32361 .64474 L
s
.46093 1.1001 m
.53278 1.22169 L
s
.53278 1.22169 m
.66635 1.18454 L
s
.44763 .46358 m
.45579 .59823 L
s
.32361 .64474 m
.45579 .59823 L
s
.32361 .64474 m
.35089 .79711 L
s
.66635 1.18454 m
.59584 1.06039 L
s
.39817 .954 m
.46093 1.1001 L
s
.46093 1.1001 m
.59584 1.06039 L
s
.35089 .79711 m
.48505 .75241 L
s
.35089 .79711 m
.39817 .954 L
s
.39817 .954 m
.53329 .91167 L
s
.48505 .75241 m
.45579 .59823 L
s
.59584 1.06039 m
.53329 .91167 L
s
.53329 .91167 m
.48505 .75241 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.0130888 0.494527 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.287282 1.66576 0 1.66576 [
[.5 1.61567 -45 0 ]
[.5 1.61567 45 9 ]
[ 0 0 0 0 ]
[ 1 1.60317 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(SphericalMirror)] .5 1.61567 0 -1 Mshowa
0 0 m
1 0 L
1 1.60317 L
0 1.60317 L
closepath
clip
newpath
.49439 .81882 m .54682 .78852 L .58187 .90406 L .959 .688 .479 r
F
.46241 .74286 m .54682 .78852 L .49439 .81882 L .959 .687 .478 r
F
.46241 .74286 m .50092 .67846 L .54682 .78852 L F
0 g
.5 Mabswid
[ ] 0 setdash
.54682 .78852 m
.86737 .68427 L
s
.51862 .89886 m .58187 .90406 L .60442 1.01982 L .959 .689 .48 r
F
.49439 .81882 m .58187 .90406 L .51862 .89886 L .959 .688 .479 r
F
0 g
.54682 .78852 m
.58187 .90406 L
s
.42429 .67508 m .50092 .67846 L .46241 .74286 L .958 .686 .477 r
F
.42429 .67508 m .44607 .5791 L .50092 .67846 L F
0 g
.50092 .67846 m
.54682 .78852 L
s
.5338 .97877 m .60442 1.01982 L .61307 1.13035 L .959 .69 .482 r
F
.51862 .89886 m .60442 1.01982 L .5338 .97877 L .959 .689 .48 r
F
0 g
.58187 .90406 m
.60442 1.01982 L
s
.58187 .90406 m
.90412 .80397 L
s
.38193 .61945 m .44607 .5791 L .42429 .67508 L .957 .685 .477 r
F
.38193 .61945 m .3846 .49576 L .44607 .5791 L F
0 g
.44607 .5791 m
.50092 .67846 L
s
.5338 .97877 m .61307 1.13035 L .53897 1.05427 L .959 .69 .482 r
F
0 g
.60442 1.01982 m
.93047 .92314 L
s
.53897 1.05427 m .61307 1.13035 L .60673 1.22988 L .959 .691 .484 r
F
.53897 1.05427 m .94493 1.03626 L .61307 1.13035 L .656 .751 .92 r
F
0 g
.60442 1.01982 m
.60688 1.05126 L
s
.86737 .68427 m
.90412 .80397 L
s
.82192 .5694 m
.86737 .68427 L
s
.90412 .80397 m
.93047 .92314 L
s
.43708 .85178 m .49439 .81882 L .51862 .89886 L .958 .688 .481 r
F
.42034 .81241 m .49439 .81882 L .43708 .85178 L .958 .687 .481 r
F
.42034 .81241 m .46241 .74286 L .49439 .81882 L F
.44966 .89342 m .51862 .89886 L .5338 .97877 L .958 .689 .482 r
F
.43708 .85178 m .51862 .89886 L .44966 .89342 L .958 .688 .481 r
F
.3846 .49576 m .7173 .50157 L .38193 .61945 L .544 .324 .532 r
F
0 g
.50092 .67846 m
.82192 .5694 L
s
.3846 .49576 m .71282 .37565 L .7173 .50157 L .544 .324 .532 r
F
0 g
.71665 .48344 m
.76966 .46469 L
s
.33761 .57968 m .3846 .49576 L .38193 .61945 L .957 .684 .478 r
F
.33761 .57968 m .31933 .43383 L .3846 .49576 L F
0 g
.3846 .49576 m
.71282 .37565 L
s
.40043 .77773 m .46241 .74286 L .42034 .81241 L .957 .687 .481 r
F
.40043 .77773 m .42429 .67508 L .46241 .74286 L F
0 g
.76966 .46469 m
.82192 .5694 L
s
.45731 .93485 m .5338 .97877 L .53897 1.05427 L .958 .689 .483 r
F
.44966 .89342 m .5338 .97877 L .45731 .93485 L .958 .689 .482 r
F
.53349 1.121 m .60673 1.22988 L .5847 1.31227 L .959 .692 .486 r
F
.53897 1.05427 m .60673 1.22988 L .53349 1.121 L .959 .691 .484 r
F
0 g
.60673 1.22988 m
.61307 1.13035 L
s
.60673 1.22988 m
.94619 1.13744 L
s
.37852 .74993 m .42429 .67508 L .40043 .77773 L .957 .686 .481 r
F
.37852 .74993 m .38193 .61945 L .42429 .67508 L F
.45731 .93485 m .53897 1.05427 L .45954 .97354 L .958 .689 .483 r
F
.45954 .97354 m .53897 1.05427 L .53349 1.121 L .958 .69 .484 r
F
.53897 1.05427 m .87691 .95465 L .94493 1.03626 L .656 .751 .92 r
F
0 g
.93047 .92314 m
.94493 1.03626 L
s
.45954 .97354 m .87691 .95465 L .53897 1.05427 L .656 .751 .92 r
F
0 g
.61307 1.13035 m
.94493 1.03626 L
s
.53897 1.05427 m
.61307 1.13035 L
s
.71282 .37565 m
.76966 .46469 L
s
.94493 1.03626 m
.94619 1.13744 L
s
.38193 .61945 m .72203 .63442 L .37852 .74993 L .544 .324 .532 r
F
.38193 .61945 m .7173 .50157 L .72203 .63442 L F
.35593 .73089 m .38193 .61945 L .37852 .74993 L .957 .686 .481 r
F
.35593 .73089 m .33761 .57968 L .38193 .61945 L F
0 g
.38193 .61945 m
.3846 .49576 L
s
.29393 .55907 m .31933 .43383 L .33761 .57968 L .956 .684 .479 r
F
.29393 .55907 m .25371 .3986 L .31933 .43383 L F
0 g
.31933 .43383 m
.3846 .49576 L
s
.31933 .43383 m
.65405 .30793 L
s
.53349 1.121 m .5847 1.31227 L .51719 1.17464 L .959 .692 .486 r
F
.4561 1.00706 m .53349 1.121 L .51719 1.17464 L .958 .69 .486 r
F
.45954 .97354 m .53349 1.121 L .4561 1.00706 L .958 .69 .484 r
F
.51719 1.17464 m .5847 1.31227 L .54696 1.37115 L .958 .692 .488 r
F
0 g
.5847 1.31227 m
.93323 1.22042 L
s
.5847 1.31227 m
.60673 1.22988 L
s
.37429 .88773 m .43708 .85178 L .44966 .89342 L .957 .688 .484 r
F
.37429 .88773 m .42034 .81241 L .43708 .85178 L F
.37429 .88773 m .44966 .89342 L .45731 .93485 L F
0 g
.65405 .30793 m
.71282 .37565 L
s
.71282 .37565 m
.7173 .50157 L
s
.37429 .88773 m .40043 .77773 L .42034 .81241 L .957 .687 .484 r
F
.37429 .88773 m .45731 .93485 L .45954 .97354 L .957 .688 .485 r
F
.33413 .7221 m .33761 .57968 L .35593 .73089 L .956 .685 .482 r
F
.33413 .7221 m .29393 .55907 L .33761 .57968 L F
.37429 .88773 m .37852 .74993 L .40043 .77773 L .957 .687 .484 r
F
0 g
.94619 1.13744 m
.93323 1.22042 L
s
.37429 .88773 m .45954 .97354 L .4561 1.00706 L .957 .688 .485 r
F
.45954 .97354 m .80443 .86768 L .87691 .95465 L .656 .751 .92 r
F
0 g
.87691 .95465 m
.94493 1.03626 L
s
.37429 .88773 m .80443 .86768 L .45954 .97354 L .656 .751 .92 r
F
0 g
.45954 .97354 m
.53897 1.05427 L
s
.51719 1.17464 m .54696 1.37115 L .49048 1.2111 L .958 .692 .488 r
F
.44709 1.03317 m .51719 1.17464 L .49048 1.2111 L .958 .69 .487 r
F
.4561 1.00706 m .51719 1.17464 L .44709 1.03317 L .958 .69 .486 r
F
.37852 .74993 m .72702 .7748 L .37429 .88773 L .544 .324 .532 r
F
.37852 .74993 m .72203 .63442 L .72702 .7748 L F
.37429 .88773 m .35593 .73089 L .37852 .74993 L .957 .687 .484 r
F
0 g
.37852 .74993 m
.38193 .61945 L
s
.37429 .88773 m .4561 1.00706 L .44709 1.03317 L .957 .689 .486 r
F
.25378 .56015 m .25371 .3986 L .29393 .55907 L .955 .683 .481 r
F
.25378 .56015 m .1919 .39485 L .25371 .3986 L F
0 g
.25371 .3986 m
.31933 .43383 L
s
.37429 .88773 m .33413 .7221 L .35593 .73089 L .956 .687 .484 r
F
.44709 1.03317 m .49048 1.2111 L .43293 1.04995 L .958 .69 .487 r
F
.37429 .88773 m .44709 1.03317 L .43293 1.04995 L .957 .689 .486 r
F
.31457 .72445 m .29393 .55907 L .33413 .7221 L .956 .685 .483 r
F
.31457 .72445 m .25378 .56015 L .29393 .55907 L F
0 g
.7173 .50157 m
.72203 .63442 L
s
.59657 .26719 m
.65405 .30793 L
s
.49048 1.2111 m .54696 1.37115 L .49447 1.40037 L .958 .692 .489 r
F
0 g
.54696 1.37115 m
.90556 1.27867 L
s
.54696 1.37115 m
.5847 1.31227 L
s
.49048 1.2111 m .49447 1.40037 L .45447 1.22684 L .958 .692 .489 r
F
.43293 1.04995 m .49048 1.2111 L .45447 1.22684 L .957 .69 .488 r
F
.37429 .88773 m .31457 .72445 L .33413 .7221 L .956 .687 .485 r
F
0 g
.93323 1.22042 m
.90556 1.27867 L
s
.43293 1.04995 m .45447 1.22684 L .41441 1.05597 L .957 .69 .488 r
F
.37429 .88773 m .43293 1.04995 L .41441 1.05597 L .957 .689 .486 r
F
.37429 .88773 m .39267 1.05045 L .36918 1.03343 L .956 .688 .487 r
F
.37429 .88773 m .41441 1.05597 L .39267 1.05045 L .957 .689 .487 r
F
.37429 .88773 m .73231 .92335 L .36918 1.03343 L .544 .324 .532 r
F
.37429 .88773 m .72702 .7748 L .80443 .86768 L .656 .751 .92 r
F
.37429 .88773 m .72702 .7748 L .73231 .92335 L .544 .324 .532 r
F
.37429 .88773 m .29869 .73816 L .31457 .72445 L .956 .687 .485 r
F
.37429 .88773 m .28773 .76261 L .29869 .73816 L F
.37429 .88773 m .28265 .79633 L .28773 .76261 L .956 .687 .486 r
F
.37429 .88773 m .28396 .83704 L .28265 .79633 L F
.37429 .88773 m .29169 .88174 L .28396 .83704 L .956 .687 .487 r
F
.37429 .88773 m .3053 .92706 L .29169 .88174 L .956 .688 .487 r
F
.37429 .88773 m .32376 .9695 L .3053 .92706 L F
.37429 .88773 m .34562 1.00583 L .32376 .9695 L F
.37429 .88773 m .36918 1.03343 L .34562 1.00583 L F
0 g
.80443 .86768 m
.87691 .95465 L
s
.28265 .79633 m .72702 .7748 L .37429 .88773 L .656 .751 .92 r
F
0 g
.37723 .79175 m
.37852 .74993 L
s
.29869 .73816 m .25378 .56015 L .31457 .72445 L .955 .685 .484 r
F
.41441 1.05597 m .41108 1.21936 L .39267 1.05045 L .957 .69 .489 r
F
.41441 1.05597 m .45447 1.22684 L .41108 1.21936 L F
.22018 .58431 m .1919 .39485 L .25378 .56015 L .955 .683 .483 r
F
0 g
.25402 .39849 m
.59657 .26719 L
s
.25371 .3986 m
.25402 .39849 L
s
.29869 .73816 m .22018 .58431 L .25378 .56015 L .955 .685 .484 r
F
.22018 .58431 m .13865 .42603 L .1919 .39485 L .955 .683 .483 r
F
0 g
.1919 .39485 m
.54414 .25867 L
s
.1919 .39485 m
.25371 .3986 L
s
.45447 1.22684 m .42952 1.39475 L .41108 1.21936 L .957 .692 .491 r
F
.45447 1.22684 m .49447 1.40037 L .42952 1.39475 L F
0 g
.49447 1.40037 m
.54696 1.37115 L
s
.28773 .76261 m .22018 .58431 L .29869 .73816 L .955 .685 .485 r
F
.39267 1.05045 m .36312 1.18769 L .36918 1.03343 L .956 .69 .49 r
F
.39267 1.05045 m .41108 1.21936 L .36312 1.18769 L F
0 g
.54414 .25867 m
.59657 .26719 L
s
.28265 .79633 m .19609 .63129 L .28773 .76261 L .955 .686 .486 r
F
.28773 .76261 m .19609 .63129 L .22018 .58431 L .955 .685 .485 r
F
.36918 1.03343 m .73791 1.08082 L .36312 1.18769 L .544 .324 .532 r
F
.36918 1.03343 m .73231 .92335 L .73791 1.08082 L F
.36918 1.03343 m .31415 1.13293 L .34562 1.00583 L .956 .689 .49 r
F
.36918 1.03343 m .36312 1.18769 L .31415 1.13293 L F
0 g
.36918 1.03343 m
.37429 .88773 L
s
.90556 1.27867 m
.8635 1.30587 L
s
.19609 .63129 m .13865 .42603 L .22018 .58431 L .954 .684 .485 r
F
.28265 .79633 m .18396 .6988 L .19609 .63129 L .955 .686 .486 r
F
.28396 .83704 m .18396 .6988 L .28265 .79633 L .955 .686 .487 r
F
.28265 .79633 m .64417 .67539 L .72702 .7748 L .656 .751 .92 r
F
0 g
.72203 .63442 m
.72702 .7748 L
s
.72702 .7748 m
.80443 .86768 L
s
.18396 .6988 m .64417 .67539 L .28265 .79633 L .656 .751 .92 r
F
0 g
.28265 .79633 m
.37429 .88773 L
s
.34562 1.00583 m .26819 1.05854 L .32376 .9695 L .956 .689 .49 r
F
.34562 1.00583 m .31415 1.13293 L .26819 1.05854 L F
.41108 1.21936 m .35603 1.35121 L .36312 1.18769 L .956 .691 .492 r
F
.41108 1.21936 m .42952 1.39475 L .35603 1.35121 L F
0 g
.42952 1.39475 m
.49447 1.40037 L
s
.28396 .83704 m .18543 .78234 L .18396 .6988 L .955 .686 .487 r
F
.29169 .88174 m .18543 .78234 L .28396 .83704 L .955 .687 .488 r
F
.32376 .9695 m .22928 .97023 L .3053 .92706 L .955 .688 .49 r
F
.32376 .9695 m .26819 1.05854 L .22928 .97023 L F
0 g
.72702 .7748 m
.73231 .92335 L
s
.29169 .88174 m .20088 .87544 L .18543 .78234 L .955 .687 .488 r
F
.3053 .92706 m .20088 .87544 L .29169 .88174 L .955 .688 .489 r
F
.3053 .92706 m .22928 .97023 L .20088 .87544 L F
.19609 .63129 m .09897 .49332 L .13865 .42603 L .954 .684 .485 r
F
0 g
.13865 .42603 m
.50102 .28641 L
s
.13865 .42603 m
.1919 .39485 L
s
.18396 .6988 m .09897 .49332 L .19609 .63129 L .954 .684 .487 r
F
0 g
.50102 .28641 m
.54414 .25867 L
s
.36312 1.18769 m .27957 1.27003 L .31415 1.13293 L .956 .691 .493 r
F
.36312 1.18769 m .35603 1.35121 L .27957 1.27003 L F
.36312 1.18769 m .74386 1.24803 L .35603 1.35121 L .544 .324 .532 r
F
0 g
.35603 1.35121 m
.42952 1.39475 L
s
.42952 1.39475 m
.80859 1.2967 L
s
.49447 1.40037 m
.8635 1.30587 L
s
.36312 1.18769 m .73791 1.08082 L .74386 1.24803 L .544 .324 .532 r
F
0 g
.36312 1.18769 m
.36918 1.03343 L
s
.35603 1.35121 m
.36312 1.18769 L
s
.8635 1.30587 m
.80859 1.2967 L
s
.18396 .6988 m .07751 .59449 L .09897 .49332 L .954 .684 .487 r
F
0 g
.09897 .49332 m
.13865 .42603 L
s
.18543 .78234 m .07751 .59449 L .18396 .6988 L .954 .685 .489 r
F
.18396 .6988 m .55527 .56873 L .64417 .67539 L .656 .751 .92 r
F
0 g
.64417 .67539 m
.72702 .7748 L
s
.07751 .59449 m .55527 .56873 L .18396 .6988 L .656 .751 .92 r
F
0 g
.18396 .6988 m
.28265 .79633 L
s
.73231 .92335 m
.73791 1.08082 L
s
.31415 1.13293 m .20692 1.15583 L .26819 1.05854 L .955 .69 .493 r
F
.31415 1.13293 m .27957 1.27003 L .20692 1.15583 L F
.18543 .78234 m .07767 .72314 L .07751 .59449 L .954 .685 .489 r
F
.20088 .87544 m .07767 .72314 L .18543 .78234 L .954 .686 .49 r
F
.26819 1.05854 m .14522 1.01779 L .22928 .97023 L .955 .688 .492 r
F
.26819 1.05854 m .20692 1.15583 L .14522 1.01779 L F
0 g
.35603 1.35121 m
.74386 1.24803 L
s
.27957 1.27003 m
.35603 1.35121 L
s
.20088 .87544 m .10073 .86876 L .07767 .72314 L .954 .686 .49 r
F
.22928 .97023 m .10073 .86876 L .20088 .87544 L .954 .687 .492 r
F
0 g
.47157 .35212 m
.50102 .28641 L
s
.22928 .97023 m .14522 1.01779 L .10073 .86876 L .954 .687 .492 r
F
0 g
.74386 1.24803 m
.80859 1.2967 L
s
.73791 1.08082 m
.74386 1.24803 L
s
.07751 .59449 m .45966 .454 L .55527 .56873 L .656 .751 .92 r
F
0 g
.07751 .59449 m
.07767 .72314 L
s
.07751 .59449 m
.45966 .454 L
s
.07751 .59449 m
.18396 .6988 L
s
.07751 .59449 m
.09897 .49332 L
s
.09897 .49332 m
.47157 .35212 L
s
.55527 .56873 m
.64417 .67539 L
s
.20692 1.15583 m
.27957 1.27003 L
s
.27957 1.27003 m
.67401 1.16031 L
s
.45966 .454 m
.55527 .56873 L
s
.45966 .454 m
.47157 .35212 L
s
.07767 .72314 m
.46787 .58584 L
s
.07767 .72314 m
.10073 .86876 L
s
.14522 1.01779 m
.20692 1.15583 L
s
.20692 1.15583 m
.60513 1.03862 L
s
.67401 1.16031 m
.74386 1.24803 L
s
.10073 .86876 m
.49666 .73685 L
s
.10073 .86876 m
.14522 1.01779 L
s
.14522 1.01779 m
.54394 .89288 L
s
.45966 .454 m
.46787 .58584 L
s
.67401 1.16031 m
.60513 1.03862 L
s
.49666 .73685 m
.46787 .58584 L
s
.60513 1.03862 m
.54394 .89288 L
s
.54394 .89288 m
.49666 .73685 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.0130888 0.614943 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.118582 1.30505 -1.11022e-16 1.30505 [
[.5 1.24332 -51 0 ]
[.5 1.24332 51 9 ]
[ 0 0 0 0 ]
[ 1 1.23082 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(WedgeBeamSplitter)] .5 1.24332 0 -1 Mshowa
0 0 m
1 0 L
1 1.23082 L
0 1.23082 L
closepath
clip
newpath
.38608 .67852 m .42794 .65563 L .45239 .73669 L .945 .686 .513 r
F
.36319 .62547 m .42794 .65563 L .38608 .67852 L F
.36319 .62547 m .39507 .57869 L .42794 .65563 L F
.40297 .73463 m .45239 .73669 L .46726 .81814 L F
.38608 .67852 m .45239 .73669 L .40297 .73463 L F
0 g
.5 Mabswid
[ ] 0 setdash
.42794 .65563 m
.45239 .73669 L
s
.33543 .57834 m .39507 .57869 L .36319 .62547 L .945 .686 .513 r
F
.33543 .57834 m .35515 .50954 L .39507 .57869 L F
0 g
.39507 .57869 m
.42794 .65563 L
s
.41294 .79083 m .46726 .81814 L .4716 .89613 L .945 .686 .513 r
F
.40297 .73463 m .46726 .81814 L .41294 .79083 L F
0 g
.45239 .73669 m
.46726 .81814 L
s
.3042 .53992 m .35515 .50954 L .33543 .57834 L .945 .686 .513 r
F
.3042 .53992 m .30987 .45192 L .35515 .50954 L F
0 g
.35515 .50954 m
.39507 .57869 L
s
.41294 .79083 m .4716 .89613 L .41532 .84408 L .945 .686 .513 r
F
.41532 .84408 m .4716 .89613 L .46469 .96656 L F
.41532 .84408 m .93658 .76428 L .4716 .89613 L .656 .751 .92 r
F
0 g
.46726 .81814 m
.46826 .83598 L
s
.3409 .70324 m .38608 .67852 L .40297 .73463 L .945 .686 .513 r
F
.32892 .67577 m .38608 .67852 L .3409 .70324 L F
.32892 .67577 m .36319 .62547 L .38608 .67852 L F
.34965 .7324 m .40297 .73463 L .41294 .79083 L F
.3409 .70324 m .40297 .73463 L .34965 .7324 L F
.30987 .45192 m .77918 .37298 L .3042 .53992 L .544 .324 .532 r
F
.30987 .45192 m .77266 .28256 L .77918 .37298 L F
0 g
.77824 .35995 m
.81066 .34849 L
s
.27118 .51279 m .30987 .45192 L .3042 .53992 L .945 .686 .513 r
F
.27118 .51279 m .2613 .40959 L .30987 .45192 L F
.31441 .65168 m .36319 .62547 L .32892 .67577 L F
.31441 .65168 m .33543 .57834 L .36319 .62547 L F
.35465 .76152 m .41294 .79083 L .41532 .84408 L F
.34965 .7324 m .41294 .79083 L .35465 .76152 L F
.40975 .89131 m .46469 .96656 L .44614 1.0251 L F
.41532 .84408 m .46469 .96656 L .40975 .89131 L F
0 g
.46469 .96656 m
.4716 .89613 L
s
.29824 .63249 m .33543 .57834 L .31441 .65168 L .945 .686 .513 r
F
.29824 .63249 m .3042 .53992 L .33543 .57834 L F
.35465 .76152 m .41532 .84408 L .35555 .7888 L F
.35555 .7888 m .41532 .84408 L .40975 .89131 L F
.41532 .84408 m .89194 .70358 L .93658 .76428 L .656 .751 .92 r
F
.35555 .7888 m .89194 .70358 L .41532 .84408 L F
0 g
.8094 .71669 m
.92419 .68265 L
s
.46469 .96656 m
.94043 .837 L
s
.41532 .84408 m
.4716 .89613 L
s
.3042 .53992 m .78606 .46847 L .29824 .63249 L .544 .324 .532 r
F
0 g
.45239 .73669 m
.90427 .59633 L
s
.3042 .53992 m .77918 .37298 L .78606 .46847 L .544 .324 .532 r
F
0 g
.42794 .65563 m
.87789 .5093 L
s
.78447 .44638 m
.84624 .42539 L
s
.30987 .45192 m
.77266 .28256 L
s
.28139 .61953 m .3042 .53992 L .29824 .63249 L .945 .686 .513 r
F
.28139 .61953 m .27118 .51279 L .3042 .53992 L F
0 g
.3042 .53992 m
.30987 .45192 L
s
.23827 .4992 m .2613 .40959 L .27118 .51279 L .945 .686 .513 r
F
.23827 .4992 m .21198 .3862 L .2613 .40959 L F
0 g
.2613 .40959 m
.30987 .45192 L
s
.2613 .40959 m
.73404 .23177 L
s
.40975 .89131 m .44614 1.0251 L .39619 .92948 L .945 .686 .513 r
F
.35224 .81254 m .40975 .89131 L .39619 .92948 L F
.35555 .7888 m .40975 .89131 L .35224 .81254 L F
0 g
.87789 .5093 m
.90427 .59633 L
s
.84624 .42539 m
.87789 .5093 L
s
.90427 .59633 m
.92419 .68265 L
s
.39619 .92948 m .44614 1.0251 L .41609 1.06727 L .945 .686 .513 r
F
0 g
.44614 1.0251 m
.46469 .96656 L
s
.29196 .73 m .3409 .70324 L .34965 .7324 L .945 .686 .513 r
F
.29196 .73 m .32892 .67577 L .3409 .70324 L F
.29196 .73 m .34965 .7324 L .35465 .76152 L F
0 g
.81066 .34849 m
.84624 .42539 L
s
.29196 .73 m .31441 .65168 L .32892 .67577 L .945 .686 .513 r
F
.29196 .73 m .35465 .76152 L .35555 .7888 L F
0 g
.92419 .68265 m
.93658 .76428 L
s
.26493 .61379 m .27118 .51279 L .28139 .61953 L .945 .686 .513 r
F
.26493 .61379 m .23827 .4992 L .27118 .51279 L F
.29196 .73 m .29824 .63249 L .31441 .65168 L F
.29196 .73 m .35555 .7888 L .35224 .81254 L F
.35555 .7888 m .8443 .63878 L .89194 .70358 L .656 .751 .92 r
F
.29196 .73 m .8443 .63878 L .35555 .7888 L F
0 g
.4716 .89613 m
.93658 .76428 L
s
.35555 .7888 m
.41532 .84408 L
s
.39619 .92948 m .41609 1.06727 L .37503 .95568 L .945 .686 .513 r
F
.34481 .83115 m .39619 .92948 L .37503 .95568 L F
.35224 .81254 m .39619 .92948 L .34481 .83115 L F
.29824 .63249 m .79335 .56948 L .29196 .73 L .544 .324 .532 r
F
.29824 .63249 m .78606 .46847 L .79335 .56948 L F
.29196 .73 m .28139 .61953 L .29824 .63249 L .945 .686 .513 r
F
0 g
.29824 .63249 m
.3042 .53992 L
s
.77266 .28256 m
.81066 .34849 L
s
.29196 .73 m .35224 .81254 L .34481 .83115 L .945 .686 .513 r
F
.20764 .50088 m .21198 .3862 L .23827 .4992 L F
.20764 .50088 m .165 .38501 L .21198 .3862 L F
0 g
.21198 .3862 m
.2613 .40959 L
s
.21198 .3862 m
.69697 .20031 L
s
.93658 .76428 m
.94043 .837 L
s
.89194 .70358 m
.93658 .76428 L
s
.29196 .73 m .26493 .61379 L .28139 .61953 L .945 .686 .513 r
F
.34481 .83115 m .37503 .95568 L .33365 .84326 L F
.29196 .73 m .34481 .83115 L .33365 .84326 L F
.24996 .61587 m .23827 .4992 L .26493 .61379 L F
.24996 .61587 m .20764 .50088 L .23827 .4992 L F
.37503 .95568 m .41609 1.06727 L .37543 1.08872 L F
0 g
.41609 1.06727 m
.44614 1.0251 L
s
.37503 .95568 m .37543 1.08872 L .34721 .96743 L .945 .686 .513 r
F
.33365 .84326 m .37503 .95568 L .34721 .96743 L F
.29196 .73 m .24996 .61587 L .26493 .61379 L F
.33365 .84326 m .34721 .96743 L .31939 .84786 L F
.29196 .73 m .33365 .84326 L .31939 .84786 L F
0 g
.77266 .28256 m
.77918 .37298 L
s
.73404 .23177 m
.77266 .28256 L
s
.29196 .73 m .30291 .84439 L .28534 .83284 L .945 .686 .513 r
F
.29196 .73 m .31939 .84786 L .30291 .84439 L F
.29196 .73 m .80106 .67649 L .28534 .83284 L .544 .324 .532 r
F
.29196 .73 m .79335 .56948 L .8443 .63878 L .656 .751 .92 r
F
.29196 .73 m .79335 .56948 L .80106 .67649 L .544 .324 .532 r
F
.29196 .73 m .23758 .62589 L .24996 .61587 L .945 .686 .513 r
F
.29196 .73 m .22873 .64339 L .23758 .62589 L F
.29196 .73 m .22418 .6673 L .22873 .64339 L F
.29196 .73 m .22436 .696 L .22418 .6673 L F
.29196 .73 m .22934 .72738 L .22436 .696 L F
.29196 .73 m .2388 .75907 L .22934 .72738 L F
.29196 .73 m .25201 .78863 L .2388 .75907 L F
.29196 .73 m .26794 .81383 L .25201 .78863 L F
.29196 .73 m .28534 .83284 L .26794 .81383 L F
.22418 .6673 m .79335 .56948 L .29196 .73 L .656 .751 .92 r
F
0 g
.29681 .65482 m
.29824 .63249 L
s
.23758 .62589 m .20764 .50088 L .24996 .61587 L .945 .686 .513 r
F
0 g
.93492 .89629 m
.94043 .837 L
s
.31939 .84786 m .31426 .96292 L .30291 .84439 L .945 .686 .513 r
F
.31939 .84786 m .34721 .96743 L .31426 .96292 L F
.18158 .51871 m .165 .38501 L .20764 .50088 L F
.23758 .62589 m .18158 .51871 L .20764 .50088 L F
.18158 .51871 m .1239 .40831 L .165 .38501 L F
0 g
.165 .38501 m
.66395 .19211 L
s
.165 .38501 m
.21198 .3862 L
s
.8443 .63878 m
.89194 .70358 L
s
.34721 .96743 m .32602 1.08582 L .31426 .96292 L .945 .686 .513 r
F
.34721 .96743 m .37543 1.08872 L .32602 1.08582 L F
0 g
.37543 1.08872 m
.41609 1.06727 L
s
.22873 .64339 m .18158 .51871 L .23758 .62589 L .945 .686 .513 r
F
.30291 .84439 m .27835 .94146 L .28534 .83284 L F
.30291 .84439 m .31426 .96292 L .27835 .94146 L F
.22418 .6673 m .16231 .55242 L .22873 .64339 L F
.22873 .64339 m .16231 .55242 L .18158 .51871 L F
0 g
.77918 .37298 m
.78606 .46847 L
s
.69697 .20031 m
.73404 .23177 L
s
.28534 .83284 m .80925 .79008 L .27835 .94146 L .544 .324 .532 r
F
0 g
.44614 1.0251 m
.93492 .89629 L
s
.28534 .83284 m .80106 .67649 L .80925 .79008 L .544 .324 .532 r
F
.28534 .83284 m .24216 .90378 L .26794 .81383 L .945 .686 .513 r
F
.28534 .83284 m .27835 .94146 L .24216 .90378 L F
0 g
.28534 .83284 m
.29196 .73 L
s
.16231 .55242 m .1239 .40831 L .18158 .51871 L .945 .686 .513 r
F
.22418 .6673 m .15176 .60033 L .16231 .55242 L F
.22436 .696 m .15176 .60033 L .22418 .6673 L F
.22418 .6673 m .73871 .49517 L .79335 .56948 L .656 .751 .92 r
F
.15176 .60033 m .73871 .49517 L .22418 .6673 L F
0 g
.22418 .6673 m
.29196 .73 L
s
.26794 .81383 m .20867 .85223 L .25201 .78863 L .945 .686 .513 r
F
.26794 .81383 m .24216 .90378 L .20867 .85223 L F
0 g
.93492 .89629 m
.91952 .93745 L
s
.31426 .96292 m .27095 1.05638 L .27835 .94146 L .945 .686 .513 r
F
.31426 .96292 m .32602 1.08582 L .27095 1.05638 L F
0 g
.32602 1.08582 m
.37543 1.08872 L
s
.22436 .696 m .15122 .65922 L .15176 .60033 L .945 .686 .513 r
F
.22934 .72738 m .15122 .65922 L .22436 .696 L F
.25201 .78863 m .18083 .79077 L .2388 .75907 L F
.25201 .78863 m .20867 .85223 L .18083 .79077 L F
.22934 .72738 m .16113 .72453 L .15122 .65922 L F
.2388 .75907 m .16113 .72453 L .22934 .72738 L F
.2388 .75907 m .18083 .79077 L .16113 .72453 L F
.16231 .55242 m .09246 .45675 L .1239 .40831 L F
0 g
.1239 .40831 m
.165 .38501 L
s
.79335 .56948 m
.8443 .63878 L
s
.15176 .60033 m .09246 .45675 L .16231 .55242 L .945 .686 .513 r
F
0 g
.78606 .46847 m
.79335 .56948 L
s
.27835 .94146 m .81796 .91084 L .27095 1.05638 L .544 .324 .532 r
F
0 g
.32602 1.08582 m
.85977 .94776 L
s
.37543 1.08872 m
.89422 .95588 L
s
.27835 .94146 m .80925 .79008 L .81796 .91084 L .544 .324 .532 r
F
0 g
.41609 1.06727 m
.91952 .93745 L
s
.27835 .94146 m .21442 1.00054 L .24216 .90378 L .945 .686 .513 r
F
.27835 .94146 m .27095 1.05638 L .21442 1.00054 L F
0 g
.27835 .94146 m
.28534 .83284 L
s
.27095 1.05638 m
.32602 1.08582 L
s
.27095 1.05638 m
.27835 .94146 L
s
.66395 .19211 m
.69697 .20031 L
s
.15176 .60033 m .07422 .52862 L .09246 .45675 L .945 .686 .513 r
F
.15122 .65922 m .07422 .52862 L .15176 .60033 L F
.15176 .60033 m .67998 .41529 L .73871 .49517 L .656 .751 .92 r
F
.07422 .52862 m .67998 .41529 L .15176 .60033 L F
0 g
.15176 .60033 m
.22418 .6673 L
s
.09246 .45675 m
.1239 .40831 L
s
.91952 .93745 m
.89422 .95588 L
s
.24216 .90378 m .1615 .92146 L .20867 .85223 L .945 .686 .513 r
F
.24216 .90378 m .21442 1.00054 L .1615 .92146 L F
.15122 .65922 m .07186 .61932 L .07422 .52862 L F
.16113 .72453 m .07186 .61932 L .15122 .65922 L F
0 g
.73871 .49517 m
.79335 .56948 L
s
.79335 .56948 m
.80106 .67649 L
s
.20867 .85223 m .11738 .82547 L .18083 .79077 L .945 .686 .513 r
F
.20867 .85223 m .1615 .92146 L .11738 .82547 L F
0 g
.27095 1.05638 m
.81796 .91084 L
s
.21442 1.00054 m
.27095 1.05638 L
s
.16113 .72453 m .08654 .72142 L .07186 .61932 L .945 .686 .513 r
F
.18083 .79077 m .08654 .72142 L .16113 .72453 L F
.18083 .79077 m .11738 .82547 L .08654 .72142 L F
0 g
.63776 .21031 m
.66395 .19211 L
s
.07422 .52862 m .61668 .3292 L .67998 .41529 L .656 .751 .92 r
F
0 g
.07422 .52862 m
.61668 .3292 L
s
.07422 .52862 m
.15176 .60033 L
s
.07422 .52862 m
.09246 .45675 L
s
.09246 .45675 m
.6212 .25637 L
s
.1239 .40831 m
.63776 .21031 L
s
.07186 .61932 m
.07422 .52862 L
s
.89422 .95588 m
.85977 .94776 L
s
.1615 .92146 m
.21442 1.00054 L
s
.21442 1.00054 m
.77172 .84552 L
s
.80106 .67649 m
.80925 .79008 L
s
.67998 .41529 m
.73871 .49517 L
s
.07186 .61932 m
.62567 .42444 L
s
.07186 .61932 m
.08654 .72142 L
s
.11738 .82547 m
.1615 .92146 L
s
.1615 .92146 m
.72502 .7556 L
s
.6212 .25637 m
.63776 .21031 L
s
.08654 .72142 m
.64815 .53432 L
s
.08654 .72142 m
.11738 .82547 L
s
.11738 .82547 m
.68238 .64847 L
s
.81796 .91084 m
.85977 .94776 L
s
.80925 .79008 m
.81796 .91084 L
s
.61668 .3292 m
.67998 .41529 L
s
.61668 .3292 m
.6212 .25637 L
s
.77172 .84552 m
.81796 .91084 L
s
.61668 .3292 m
.62567 .42444 L
s
.77172 .84552 m
.72502 .7556 L
s
.64815 .53432 m
.62567 .42444 L
s
.72502 .7556 m
.68238 .64847 L
s
.68238 .64847 m
.64815 .53432 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.0130888 0.735359 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.11737 1.30238 -1.11022e-16 1.30238 [
[.5 1.24054 -30 0 ]
[.5 1.24054 30 9 ]
[ 0 0 0 0 ]
[ 1 1.22804 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(WedgePrism)] .5 1.24054 0 -1 Mshowa
0 0 m
1 0 L
1 1.22804 L
0 1.22804 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.45139 .73545 m
.42702 .65465 L
s
.42702 .65465 m
.39425 .57795 L
s
.46621 .81664 m
.45139 .73545 L
s
.39425 .57795 m
.35444 .50903 L
s
.41438 .84251 m .93657 .76223 L .47052 .89438 L .656 .751 .92 r
F
0 g
.4636 .96459 m
.47052 .89438 L
s
.46621 .81664 m
.46719 .83439 L
s
.30929 .4516 m .77967 .372 L .30361 .53933 L .544 .324 .532 r
F
.30929 .4516 m .77313 .28185 L .77967 .372 L F
0 g
.77872 .35901 m
.81099 .3476 L
s
.44508 1.02295 m
.4636 .96459 L
s
.41438 .84251 m .8921 .70168 L .93657 .76223 L .656 .751 .92 r
F
.35477 .78742 m .8921 .70168 L .41438 .84251 L F
0 g
.41438 .84251 m
.47052 .89438 L
s
.80937 .71488 m
.9242 .68083 L
s
.4636 .96459 m
.94044 .83474 L
s
.30361 .53933 m .78657 .46721 L .29764 .63162 L .544 .324 .532 r
F
0 g
.45139 .73545 m
.90431 .59476 L
s
.30361 .53933 m .77967 .372 L .78657 .46721 L .544 .324 .532 r
F
0 g
.42702 .65465 m
.878 .50797 L
s
.78497 .44519 m
.84646 .4243 L
s
.30361 .53933 m
.30929 .4516 L
s
.26084 .40942 m
.30929 .4516 L
s
.30929 .4516 m
.77313 .28185 L
s
.26084 .40942 m
.73466 .23119 L
s
.26084 .40942 m
.21165 .38613 L
s
.878 .50797 m
.90431 .59476 L
s
.84646 .4243 m
.878 .50797 L
s
.90431 .59476 m
.9242 .68083 L
s
.41509 1.06499 m
.44508 1.02295 L
s
.81099 .3476 m
.84646 .4243 L
s
.9242 .68083 m
.93657 .76223 L
s
.35477 .78742 m .84464 .63706 L .8921 .70168 L .656 .751 .92 r
F
.29135 .72881 m .84464 .63706 L .35477 .78742 L F
0 g
.47052 .89438 m
.93657 .76223 L
s
.35477 .78742 m
.41438 .84251 L
s
.29764 .63162 m .79387 .56793 L .29135 .72881 L .544 .324 .532 r
F
.29764 .63162 m .78657 .46721 L .79387 .56793 L F
0 g
.29764 .63162 m
.30361 .53933 L
s
.77313 .28185 m
.81099 .3476 L
s
.21165 .38613 m
.69774 .1998 L
s
.21165 .38613 m
.16478 .38495 L
s
.93657 .76223 m
.94044 .83474 L
s
.8921 .70168 m
.93657 .76223 L
s
.37451 1.08639 m
.41509 1.06499 L
s
.77313 .28185 m
.77967 .372 L
s
.73466 .23119 m
.77313 .28185 L
s
.29135 .72881 m .80161 .67464 L .28471 .83133 L .544 .324 .532 r
F
.29135 .72881 m .79387 .56793 L .84464 .63706 L .656 .751 .92 r
F
.29135 .72881 m .79387 .56793 L .80161 .67464 L .544 .324 .532 r
F
.22374 .66634 m .79387 .56793 L .29135 .72881 L .656 .751 .92 r
F
0 g
.2962 .65383 m
.29764 .63162 L
s
.93498 .89385 m
.94044 .83474 L
s
.16478 .38495 m
.12378 .40819 L
s
.16478 .38495 m
.66486 .19161 L
s
.84464 .63706 m
.8921 .70168 L
s
.32523 1.08351 m
.37451 1.08639 L
s
.77967 .372 m
.78657 .46721 L
s
.69774 .1998 m
.73466 .23119 L
s
.28471 .83133 m .80983 .78789 L .27771 .93962 L .544 .324 .532 r
F
0 g
.44508 1.02295 m
.93498 .89385 L
s
.28471 .83133 m .80161 .67464 L .80983 .78789 L .544 .324 .532 r
F
0 g
.28471 .83133 m
.29135 .72881 L
s
.22374 .66634 m .73944 .49381 L .79387 .56793 L .656 .751 .92 r
F
.15151 .5996 m .73944 .49381 L .22374 .66634 L F
0 g
.22374 .66634 m
.29135 .72881 L
s
.93498 .89385 m
.91968 .93488 L
s
.79387 .56793 m
.84464 .63706 L
s
.78657 .46721 m
.79387 .56793 L
s
.27771 .93962 m .81856 .90831 L .27029 1.05417 L .544 .324 .532 r
F
0 g
.32523 1.08351 m
.8602 .94514 L
s
.27029 1.05417 m
.32523 1.08351 L
s
.37451 1.08639 m
.8945 .95325 L
s
.27771 .93962 m .80983 .78789 L .81856 .90831 L .544 .324 .532 r
F
0 g
.41509 1.06499 m
.91968 .93488 L
s
.27771 .93962 m
.28471 .83133 L
s
.27029 1.05417 m
.27771 .93962 L
s
.66486 .19161 m
.69774 .1998 L
s
.15151 .5996 m .68093 .41414 L .73944 .49381 L .656 .751 .92 r
F
.07418 .52814 m .68093 .41414 L .15151 .5996 L F
0 g
.15151 .5996 m
.22374 .66634 L
s
.0924 .45649 m
.12378 .40819 L
s
.91968 .93488 m
.8945 .95325 L
s
.73944 .49381 m
.79387 .56793 L
s
.79387 .56793 m
.80161 .67464 L
s
.27029 1.05417 m
.81856 .90831 L
s
.21392 .99852 m
.27029 1.05417 L
s
.63879 .20974 m
.66486 .19161 L
s
.07418 .52814 m .61787 .32827 L .68093 .41414 L .656 .751 .92 r
F
0 g
.07418 .52814 m
.61787 .32827 L
s
.0924 .45649 m
.62233 .25565 L
s
.07418 .52814 m
.0924 .45649 L
s
.07418 .52814 m
.15151 .5996 L
s
.12378 .40819 m
.63879 .20974 L
s
.07181 .61855 m
.07418 .52814 L
s
.8945 .95325 m
.8602 .94514 L
s
.16115 .91971 m
.21392 .99852 L
s
.21392 .99852 m
.77249 .84316 L
s
.80161 .67464 m
.80983 .78789 L
s
.68093 .41414 m
.73944 .49381 L
s
.07181 .61855 m
.62686 .42324 L
s
.07181 .61855 m
.08642 .72032 L
s
.11716 .82403 m
.16115 .91971 L
s
.16115 .91971 m
.72594 .75348 L
s
.62233 .25565 m
.63879 .20974 L
s
.08642 .72032 m
.6493 .53281 L
s
.08642 .72032 m
.11716 .82403 L
s
.11716 .82403 m
.68344 .64664 L
s
.81856 .90831 m
.8602 .94514 L
s
.80983 .78789 m
.81856 .90831 L
s
.61787 .32827 m
.68093 .41414 L
s
.61787 .32827 m
.62233 .25565 L
s
.77249 .84316 m
.81856 .90831 L
s
.61787 .32827 m
.62686 .42324 L
s
.77249 .84316 m
.72594 .75348 L
s
.6493 .53281 m
.62686 .42324 L
s
.72594 .75348 m
.68344 .64664 L
s
.68344 .64664 m
.6493 .53281 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.0130888 0.855774 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.218821 1.52137 -2.22045e-16 1.52137 [
[.5 1.46717 -18 0 ]
[.5 1.46717 18 9 ]
[ 0 0 0 0 ]
[ 1 1.45467 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(Window)] .5 1.46717 0 -1 Mshowa
0 0 m
1 0 L
1 1.45467 L
0 1.45467 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53078 .83718 m
.49996 .73537 L
s
.49996 .73537 m
.87372 .61381 L
s
.49996 .73537 m
.45923 .6385 L
s
.55026 .93927 m
.53078 .83718 L
s
.53078 .83718 m
.90653 .72046 L
s
.45923 .6385 m
.41032 .55118 L
s
.48925 .97061 m .94414 .92712 L .55719 1.03685 L .656 .751 .92 r
F
0 g
.55059 1.12479 m
.55719 1.03685 L
s
.55026 .93927 m
.55206 .9646 L
s
.35528 .47809 m .74329 .44983 L .3505 .58789 L .544 .324 .532 r
F
0 g
.45923 .6385 m
.83353 .51133 L
s
.35528 .47809 m .738 .33804 L .74329 .44983 L .544 .324 .532 r
F
0 g
.74253 .43373 m
.78764 .41778 L
s
.87372 .61381 m
.90653 .72046 L
s
.83353 .51133 m
.87372 .61381 L
s
.52992 1.19768 m
.55059 1.12479 L
s
.55059 1.12479 m
.94642 1.01699 L
s
.90653 .72046 m
.93045 .82654 L
s
.78764 .41778 m
.83353 .51133 L
s
.48925 .97061 m .88506 .85393 L .94414 .92712 L .656 .751 .92 r
F
.41705 .90021 m .88506 .85393 L .48925 .97061 L F
0 g
.48925 .97061 m
.55719 1.03685 L
s
.55719 1.03685 m
.94414 .92712 L
s
.81457 .8609 m
.93045 .82654 L
s
.93045 .82654 m
.94414 .92712 L
s
.3505 .58789 m .74887 .56782 L .34547 .70345 L .544 .324 .532 r
F
.3505 .58789 m .74329 .44983 L .74887 .56782 L F
0 g
.3505 .58789 m
.35528 .47809 L
s
.29664 .42398 m
.35528 .47809 L
s
.35528 .47809 m
.738 .33804 L
s
.29664 .42398 m
.68694 .27717 L
s
.29664 .42398 m
.23748 .39348 L
s
.738 .33804 m
.78764 .41778 L
s
.94414 .92712 m
.94642 1.01699 L
s
.49521 1.24992 m
.52992 1.19768 L
s
.52992 1.19768 m
.93633 1.09058 L
s
.41705 .90021 m .82207 .7759 L .88506 .85393 L .656 .751 .92 r
F
0 g
.88506 .85393 m
.94414 .92712 L
s
.34017 .82526 m .82207 .7759 L .41705 .90021 L .656 .751 .92 r
F
0 g
.41705 .90021 m
.48925 .97061 L
s
.738 .33804 m
.74329 .44983 L
s
.68694 .27717 m
.738 .33804 L
s
.34547 .70345 m .75477 .69253 L .34017 .82526 L .544 .324 .532 r
F
.34547 .70345 m .74887 .56782 L .75477 .69253 L F
0 g
.34547 .70345 m
.3505 .58789 L
s
.23748 .39348 m
.63728 .24024 L
s
.23748 .39348 m
.18154 .39076 L
s
.94642 1.01699 m
.93633 1.09058 L
s
.44739 1.27605 m
.49521 1.24992 L
s
.49521 1.24992 m
.91337 1.14208 L
s
.74329 .44983 m
.74887 .56782 L
s
.63728 .24024 m
.68694 .27717 L
s
.34017 .82526 m .76101 .82455 L .33458 .95383 L .544 .324 .532 r
F
.34017 .82526 m .75477 .69253 L .82207 .7759 L .656 .751 .92 r
F
.34017 .82526 m .75477 .69253 L .76101 .82455 L .544 .324 .532 r
F
0 g
.82207 .7759 m
.88506 .85393 L
s
.25815 .74529 m .75477 .69253 L .34017 .82526 L .656 .751 .92 r
F
0 g
.34405 .73616 m
.34547 .70345 L
s
.93633 1.09058 m
.91337 1.14208 L
s
.18154 .39076 m
.13309 .41882 L
s
.59229 .23197 m
.18154 .39076 L
s
.38859 1.27153 m
.44739 1.27605 L
s
.33458 .95383 m .76763 .96456 L .32866 1.08973 L .544 .324 .532 r
F
.33458 .95383 m .76101 .82455 L .76763 .96456 L F
0 g
.33458 .95383 m
.34017 .82526 L
s
.59229 .23197 m
.63728 .24024 L
s
.25815 .74529 m .6827 .60325 L .75477 .69253 L .656 .751 .92 r
F
0 g
.74887 .56782 m
.75477 .69253 L
s
.75477 .69253 m
.82207 .7759 L
s
.17044 .65977 m .6827 .60325 L .25815 .74529 L .656 .751 .92 r
F
0 g
.25815 .74529 m
.34017 .82526 L
s
.91337 1.14208 m
.87773 1.16586 L
s
.13309 .41882 m
.55566 .256 L
s
.13309 .41882 m
.09665 .47862 L
s
.75477 .69253 m
.76101 .82455 L
s
.32866 1.08973 m .77467 1.11329 L .3224 1.23362 L .544 .324 .532 r
F
0 g
.38859 1.27153 m
.83064 1.15718 L
s
.3224 1.23362 m
.38859 1.27153 L
s
.44739 1.27605 m
.87773 1.16586 L
s
.32866 1.08973 m .76763 .96456 L .77467 1.11329 L .544 .324 .532 r
F
0 g
.32866 1.08973 m
.33458 .95383 L
s
.3224 1.23362 m
.32866 1.08973 L
s
.55566 .256 m
.59229 .23197 L
s
.17044 .65977 m .60535 .50742 L .6827 .60325 L .656 .751 .92 r
F
0 g
.6827 .60325 m
.75477 .69253 L
s
.07644 .56812 m .60535 .50742 L .17044 .65977 L .656 .751 .92 r
F
0 g
.17044 .65977 m
.25815 .74529 L
s
.87773 1.16586 m
.83064 1.15718 L
s
.76101 .82455 m
.76763 .96456 L
s
.3224 1.23362 m
.77467 1.11329 L
s
.25384 1.16254 m
.3224 1.23362 L
s
.53116 .31395 m
.55566 .256 L
s
.07644 .56812 m .5221 .40429 L .60535 .50742 L .656 .751 .92 r
F
0 g
.07644 .56812 m
.5221 .40429 L
s
.60535 .50742 m
.6827 .60325 L
s
.09665 .47862 m
.53116 .31395 L
s
.07644 .56812 m
.09665 .47862 L
s
.07644 .56812 m
.17044 .65977 L
s
.07557 .68166 m
.07644 .56812 L
s
.18903 1.06234 m
.25384 1.16254 L
s
.25384 1.16254 m
.71384 1.03458 L
s
.77467 1.11329 m
.83064 1.15718 L
s
.76763 .96456 m
.77467 1.11329 L
s
.07557 .68166 m
.53062 .52154 L
s
.07557 .68166 m
.09527 .80995 L
s
.5221 .40429 m
.60535 .50742 L
s
.13432 .94106 m
.18903 1.06234 L
s
.18903 1.06234 m
.65343 .92565 L
s
.09527 .80995 m
.55702 .65612 L
s
.09527 .80995 m
.13432 .94106 L
s
.5221 .40429 m
.53116 .31395 L
s
.13432 .94106 m
.59932 .79539 L
s
.71384 1.03458 m
.77467 1.11329 L
s
.5221 .40429 m
.53062 .52154 L
s
.71384 1.03458 m
.65343 .92565 L
s
.55702 .65612 m
.53062 .52154 L
s
.65343 .92565 m
.59932 .79539 L
s
.59932 .79539 m
.55702 .65612 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.0130888 0.97619 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.119739 0.133279 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.477262 2.00826 -0.0107291 2.00826 [
[.5 2.01003 -78 0 ]
[.5 2.01003 78 9 ]
[ 0 0 0 0 ]
[ 1 1.99753 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PlanoConvexCylindricalLens)] .5 2.01003 0 -1 Mshowa
0 0 m
1 0 L
1 1.99753 L
0 1.99753 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5354 .62729 m
.6669 .68531 L
s
.6669 .68531 m
.9104 .60239 L
s
.6669 .68531 m
.67036 .86536 L
s
.42944 .55734 m
.5354 .62729 L
s
.5354 .62729 m
.84744 .51851 L
s
.9104 .60239 m
.84744 .51851 L
s
.92005 .78383 m
.9104 .60239 L
s
.67036 .86536 m
.92005 .78383 L
s
.67036 .86536 m
.67399 1.05452 L
s
.84744 .51851 m
.78208 .43143 L
s
.93019 .97465 m
.92005 .78383 L
s
.34491 .47608 m .71916 .52631 L .3402 .65951 L .544 .324 .532 r
F
.34491 .47608 m .71416 .34095 L .71916 .52631 L F
0 g
.71723 .45458 m
.78208 .43143 L
s
.2812 .38286 m
.34491 .47608 L
s
.34491 .47608 m
.71416 .34095 L
s
.67399 1.05452 m
.93019 .97465 L
s
.71416 .34095 m
.78208 .43143 L
s
.24054 .27589 m
.2812 .38286 L
s
.2812 .38286 m
.64355 .24688 L
s
.3402 .65951 m .72443 .72183 L .33524 .85269 L .544 .324 .532 r
F
.3402 .65951 m .71916 .52631 L .72443 .72183 L F
0 g
.3402 .65951 m
.34491 .47608 L
s
.53608 1.199 m .94088 1.17557 L .67781 1.2535 L .656 .751 .92 r
F
0 g
.67781 1.2535 m
.68183 1.46309 L
s
.67399 1.05452 m
.6766 1.19087 L
s
.64355 .24688 m
.71416 .34095 L
s
.71416 .34095 m
.71916 .52631 L
s
.22914 .15162 m
.24054 .27589 L
s
.24054 .27589 m
.57008 .149 L
s
.53608 1.199 m .87343 1.09651 L .94088 1.17557 L .656 .751 .92 r
F
0 g
.93019 .97465 m
.94088 1.17557 L
s
.42162 1.13314 m .87343 1.09651 L .53608 1.199 L .656 .751 .92 r
F
0 g
.53608 1.199 m
.67781 1.2535 L
s
.67781 1.2535 m
.94088 1.17557 L
s
.64355 .24688 m
.57008 .149 L
s
.94088 1.17557 m
.95214 1.38742 L
s
.33524 .85269 m .72999 .92837 L .33001 1.05642 L .544 .324 .532 r
F
.33524 .85269 m .72443 .72183 L .72999 .92837 L F
0 g
.33524 .85269 m
.3402 .65951 L
s
.68183 1.46309 m
.95214 1.38742 L
s
.68183 1.46309 m
.68607 1.68415 L
s
.71916 .52631 m
.72443 .72183 L
s
.42162 1.13314 m .80319 1.01418 L .87343 1.09651 L .656 .751 .92 r
F
0 g
.87343 1.09651 m
.94088 1.17557 L
s
.33001 1.05642 m .80319 1.01418 L .42162 1.13314 L .656 .751 .92 r
F
0 g
.42162 1.13314 m
.53608 1.199 L
s
.49357 .04706 m
.22914 .15162 L
s
.22087 .33934 m
.22914 .15162 L
s
.57008 .149 m
.49357 .04706 L
s
.96404 1.61113 m
.95214 1.38742 L
s
.33001 1.05642 m .73588 1.14687 L .32449 1.27159 L .544 .324 .532 r
F
.33001 1.05642 m .72999 .92837 L .80319 1.01418 L .656 .751 .92 r
F
.33001 1.05642 m .72999 .92837 L .73588 1.14687 L .544 .324 .532 r
F
0 g
.80319 1.01418 m
.87343 1.09651 L
s
.26064 .96815 m .72999 .92837 L .33001 1.05642 L .656 .751 .92 r
F
0 g
.33244 .96206 m
.33524 .85269 L
s
.68607 1.68415 m
.96404 1.61113 L
s
.68607 1.68415 m
.69055 1.91766 L
s
.49357 .04706 m
.49262 .23592 L
s
.21214 .53779 m
.22087 .33934 L
s
.22087 .33934 m
.49262 .23592 L
s
.26064 .96815 m .65363 .83885 L .72999 .92837 L .656 .751 .92 r
F
0 g
.72999 .92837 m
.80319 1.01418 L
s
.72443 .72183 m
.72999 .92837 L
s
.21598 .86649 m .65363 .83885 L .26064 .96815 L .656 .751 .92 r
F
0 g
.26064 .96815 m
.33001 1.05642 L
s
.97662 1.84771 m
.96404 1.61113 L
s
.32449 1.27159 m .74212 1.37843 L .31864 1.49918 L .544 .324 .532 r
F
.32449 1.27159 m .73588 1.14687 L .74212 1.37843 L F
0 g
.32449 1.27159 m
.33001 1.05642 L
s
.69055 1.91766 m
.97662 1.84771 L
s
.69055 1.91766 m
.53687 1.86877 L
s
.72999 .92837 m
.73588 1.14687 L
s
.49262 .23592 m
.49163 .43581 L
s
.49163 .43581 m
.21214 .53779 L
s
.21598 .86649 m .57389 .74539 L .65363 .83885 L .656 .751 .92 r
F
0 g
.65363 .83885 m
.72999 .92837 L
s
.20289 .7479 m .57389 .74539 L .21598 .86649 L .656 .751 .92 r
F
0 g
.21598 .86649 m
.26064 .96815 L
s
.53687 1.86877 m
.90401 1.7765 L
s
.53687 1.86877 m
.41242 1.80953 L
s
.90401 1.7765 m
.97662 1.84771 L
s
.31864 1.49918 m .74874 1.62422 L .31245 1.7403 L .544 .324 .532 r
F
.31864 1.49918 m .74212 1.37843 L .74874 1.62422 L F
0 g
.31864 1.49918 m
.32449 1.27159 L
s
.31245 1.7403 m
.31864 1.49918 L
s
.73588 1.14687 m
.74212 1.37843 L
s
.41242 1.80953 m
.82813 1.70208 L
s
.31245 1.7403 m
.41242 1.80953 L
s
.20289 .7479 m .49057 .64771 L .57389 .74539 L .656 .751 .92 r
F
0 g
.20289 .7479 m
.49057 .64771 L
s
.19307 .97074 m
.20289 .7479 L
s
.49057 .64771 m
.49163 .43581 L
s
.57389 .74539 m
.65363 .83885 L
s
.20289 .7479 m
.21214 .53779 L
s
.20289 .7479 m
.21598 .86649 L
s
.49057 .64771 m
.57389 .74539 L
s
.82813 1.70208 m
.90401 1.7765 L
s
.31245 1.7403 m
.74874 1.62422 L
s
.23633 1.66035 m
.31245 1.7403 L
s
.74212 1.37843 m
.74874 1.62422 L
s
.48944 .87276 m
.49057 .64771 L
s
.74874 1.62422 m
.82813 1.70208 L
s
.18265 1.20749 m
.19307 .97074 L
s
.19307 .97074 m
.48944 .87276 L
s
.23633 1.66035 m
.6656 1.54269 L
s
.23633 1.66035 m
.18682 1.5679 L
s
.6656 1.54269 m
.74874 1.62422 L
s
.48944 .87276 m
.48824 1.11221 L
s
.17155 1.45951 m
.18265 1.20749 L
s
.18265 1.20749 m
.48824 1.11221 L
s
.18682 1.5679 m
.57845 1.45721 L
s
.18682 1.5679 m
.17155 1.45951 L
s
.57845 1.45721 m
.6656 1.54269 L
s
.48824 1.11221 m
.48697 1.36749 L
s
.48697 1.36749 m
.17155 1.45951 L
s
.48697 1.36749 m
.57845 1.45721 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.119739 0.253695 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.371077 1.84033 0 1.84033 [
[.5 1.79462 -45 0 ]
[.5 1.79462 45 9 ]
[ 0 0 0 0 ]
[ 1 1.78212 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PlanoConvexLens)] .5 1.79462 0 -1 Mshowa
0 0 m
1 0 L
1 1.78212 L
0 1.78212 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.78441 .94084 m
.74354 .80694 L
s
.74354 .80694 m
.85947 .76923 L
s
.74354 .80694 m
.69158 .67888 L
s
.81231 1.07454 m
.78441 .94084 L
s
.78441 .94084 m
.90096 .90463 L
s
.69158 .67888 m
.80769 .63943 L
s
.69158 .67888 m
.63072 .56269 L
s
.81231 1.07454 m
.93025 1.03957 L
s
.85947 .76923 m
.90096 .90463 L
s
.80769 .63943 m
.85947 .76923 L
s
.90096 .90463 m
.93025 1.03957 L
s
.74779 .5213 m
.80769 .63943 L
s
.63072 .56269 m
.74779 .5213 L
s
.65752 1.13775 m .94566 1.16777 L .82559 1.20181 L .656 .751 .92 r
F
0 g
.82287 1.31601 m
.82559 1.20181 L
s
.81231 1.07454 m
.82068 1.15475 L
s
.65752 1.13775 m .86694 1.07601 L .94566 1.16777 L .656 .751 .92 r
F
0 g
.94566 1.16777 m
.94573 1.28256 L
s
.93025 1.03957 m
.94566 1.16777 L
s
.82559 1.20181 m
.94566 1.16777 L
s
.56353 .46451 m .68585 .56396 L .47802 .63701 L .544 .324 .532 r
F
.56353 .46451 m .6823 .42104 L .68585 .56396 L F
0 g
.6823 .42104 m
.74779 .5213 L
s
.56353 .46451 m
.6823 .42104 L
s
.49312 .39063 m
.56353 .46451 L
s
.52033 1.05891 m .86694 1.07601 L .65752 1.13775 L .656 .751 .92 r
F
0 g
.65752 1.13775 m
.82559 1.20181 L
s
.80317 1.41009 m
.82287 1.31601 L
s
.82287 1.31601 m
.94573 1.28256 L
s
.61429 .34505 m
.6823 .42104 L
s
.47802 .63701 m .68959 .7147 L .4279 .80269 L .544 .324 .532 r
F
.47802 .63701 m .68585 .56396 L .68959 .7147 L F
0 g
.47802 .63701 m
.56353 .46451 L
s
.6823 .42104 m
.68585 .56396 L
s
.94573 1.28256 m
.92936 1.37683 L
s
.49312 .39063 m
.61429 .34505 L
s
.49312 .39063 m
.42327 .3473 L
s
.52033 1.05891 m .78307 .97827 L .86694 1.07601 L .656 .751 .92 r
F
0 g
.86694 1.07601 m
.94566 1.16777 L
s
.40876 .9651 m .78307 .97827 L .52033 1.05891 L .656 .751 .92 r
F
0 g
.52033 1.05891 m
.65752 1.13775 L
s
.76618 1.47671 m
.80317 1.41009 L
s
.80317 1.41009 m
.92936 1.37683 L
s
.4279 .80269 m .69355 .87392 L .40876 .9651 L .544 .324 .532 r
F
.4279 .80269 m .68959 .7147 L .69355 .87392 L F
0 g
.4279 .80269 m
.47802 .63701 L
s
.68585 .56396 m
.68959 .7147 L
s
.54745 .2997 m
.61429 .34505 L
s
.92936 1.37683 m
.89608 1.44321 L
s
.42327 .3473 m
.54745 .2997 L
s
.42327 .3473 m
.35848 .34022 L
s
.40876 .9651 m .69355 .87392 L .78307 .97827 L .656 .751 .92 r
F
0 g
.78307 .97827 m
.86694 1.07601 L
s
.40876 .9651 m .69773 1.04236 L .42108 1.12622 L .544 .324 .532 r
F
.40876 .9651 m .69355 .87392 L .69773 1.04236 L F
.32234 .85442 m .69355 .87392 L .40876 .9651 L .656 .751 .92 r
F
0 g
.42119 .85962 m
.4279 .80269 L
s
.71261 1.50876 m
.76618 1.47671 L
s
.76618 1.47671 m
.89608 1.44321 L
s
.48612 .29088 m
.54745 .2997 L
s
.89608 1.44321 m
.84636 1.47451 L
s
.35848 .34022 m
.30386 .37367 L
s
.48612 .29088 m
.35848 .34022 L
s
.32234 .85442 m .59776 .76228 L .69355 .87392 L .656 .751 .92 r
F
0 g
.68959 .7147 m
.69355 .87392 L
s
.69355 .87392 m
.78307 .97827 L
s
.42108 1.12622 m .70216 1.22084 L .46975 1.28711 L .544 .324 .532 r
F
.42108 1.12622 m .69773 1.04236 L .70216 1.22084 L F
0 g
.40876 .9651 m
.42108 1.12622 L
s
.69355 .87392 m
.69773 1.04236 L
s
.26477 .72322 m .59776 .76228 L .32234 .85442 L .656 .751 .92 r
F
0 g
.32234 .85442 m
.40876 .9651 L
s
.64462 1.50027 m
.71261 1.50876 L
s
.71261 1.50876 m
.84636 1.47451 L
s
.43525 .32305 m
.48612 .29088 L
s
.84636 1.47451 m
.78208 1.46472 L
s
.30386 .37367 m
.43525 .32305 L
s
.30386 .37367 m
.26473 .4493 L
s
.26477 .72322 m .49505 .64256 L .59776 .76228 L .656 .751 .92 r
F
0 g
.59776 .76228 m
.69355 .87392 L
s
.46975 1.28711 m .70686 1.41028 L .56615 1.44772 L .544 .324 .532 r
F
.46975 1.28711 m .70216 1.22084 L .70686 1.41028 L F
0 g
.42108 1.12622 m
.46975 1.28711 L
s
.69773 1.04236 m
.70216 1.22084 L
s
.46975 1.28711 m
.56615 1.44772 L
s
.56615 1.44772 m
.64462 1.50027 L
s
.64462 1.50027 m
.78208 1.46472 L
s
.24592 .56483 m .49505 .64256 L .26477 .72322 L .656 .751 .92 r
F
0 g
.26477 .72322 m
.32234 .85442 L
s
.39989 .39807 m
.43525 .32305 L
s
.70686 1.41028 m
.78208 1.46472 L
s
.70216 1.22084 m
.70686 1.41028 L
s
.39989 .39807 m
.26473 .4493 L
s
.24592 .56483 m .38461 .51384 L .49505 .64256 L .656 .751 .92 r
F
0 g
.38461 .51384 m
.49505 .64256 L
s
.24592 .56483 m
.26473 .4493 L
s
.49505 .64256 m
.59776 .76228 L
s
.24592 .56483 m
.26477 .72322 L
s
.56615 1.44772 m
.70686 1.41028 L
s
.48304 1.35151 m
.56615 1.44772 L
s
.38461 .51384 m
.39989 .39807 L
s
.62621 1.31169 m
.70686 1.41028 L
s
.24592 .56483 m
.38461 .51384 L
s
.24592 .56483 m
.25083 .71308 L
s
.40259 1.21718 m
.48304 1.35151 L
s
.48304 1.35151 m
.62621 1.31169 L
s
.38461 .51384 m
.39249 .66323 L
s
.25083 .71308 m
.39249 .66323 L
s
.25083 .71308 m
.28043 .88193 L
s
.62621 1.31169 m
.54717 1.17462 L
s
.33268 1.05561 m
.40259 1.21718 L
s
.40259 1.21718 m
.54717 1.17462 L
s
.28043 .88193 m
.4242 .83403 L
s
.28043 .88193 m
.33268 1.05561 L
s
.33268 1.05561 m
.47747 1.01025 L
s
.4242 .83403 m
.39249 .66323 L
s
.54717 1.17462 m
.47747 1.01025 L
s
.47747 1.01025 m
.4242 .83403 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.119739 0.374111 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[.5 1.098 -78 0 ]
[.5 1.098 78 9 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PolarizingBeamSplitterCube)] .5 1.098 0 -1 Mshowa
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.66497 .02988 m .42216 .58164 L .40598 1.06315 L 0 0 .346 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.536 .54442 m
.91022 .42206 L
s
.97657 .93008 m
.91022 .42206 L
s
.66497 .02988 m .40598 1.06315 L .6952 .58531 L 0 0 .346 r
F
0 g
.40598 1.06315 m
.6952 .58531 L
s
.66497 .02988 m
.91022 .42206 L
s
.10855 .26104 m
.42216 .58164 L
s
.40598 1.06315 m
.42216 .58164 L
s
.42216 .58164 m
.66497 .02988 L
s
.02877 .79167 m
.40598 1.06315 L
s
.40598 1.06315 m
.97657 .93008 L
s
.10855 .26104 m
.66497 .02988 L
s
.02877 .79167 m
.10855 .26104 L
s
.6952 .58531 m
.97657 .93008 L
s
.66497 .02988 m
.6952 .58531 L
s
.02877 .79167 m
.6952 .58531 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.119739 0.494527 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0539155 1.18619 -1.11022e-16 1.18619 [
[.5 1.09884 -30 0 ]
[.5 1.09884 30 9 ]
[ 0 0 0 0 ]
[ 1 1.08634 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PorroPrism)] .5 1.09884 0 -1 Mshowa
0 0 m
1 0 L
1 1.08634 L
0 1.08634 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51679 .72602 m
.52903 .76464 L
s
.56015 .65764 m .55032 .75877 L .54791 .79672 L 0 0 .208 r
F
.56015 .65764 m .55275 .72844 L .55032 .75877 L F
.56015 .65764 m .55032 .75877 L .55275 .72844 L .796 .544 .556 r
F
.56015 .65764 m .54791 .79672 L .55032 .75877 L F
.56015 .65764 m .54791 .79672 L .54555 .87192 L 0 0 .208 r
F
.56015 .65764 m .54555 .87192 L .54791 .79672 L .796 .544 .556 r
F
.56015 .65764 m .55519 .70227 L .55275 .72844 L 0 0 .208 r
F
.56015 .65764 m .55275 .72844 L .55519 .70227 L .796 .544 .556 r
F
.56015 .65764 m .55766 .6789 L .55519 .70227 L 0 0 .208 r
F
.56015 .65764 m .55519 .70227 L .55766 .6789 L .796 .544 .556 r
F
.56015 .65764 m .52909 .76511 L .54555 .87192 L F
0 g
.52903 .76464 m
.52908 .76487 L
s
.52908 .76487 m
.52911 .76503 L
s
.56015 .65764 m .5127 .71526 L .52909 .76511 L .796 .544 .556 r
F
.56015 .65764 m .49619 .67754 L .5127 .71526 L F
0 g
.50803 .70452 m
.51409 .7194 L
s
.5127 .71526 m
.52909 .76511 L
s
.56015 .65764 m .47949 .64704 L .49619 .67754 L .796 .544 .556 r
F
0 g
.49027 .66667 m
.49855 .68286 L
s
.49619 .67754 m
.5127 .71526 L
s
.56015 .65764 m .57472 .75148 L .57844 .78774 L .969 .732 .3 r
F
.56015 .65764 m .57106 .72291 L .57472 .75148 L F
.56015 .65764 m .57472 .75148 L .57106 .72291 L 0 0 .208 r
F
.56015 .65764 m .57844 .78774 L .57472 .75148 L F
.56015 .65764 m .56742 .69854 L .57106 .72291 L .969 .732 .3 r
F
.56015 .65764 m .57106 .72291 L .56742 .69854 L 0 0 .208 r
F
0 g
.57106 .72291 m
.57472 .75148 L
s
.54556 .87648 m
.54569 .87893 L
s
.56015 .65764 m .57844 .78774 L .5825 .86141 L .969 .732 .3 r
F
.56015 .65764 m .5825 .86141 L .57844 .78774 L 0 0 .208 r
F
0 g
.57472 .75148 m
.57844 .78774 L
s
.56015 .65764 m .56378 .67701 L .56742 .69854 L .969 .732 .3 r
F
.56015 .65764 m .56742 .69854 L .56378 .67701 L 0 0 .208 r
F
0 g
.56742 .69854 m
.57106 .72291 L
s
.56015 .65764 m .46255 .62195 L .47949 .64704 L .796 .544 .556 r
F
0 g
.47153 .6352 m
.48178 .65116 L
s
.47949 .64704 m
.49619 .67754 L
s
.56015 .65764 m .5962 .74507 L .61051 .68537 L .969 .732 .3 r
F
.56015 .65764 m .5825 .86141 L .5962 .74507 L F
0 g
.5964 .74452 m
.59844 .73569 L
s
.59624 .74545 m
.59631 .74504 L
s
.59597 .74699 m
.59624 .74545 L
s
.59631 .74504 m
.5964 .74452 L
s
.56015 .65764 m .59627 .61017 L .5781 .63325 L .969 .732 .3 r
F
.56015 .65764 m .61467 .58825 L .59627 .61017 L F
.56015 .65764 m .63332 .56737 L .61467 .58825 L F
.56015 .65764 m .65225 .54746 L .63332 .56737 L F
.54756 .40731 m .67146 .52862 L .44532 .60164 L .665 .739 .905 r
F
.54756 .40731 m .76925 .34791 L .67146 .52862 L F
.76925 .34791 m .76937 .34788 L .76931 .34798 L F
.76925 .34791 m .76931 .34798 L .67146 .52862 L F
.74916 .32109 m .76925 .34782 L .76926 .34791 L .976 .68 .389 r
F
.74916 .32109 m .76926 .34791 L .74917 .32119 L F
.76925 .34791 m .74927 .32114 L .76937 .34788 L .665 .739 .905 r
F
.54756 .40731 m .74917 .32119 L .76925 .34791 L F
.74917 .32119 m .74927 .32114 L .76925 .34791 L F
.74916 .32109 m .74917 .32119 L .74916 .32118 L .976 .68 .389 r
F
.54756 .40731 m .44628 .26127 L .74927 .32114 L .665 .739 .905 r
F
.56015 .65764 m .57632 .86317 L .5825 .86141 L 0 0 .208 r
F
.56015 .65764 m .57015 .86492 L .57632 .86317 L F
.56015 .65764 m .56398 .86668 L .57015 .86492 L F
.56015 .65764 m .55783 .86843 L .56398 .86668 L F
.56015 .65764 m .55168 .87017 L .55783 .86843 L F
.56015 .65764 m .54555 .87192 L .55168 .87017 L F
.56154 .97324 m .5796 .93214 L .58262 .87531 L .969 .732 .3 r
F
.56154 .97324 m .58262 .87531 L .5796 .93214 L 0 0 .208 r
F
.56154 .97324 m .57619 .95125 L .5796 .93214 L .969 .732 .3 r
F
.56154 .97324 m .5796 .93214 L .57619 .95125 L 0 0 .208 r
F
.56154 .97324 m .57264 .96236 L .57619 .95125 L .969 .732 .3 r
F
.56154 .97324 m .57619 .95125 L .57264 .96236 L 0 0 .208 r
F
.56154 .97324 m .56901 .96894 L .57264 .96236 L .969 .732 .3 r
F
.56154 .97324 m .57264 .96236 L .56901 .96894 L 0 0 .208 r
F
.56154 .97324 m .58262 .87531 L .59855 .94514 L .969 .732 .3 r
F
.56154 .97324 m .56901 .96894 L .56531 .97233 L 0 0 .208 r
F
.56154 .97324 m .56531 .97233 L .56901 .96894 L .969 .732 .3 r
F
.56154 .97324 m .59855 .94514 L .61456 .95658 L F
.56154 .97324 m .68213 .90128 L .64038 .9128 L .295 .146 .503 r
F
.56154 .97324 m .66474 .92561 L .68213 .90128 L .969 .732 .3 r
F
.56154 .97324 m .66126 .91756 L .68213 .90128 L .295 .146 .503 r
F
.56154 .97324 m .68213 .90128 L .66126 .91756 L .969 .732 .3 r
F
.54827 .78881 m .78922 .73336 L .68213 .90138 L .643 .765 .937 r
F
.78922 .73336 m .78935 .73333 L .78928 .73343 L F
.78922 .73336 m .78928 .73343 L .68213 .90138 L F
.74916 .32118 m .78922 .73336 L .76758 .70835 L .976 .68 .389 r
F
.74917 .32119 m .78922 .73336 L .74916 .32118 L F
.74917 .32119 m .76926 .34791 L .78923 .73347 L F
.78922 .73336 m .7677 .70831 L .78935 .73333 L .643 .765 .937 r
F
.54827 .78881 m .76759 .70835 L .78922 .73336 L F
.76759 .70835 m .7677 .70831 L .78922 .73336 L F
.56015 .65764 m .61051 .68537 L .62516 .63742 L .969 .732 .3 r
F
.31923 .46965 m .34217 .49362 L .34217 .4937 L .952 .687 .497 r
F
.20463 .34998 m .44532 .60164 L .20446 .34995 L .665 .739 .905 r
F
.44537 .60155 m .44532 .60164 L .20463 .34998 L F
.18249 .61869 m .17562 .73534 L .15251 .71166 L .728 .633 .071 r
F
.18249 .61869 m .17643 .72034 L .17562 .73534 L F
.18249 .61869 m .17562 .73534 L .17643 .72034 L .698 .437 .526 r
F
.18249 .61869 m .21813 .72188 L .17562 .73534 L F
.17562 .7353 m .43798 .96875 L .17543 .73527 L .643 .765 .937 r
F
.31923 .46974 m .34217 .4937 L .32605 .86907 L .952 .687 .497 r
F
.31923 .46974 m .32605 .86907 L .32604 .86907 L F
.56154 .97324 m .55609 .97244 L .55342 .96759 L 0 0 .208 r
F
.56154 .97324 m .55342 .96759 L .55609 .97244 L .796 .544 .556 r
F
.56154 .97324 m .5588 .9741 L .55609 .97244 L 0 0 .208 r
F
.56154 .97324 m .55609 .97244 L .5588 .9741 L .796 .544 .556 r
F
.56154 .97324 m .51121 .98462 L .52868 .96424 L F
.56154 .97324 m .43797 .96865 L .45668 .9825 L F
.56154 .97324 m .43797 .96865 L .45885 .97314 L .295 .146 .503 r
F
.56154 .97324 m .47763 .95771 L .43797 .96865 L F
.56154 .97324 m .45885 .97314 L .43797 .96865 L .796 .544 .556 r
F
.43804 .96866 m .43798 .96875 L .17562 .7353 L .643 .765 .937 r
F
.31923 .46965 m .32604 .86917 L .30105 .84695 L .952 .687 .497 r
F
.54827 .78881 m .43804 .96866 L .17562 .7353 L .643 .765 .937 r
F
.32604 .86907 m .32605 .86907 L .32604 .86917 L .952 .687 .497 r
F
.31923 .46965 m .34217 .4937 L .31923 .46974 L F
.54756 .40731 m .44537 .60155 L .20463 .34998 L .665 .739 .905 r
F
.18249 .61869 m .43813 .6522 L .39311 .66646 L .698 .437 .526 r
F
.18249 .61869 m .43813 .6522 L .39526 .6506 L .885 .611 .516 r
F
.18249 .61869 m .37866 .6391 L .43813 .6522 L F
.18249 .61869 m .39526 .6506 L .43813 .6522 L .698 .437 .526 r
F
.54827 .78881 m .43794 .65212 L .7677 .70831 L .643 .765 .937 r
F
.76758 .70835 m .78923 .73347 L .76759 .70845 L .976 .68 .389 r
F
.78922 .73336 m .78923 .73347 L .76758 .70835 L F
.56015 .65764 m .67146 .5285 L .65225 .54746 L .969 .732 .3 r
F
.56015 .65764 m .6556 .56025 L .67146 .5285 L F
.56015 .65764 m .64018 .59631 L .6556 .56025 L F
.56015 .65764 m .62516 .63742 L .64018 .59631 L F
0 g
.5825 .86141 m
.58719 .82154 L
s
.54525 .87061 m
.54556 .87648 L
s
.54519 .86941 m
.54525 .87061 L
s
.52909 .76511 m
.53239 .78653 L
s
.53586 .80906 m
.54555 .87192 L
s
.56015 .65764 m .44531 .60153 L .46255 .62195 L .796 .544 .556 r
F
.56015 .65764 m .46464 .60775 L .44531 .60153 L F
.56015 .65764 m .48387 .61513 L .46464 .60775 L F
.56015 .65764 m .50302 .62372 L .48387 .61513 L F
.56015 .65764 m .52211 .63358 L .50302 .62372 L F
.56015 .65764 m .54114 .64483 L .52211 .63358 L F
.56015 .65764 m .52211 .63358 L .54114 .64483 L .295 .146 .503 r
F
.56015 .65764 m .50302 .62372 L .52211 .63358 L F
.56015 .65764 m .48387 .61513 L .50302 .62372 L F
.56015 .65764 m .46464 .60775 L .48387 .61513 L F
.56015 .65764 m .44531 .60153 L .46464 .60775 L F
.56015 .65764 m .48211 .58965 L .44531 .60153 L F
0 g
.46255 .62195 m
.47949 .64704 L
s
.56015 .65764 m .51926 .57765 L .48211 .58965 L .295 .146 .503 r
F
.56015 .65764 m .55676 .56554 L .51926 .57765 L F
.56015 .65764 m .59463 .55332 L .55676 .56554 L F
.56015 .65764 m .63286 .54097 L .59463 .55332 L F
.56015 .65764 m .65225 .54746 L .67146 .5285 L F
.56015 .65764 m .63332 .56737 L .65225 .54746 L F
.56015 .65764 m .61467 .58825 L .63332 .56737 L F
.56015 .65764 m .59627 .61017 L .61467 .58825 L F
.56015 .65764 m .5781 .63325 L .59627 .61017 L F
.56015 .65764 m .67146 .5285 L .63286 .54097 L F
0 g
.54555 .87192 m
.54555 .87192 L
s
.54555 .87192 m
.55168 .87017 L
s
.61187 .68176 m
.61475 .67174 L
s
.61475 .67174 m
.61592 .66765 L
s
.58263 .86846 m
.583 .85808 L
s
.583 .85808 m
.58305 .85674 L
s
.55168 .87017 m
.55783 .86843 L
s
.44919 .60608 m
.46382 .62379 L
s
.61162 .68172 m
.62516 .63742 L
s
.55783 .86843 m
.56398 .86668 L
s
.44531 .60153 m
.46255 .62195 L
s
.56398 .86668 m
.57015 .86492 L
s
.56154 .97324 m .54557 .88578 L .55172 .88404 L 0 0 .208 r
F
.56154 .97324 m .54817 .9408 L .54557 .88578 L F
0 g
.54557 .88114 m
.54569 .87893 L
s
.56154 .97324 m .54557 .88578 L .54817 .9408 L .796 .544 .556 r
F
.56154 .97324 m .55078 .9582 L .54817 .9408 L 0 0 .208 r
F
.56154 .97324 m .54817 .9408 L .55078 .9582 L .796 .544 .556 r
F
.56154 .97324 m .55342 .96759 L .55078 .9582 L 0 0 .208 r
F
.56154 .97324 m .55078 .9582 L .55342 .96759 L .796 .544 .556 r
F
.56154 .97324 m .52868 .96424 L .54557 .88578 L F
0 g
.54527 .88644 m
.54557 .88114 L
s
.54557 .88578 m
.54557 .88578 L
s
.52868 .96424 m
.54557 .88578 L
s
.54521 .88752 m
.54527 .88644 L
s
.57015 .86492 m
.57632 .86317 L
s
.56154 .97324 m .55172 .88404 L .55788 .8823 L 0 0 .208 r
F
0 g
.54557 .88578 m
.55172 .88404 L
s
.57632 .86317 m
.5825 .86141 L
s
.56154 .97324 m .55788 .8823 L .56405 .88056 L 0 0 .208 r
F
0 g
.55172 .88404 m
.55788 .8823 L
s
.5825 .86141 m
.5825 .86141 L
s
.56154 .97324 m .56405 .88056 L .57023 .87881 L 0 0 .208 r
F
0 g
.55788 .8823 m
.56405 .88056 L
s
.62315 .6442 m
.62671 .63389 L
s
.62671 .63389 m
.63054 .62281 L
s
.63054 .62281 m
.63132 .62055 L
s
.62264 .64567 m
.62315 .6442 L
s
.56154 .97324 m .57023 .87881 L .57642 .87706 L 0 0 .208 r
F
0 g
.56405 .88056 m
.57023 .87881 L
s
.58263 .86846 m
.58317 .87729 L
s
.58317 .87729 m
.58321 .87787 L
s
.56154 .97324 m .57642 .87706 L .58262 .87531 L 0 0 .208 r
F
0 g
.57642 .87706 m
.58262 .87531 L
s
.57023 .87881 m
.57642 .87706 L
s
.58262 .87531 m
.5985 .9449 L
s
.58262 .87531 m
.58262 .87531 L
s
.62516 .63742 m
.64018 .59631 L
s
.34216 .49384 m
.44519 .6015 L
s
.44519 .6015 m
.44524 .60156 L
s
.44524 .60156 m
.44532 .60164 L
s
.44532 .60164 m
.44535 .60163 L
s
.44535 .60163 m
.44539 .60162 L
s
.67144 .52863 m
.67146 .52862 L
s
.67139 .52864 m
.67144 .52863 L
s
.44531 .60153 m
.44531 .60153 L
s
.44531 .60153 m
.48211 .58965 L
s
.48211 .58965 m
.51926 .57765 L
s
.63817 .60189 m
.6475 .57921 L
s
.6379 .60254 m
.63817 .60189 L
s
.6475 .57921 m
.64781 .57845 L
s
.64018 .59631 m
.6556 .56025 L
s
.51926 .57765 m
.55676 .56554 L
s
.55676 .56554 m
.59463 .55332 L
s
.65445 .56294 m
.66795 .53549 L
s
.65444 .56295 m
.65445 .56294 L
s
.59844 .94463 m
.59855 .94487 L
s
.6556 .56025 m
.67146 .5285 L
s
.59463 .55332 m
.63286 .54097 L
s
.52652 .96676 m
.52868 .96424 L
s
.63286 .54097 m
.67146 .5285 L
s
.76931 .34798 m
.76937 .34788 L
s
.67146 .52862 m
.75196 .38001 L
s
.75444 .37544 m
.75444 .37544 L
s
.76927 .34806 m
.76931 .34798 L
s
.76928 .34776 m
.76933 .34768 L
s
.67146 .5285 m
.67146 .5285 L
s
.56154 .97324 m .49335 .99172 L .51121 .98462 L .796 .544 .556 r
F
0 g
.5062 .98661 m
.51272 .98288 L
s
.49944 .99048 m
.50082 .9897 L
s
.51121 .98462 m
.51764 .97712 L
s
.32604 .86917 m
.32605 .86907 L
s
.33083 .75758 m
.33531 .65335 L
s
.33611 .63467 m
.34217 .4937 L
s
.32595 .86909 m
.32595 .86899 L
s
.33074 .75757 m
.33522 .65333 L
s
.33602 .63466 m
.34208 .49362 L
s
.49747 .9906 m
.49944 .99048 L
s
.61314 .95557 m
.61326 .95558 L
s
.56154 .97324 m .47516 .99043 L .49335 .99172 L .796 .544 .556 r
F
0 g
.48066 .99164 m
.48694 .99125 L
s
.55867 .97402 m
.5588 .9741 L
s
.56154 .97324 m .61456 .95658 L .63092 .95444 L .969 .732 .3 r
F
0 g
.61326 .95558 m
.61925 .95595 L
s
.61925 .95595 m
.61932 .95596 L
s
.56531 .97233 m
.56548 .97217 L
s
.60792 .95183 m
.61456 .95658 L
s
.30114 .84703 m
.30114 .84693 L
s
.30562 .75396 m
.30582 .74991 L
s
.30582 .74991 m
.31074 .64778 L
s
.31149 .63211 m
.31931 .46982 L
s
.30105 .84695 m
.30105 .84684 L
s
.30553 .75395 m
.30573 .74985 L
s
.30573 .74985 m
.31065 .64775 L
s
.3114 .6321 m
.31923 .46973 L
s
.47767 .9906 m
.48066 .99164 L
s
.56154 .97324 m .45668 .9825 L .47516 .99043 L .796 .544 .556 r
F
.56154 .97324 m .52086 .97801 L .54128 .97652 L .295 .146 .503 r
F
.56154 .97324 m .50031 .97787 L .52086 .97801 L F
.56154 .97324 m .47963 .97623 L .50031 .97787 L F
.56154 .97324 m .45885 .97314 L .47963 .97623 L F
.56154 .97324 m .51769 .94665 L .47763 .95771 L F
.56154 .97324 m .55816 .93549 L .51769 .94665 L F
.56154 .97324 m .59906 .9242 L .55816 .93549 L F
.56154 .97324 m .64038 .9128 L .59906 .9242 L F
.56154 .97324 m .64069 .93218 L .66126 .91756 L F
.56154 .97324 m .62042 .94514 L .64069 .93218 L F
.56154 .97324 m .64766 .94354 L .66474 .92561 L .969 .732 .3 r
F
.56154 .97324 m .60047 .95637 L .62042 .94514 L .295 .146 .503 r
F
.56154 .97324 m .58084 .96579 L .60047 .95637 L F
.56154 .97324 m .60047 .95637 L .58084 .96579 L .969 .732 .3 r
F
.56154 .97324 m .62042 .94514 L .60047 .95637 L F
.56154 .97324 m .64069 .93218 L .62042 .94514 L F
.56154 .97324 m .66126 .91756 L .64069 .93218 L F
.56154 .97324 m .63092 .95444 L .64766 .94354 L F
0 g
.62419 .95626 m
.62544 .95634 L
s
.45991 .98438 m
.4665 .98669 L
s
.47516 .99043 m
.49335 .99172 L
s
.56154 .97324 m .47963 .97623 L .45885 .97314 L .796 .544 .556 r
F
.56154 .97324 m .50031 .97787 L .47963 .97623 L F
.56154 .97324 m .52086 .97801 L .50031 .97787 L F
.56154 .97324 m .54128 .97652 L .52086 .97801 L F
0 g
.56154 .97324 m
.58084 .96579 L
s
.54128 .97652 m
.56154 .97324 L
s
.56154 .97324 m
.56531 .97233 L
s
.5588 .9741 m
.56154 .97324 L
s
.45668 .9825 m
.47516 .99043 L
s
.63689 .95057 m
.64267 .94766 L
s
.63676 .95064 m
.63689 .95057 L
s
.62544 .95634 m
.62725 .95543 L
s
.52086 .97801 m
.54128 .97652 L
s
.50031 .97787 m
.52086 .97801 L
s
.58084 .96579 m
.60047 .95637 L
s
.43803 .96876 m
.44218 .97172 L
s
.45808 .98308 m
.45991 .98438 L
s
.47963 .97623 m
.50031 .97787 L
s
.45885 .97314 m
.47963 .97623 L
s
.54756 .40731 m .20446 .34995 L .44628 .26127 L .665 .739 .905 r
F
0 g
.43784 .96861 m
.4379 .96867 L
s
.54827 .78881 m .68213 .90138 L .43798 .96875 L .643 .765 .937 r
F
0 g
.6821 .90139 m
.68213 .90138 L
s
.68194 .90144 m
.6821 .90139 L
s
.43798 .96875 m
.43801 .96874 L
s
.43801 .96874 m
.43817 .9687 L
s
.61906 .91879 m
.68194 .90144 L
s
.43817 .9687 m
.61906 .91879 L
s
.4379 .96867 m
.43798 .96875 L
s
.65559 .93522 m
.65575 .93506 L
s
.6454 .94502 m
.64545 .94498 L
s
.64267 .94766 m
.6454 .94502 L
s
.65575 .93506 m
.66178 .92925 L
s
.60047 .95637 m
.62042 .94514 L
s
.43818 .96869 m
.45885 .97314 L
s
.43807 .96872 m
.45668 .9825 L
s
.43801 .96874 m
.43803 .96876 L
s
.63092 .95444 m
.64766 .94354 L
s
.43779 .96855 m
.43801 .96874 L
s
.32595 .86909 m
.43779 .96855 L
s
.64766 .94354 m
.66474 .92561 L
s
.62042 .94514 m
.64069 .93218 L
s
.64069 .93218 m
.65445 .9224 L
s
.65445 .9224 m
.66126 .91756 L
s
.68207 .90143 m
.68209 .9014 L
s
.68156 .90213 m
.68207 .90143 L
s
.67827 .90663 m
.68156 .90213 L
s
.66178 .92925 m
.66346 .92695 L
s
.66346 .92695 m
.66346 .92695 L
s
.66474 .92561 m
.68204 .90141 L
s
.20813 .27996 m .20545 .33537 L .20463 .35002 L .728 .633 .071 r
F
0 g
.20462 .35012 m
.31922 .46987 L
s
.20813 .27996 m .20463 .35002 L .20545 .33537 L .698 .437 .526 r
F
.20813 .27996 m .20545 .33537 L .20618 .32181 L F
.20813 .27996 m .20618 .32181 L .20545 .33537 L .728 .633 .071 r
F
.20813 .27996 m .20682 .30937 L .20618 .32181 L F
.20813 .27996 m .20618 .32181 L .20682 .30937 L .698 .437 .526 r
F
.20813 .27996 m .20682 .30937 L .20737 .29816 L F
.20813 .27996 m .20737 .29816 L .20682 .30937 L .728 .633 .071 r
F
.20813 .27996 m .20781 .28829 L .20737 .29816 L F
.20813 .27996 m .20737 .29816 L .20781 .28829 L .698 .437 .526 r
F
.20813 .27996 m .24388 .33563 L .20463 .35002 L F
.20813 .27996 m .20463 .35002 L .1832 .33032 L .728 .633 .071 r
F
0 g
.20463 .35002 m
.20463 .35002 L
s
.20446 .34995 m
.20462 .35012 L
s
.20446 .34995 m
.20448 .34994 L
s
.20448 .34994 m
.20452 .34993 L
s
.78923 .73337 m
.78923 .73347 L
s
.76926 .34791 m
.78922 .73318 L
s
.74916 .32109 m
.74918 .32113 L
s
.74927 .32114 m
.76937 .34788 L
s
.78931 .73323 m
.78931 .73333 L
s
.76933 .34777 m
.78931 .73323 L
s
.76933 .34768 m
.76933 .34777 L
s
.66126 .91756 m
.68192 .90144 L
s
.20813 .27996 m .28355 .32109 L .24388 .33563 L .698 .437 .526 r
F
0 g
.20463 .35002 m
.24388 .33563 L
s
.20813 .27996 m .1832 .33032 L .16095 .31549 L .728 .633 .071 r
F
0 g
.18162 .32923 m
.19994 .34568 L
s
.1832 .33032 m
.20463 .35002 L
s
.76782 .70839 m
.76783 .7085 L
s
.74938 .32123 m
.76782 .70839 L
s
.74938 .32114 m
.74938 .32123 L
s
.74916 .3211 m
.74938 .32114 L
s
.76758 .70835 m
.76759 .70845 L
s
.74916 .32118 m
.76758 .70829 L
s
.74916 .32109 m
.74916 .32112 L
s
.20813 .27996 m .32363 .30639 L .28355 .32109 L .698 .437 .526 r
F
0 g
.24388 .33563 m
.28355 .32109 L
s
.78928 .73343 m
.78935 .73333 L
s
.68213 .90138 m
.78928 .73343 L
s
.78923 .73346 m
.78931 .73333 L
s
.68209 .9014 m
.78923 .73346 L
s
.20813 .27996 m .36414 .29153 L .32363 .30639 L .698 .437 .526 r
F
0 g
.28355 .32109 m
.32363 .30639 L
s
.20813 .27996 m .16095 .31549 L .13771 .30643 L .728 .633 .071 r
F
0 g
.15788 .31427 m
.17156 .32253 L
s
.16095 .31549 m
.1832 .33032 L
s
.20813 .27996 m .40508 .27652 L .36414 .29153 L .698 .437 .526 r
F
0 g
.32363 .30639 m
.36414 .29153 L
s
.30105 .84695 m
.32604 .86917 L
s
.20813 .27996 m .44645 .26135 L .40508 .27652 L .698 .437 .526 r
F
0 g
.36414 .29153 m
.40508 .27652 L
s
.44653 .26132 m
.74927 .32114 L
s
.44703 .26139 m
.74916 .3211 L
s
.44641 .26127 m
.44703 .26139 L
s
.20813 .27996 m .13771 .30643 L .11315 .30516 L .728 .633 .071 r
F
0 g
.13432 .30624 m
.1461 .30967 L
s
.13771 .30643 m
.16095 .31549 L
s
.20813 .27996 m .44645 .26135 L .40708 .26105 L .885 .611 .516 r
F
0 g
.44634 .26126 m
.44641 .26127 L
s
.20813 .27996 m .40708 .26105 L .44645 .26135 L .698 .437 .526 r
F
.20813 .27996 m .40708 .26105 L .36763 .26201 L .885 .611 .516 r
F
.20813 .27996 m .36763 .26201 L .40708 .26105 L .698 .437 .526 r
F
.20813 .27996 m .32805 .26428 L .36763 .26201 L F
.20813 .27996 m .36763 .26201 L .32805 .26428 L .885 .611 .516 r
F
.20813 .27996 m .32805 .26428 L .2883 .26793 L F
.20813 .27996 m .2883 .26793 L .32805 .26428 L .698 .437 .526 r
F
.20813 .27996 m .39175 .25308 L .44645 .26135 L .885 .611 .516 r
F
0 g
.44645 .26135 m
.44645 .26135 L
s
.44475 .26103 m
.44634 .26126 L
s
.44628 .26127 m
.44653 .26132 L
s
.44625 .26128 m
.44628 .26127 L
s
.44618 .26131 m
.44625 .26128 L
s
.40508 .27652 m
.44645 .26135 L
s
.43729 .25996 m
.44475 .26103 L
s
.20813 .27996 m .24835 .2731 L .2883 .26793 L .698 .437 .526 r
F
.20813 .27996 m .2883 .26793 L .24835 .2731 L .885 .611 .516 r
F
0 g
.2883 .26793 m
.2936 .26745 L
s
.20813 .27996 m .33632 .25 L .39175 .25308 L .885 .611 .516 r
F
0 g
.38768 .25285 m
.43454 .25957 L
s
.38229 .25208 m
.38768 .25285 L
s
.39175 .25308 m
.44645 .26135 L
s
.36281 .25146 m
.38229 .25208 L
s
.20813 .27996 m .27991 .25298 L .33632 .25 L .885 .611 .516 r
F
0 g
.32879 .25039 m
.36281 .25146 L
s
.31964 .2501 m
.32879 .25039 L
s
.33632 .25 m
.39175 .25308 L
s
.20813 .27996 m .2221 .26406 L .27991 .25298 L .885 .611 .516 r
F
.20813 .27996 m .11315 .30516 L .08656 .3172 L .728 .633 .071 r
F
.20813 .27996 m .13581 .29541 L .11043 .3082 L .807 .535 .528 r
F
.20813 .27996 m .16043 .28733 L .13581 .29541 L F
.20813 .27996 m .1845 .28243 L .16043 .28733 L F
.20813 .27996 m .16043 .28733 L .1845 .28243 L .728 .633 .071 r
F
.20813 .27996 m .13581 .29541 L .16043 .28733 L F
.20813 .27996 m .11043 .3082 L .13581 .29541 L F
.20813 .27996 m .15631 .28768 L .1379 .29785 L .885 .611 .516 r
F
.20813 .27996 m .17405 .28219 L .15631 .28768 L F
.20813 .27996 m .19129 .27988 L .17405 .28219 L F
.20813 .27996 m .17405 .28219 L .19129 .27988 L .807 .535 .528 r
F
.20813 .27996 m .15631 .28768 L .17405 .28219 L F
.20813 .27996 m .1379 .29785 L .15631 .28768 L F
.20813 .27996 m .1621 .28873 L .2221 .26406 L .885 .611 .516 r
F
.20813 .27996 m .08736 .3791 L .09441 .3765 L .807 .535 .528 r
F
.20813 .27996 m .08032 .38169 L .08736 .3791 L F
.20813 .27996 m .0733 .38428 L .08032 .38169 L F
.20813 .27996 m .06629 .38686 L .0733 .38428 L F
.20813 .27996 m .05929 .38944 L .06629 .38686 L F
.20813 .27996 m .0523 .39202 L .05929 .38944 L F
.20813 .27996 m .08656 .3172 L .0523 .39202 L .728 .633 .071 r
F
.20813 .27996 m .08383 .32953 L .0523 .39202 L .807 .535 .528 r
F
.20813 .27996 m .0523 .39202 L .08383 .32953 L .728 .633 .071 r
F
.20813 .27996 m .11839 .31656 L .09441 .3765 L .885 .611 .516 r
F
.20813 .27996 m .11043 .3082 L .08383 .32953 L .807 .535 .528 r
F
.20813 .27996 m .08383 .32953 L .11043 .3082 L .728 .633 .071 r
F
.20813 .27996 m .1379 .29785 L .11839 .31656 L .885 .611 .516 r
F
.20813 .27996 m .11839 .31656 L .1379 .29785 L .807 .535 .528 r
F
.20813 .27996 m .09441 .3765 L .11839 .31656 L F
.20813 .27996 m .09441 .3765 L .1621 .28873 L .885 .611 .516 r
F
0 g
.10686 .30642 m
.11101 .30614 L
s
.27991 .25298 m
.33632 .25 L
s
.08656 .3172 m
.11315 .30516 L
s
.27189 .25451 m
.30019 .25189 L
s
.26069 .25554 m
.27189 .25451 L
s
.30019 .25189 m
.31964 .2501 L
s
.17405 .28219 m
.17992 .2814 L
s
.08678 .31694 m
.10686 .30642 L
s
.2221 .26406 m
.27991 .25298 L
s
.13581 .29541 m
.15184 .29015 L
s
.15631 .28768 m
.17405 .28219 L
s
.21713 .26609 m
.23877 .26085 L
s
.20765 .26838 m
.21713 .26609 L
s
.23877 .26085 m
.26069 .25554 L
s
.11043 .3082 m
.13581 .29541 L
s
.1621 .28873 m
.2221 .26406 L
s
.1379 .29785 m
.15631 .28768 L
s
.08654 .31722 m
.08668 .31706 L
s
.08668 .31706 m
.08678 .31694 L
s
.07031 .33636 m
.08654 .31722 L
s
.0523 .39202 m
.08656 .3172 L
s
.16262 .28835 m
.20765 .26838 L
s
.18249 .61869 m .26112 .70826 L .21813 .72188 L .698 .437 .526 r
F
.18249 .61869 m .30461 .69449 L .26112 .70826 L F
.18249 .61869 m .34861 .68055 L .30461 .69449 L F
.18249 .61869 m .39311 .66646 L .34861 .68055 L F
.54827 .78881 m .17543 .73527 L .43794 .65212 L .643 .765 .937 r
F
0 g
.17564 .73543 m
.30114 .84703 L
s
.17543 .73527 m
.17561 .73543 L
s
.17561 .73543 m
.43784 .96861 L
s
.08383 .32953 m
.11043 .3082 L
s
.11839 .31656 m
.1379 .29785 L
s
.16189 .2889 m
.16221 .28866 L
s
.12754 .31489 m
.16189 .2889 L
s
.16221 .28866 m
.16262 .28835 L
s
.09441 .3765 m
.1621 .28873 L
s
.05828 .36417 m
.07031 .33636 L
s
.0523 .39202 m
.08383 .32953 L
s
.09441 .3765 m
.11839 .31656 L
s
.10406 .34714 m
.12754 .31489 L
s
.05317 .39025 m
.05828 .36417 L
s
.05136 .39946 m
.05183 .39708 L
s
.05183 .39708 m
.05286 .39181 L
s
.17562 .7353 m
.17562 .7353 L
s
.17561 .7354 m
.17564 .73543 L
s
.17494 .7347 m
.17561 .7354 L
s
.17056 .7301 m
.17494 .7347 L
s
.43773 .65219 m
.43791 .65214 L
s
.43791 .65214 m
.43794 .65212 L
s
.17546 .73526 m
.17562 .73521 L
s
.17543 .73527 m
.17546 .73526 L
s
.7677 .70831 m
.78935 .73333 L
s
.76759 .70845 m
.78923 .73347 L
s
.09588 .37557 m
.09638 .37381 L
s
.09638 .37381 m
.10406 .34714 L
s
.09346 .38398 m
.09588 .37557 L
s
.18249 .61869 m .17738 .70368 L .17643 .72034 L .728 .633 .071 r
F
.18249 .61869 m .17643 .72034 L .17738 .70368 L .698 .437 .526 r
F
0 g
.17562 .73521 m
.17643 .72034 L
s
.0523 .39202 m
.05929 .38944 L
s
.0523 .39202 m
.0523 .39202 L
s
.05929 .38944 m
.06629 .38686 L
s
.18249 .61869 m .15251 .71166 L .12955 .68144 L .728 .633 .071 r
F
0 g
.17643 .72034 m
.17674 .71487 L
s
.24 .71482 m
.43773 .65219 L
s
.17562 .73521 m
.24 .71482 L
s
.14858 .70703 m
.15088 .70944 L
s
.15251 .71166 m
.17552 .73524 L
s
.06629 .38686 m
.0733 .38428 L
s
.14049 .69577 m
.14858 .70703 L
s
.0733 .38428 m
.08032 .38169 L
s
.18249 .61869 m .05065 .40724 L .05766 .40467 L .807 .535 .528 r
F
0 g
.05111 .40707 m
.05136 .39946 L
s
.18249 .61869 m .06429 .53421 L .05065 .40724 L .728 .633 .071 r
F
.18249 .61869 m .0676 .48712 L .05065 .40724 L .807 .535 .528 r
F
.18249 .61869 m .05065 .40724 L .0676 .48712 L .728 .633 .071 r
F
0 g
.05065 .40724 m
.05065 .40724 L
s
.05001 .44086 m
.05101 .41012 L
s
.08032 .38169 m
.08736 .3791 L
s
.43808 .65232 m
.43875 .65243 L
s
.76759 .70846 m
.76783 .7085 L
s
.43875 .65243 m
.76759 .70846 L
s
.43794 .65212 m
.43822 .65217 L
s
.43822 .65217 m
.7677 .70831 L
s
.18249 .61869 m .05766 .40467 L .06468 .4021 L .807 .535 .528 r
F
0 g
.05065 .40724 m
.05766 .40467 L
s
.18249 .61869 m .17844 .6853 L .17738 .70368 L .728 .633 .071 r
F
.18249 .61869 m .17738 .70368 L .17844 .6853 L .698 .437 .526 r
F
0 g
.17674 .71487 m
.17738 .70368 L
s
.08736 .3791 m
.09441 .3765 L
s
.18249 .61869 m .06468 .4021 L .07171 .39952 L .807 .535 .528 r
F
0 g
.05766 .40467 m
.06468 .4021 L
s
.09441 .3765 m
.09441 .3765 L
s
.18249 .61869 m .07171 .39952 L .07876 .39694 L .807 .535 .528 r
F
0 g
.06468 .4021 m
.07171 .39952 L
s
.18249 .61869 m .07876 .39694 L .08582 .39435 L .807 .535 .528 r
F
0 g
.07171 .39952 m
.07876 .39694 L
s
.18249 .61869 m .12955 .68144 L .10692 .64377 L .728 .633 .071 r
F
0 g
.12278 .67112 m
.12655 .67637 L
s
.12955 .68144 m
.15251 .71166 L
s
.18249 .61869 m .08582 .39435 L .09289 .39175 L .807 .535 .528 r
F
0 g
.07876 .39694 m
.08582 .39435 L
s
.18249 .61869 m .09289 .39175 L .14335 .50664 L .885 .611 .516 r
F
.18249 .61869 m .10332 .47444 L .09289 .39175 L F
.18249 .61869 m .09289 .39175 L .10332 .47444 L .807 .535 .528 r
F
0 g
.09289 .39175 m
.09289 .39175 L
s
.09429 .39489 m
.09652 .42402 L
s
.09415 .393 m
.09429 .39489 L
s
.09346 .38398 m
.09415 .393 L
s
.08582 .39435 m
.09289 .39175 L
s
.05001 .44086 m
.0544 .48664 L
s
.18249 .61869 m .17964 .66512 L .17844 .6853 L .728 .633 .071 r
F
.18249 .61869 m .17844 .6853 L .17964 .66512 L .698 .437 .526 r
F
0 g
.17738 .70368 m
.17844 .6853 L
s
.11507 .65726 m
.12278 .67112 L
s
.18249 .61869 m .10692 .64377 L .08492 .59655 L .728 .633 .071 r
F
0 g
.09944 .62917 m
.10387 .63712 L
s
.10692 .64377 m
.12955 .68144 L
s
.18249 .61869 m .18099 .64298 L .17964 .66512 L .728 .633 .071 r
F
.18249 .61869 m .17964 .66512 L .18099 .64298 L .698 .437 .526 r
F
0 g
.17844 .6853 m
.17964 .66512 L
s
.17964 .66512 m
.18099 .64298 L
s
.09125 .61003 m
.09944 .62917 L
s
.09652 .42402 m
.11346 .46564 L
s
.18249 .61869 m .08926 .5255 L .0676 .48712 L .807 .535 .528 r
F
.18249 .61869 m .0676 .48712 L .08926 .5255 L .728 .633 .071 r
F
0 g
.05065 .40724 m
.0676 .48712 L
s
.18249 .61869 m .08492 .59655 L .06429 .53421 L .728 .633 .071 r
F
0 g
.06429 .53421 m
.08492 .59655 L
s
.07968 .58302 m
.08325 .59135 L
s
.08492 .59655 m
.10692 .64377 L
s
.06437 .53448 m
.06443 .53476 L
s
.06429 .53406 m
.06437 .53448 L
s
.0544 .48664 m
.06429 .53406 L
s
.05065 .40724 m
.06429 .53421 L
s
.06443 .53476 m
.07968 .58302 L
s
.18249 .61869 m .11194 .55502 L .08926 .5255 L .807 .535 .528 r
F
.18249 .61869 m .08926 .5255 L .11194 .55502 L .728 .633 .071 r
F
0 g
.0676 .48712 m
.08926 .5255 L
s
.18249 .61869 m .11801 .51548 L .10332 .47444 L .885 .611 .516 r
F
.18249 .61869 m .10332 .47444 L .11801 .51548 L .807 .535 .528 r
F
0 g
.09289 .39175 m
.10332 .47444 L
s
.11346 .46564 m
.14318 .50621 L
s
.18249 .61869 m .13516 .5795 L .11194 .55502 L .807 .535 .528 r
F
.18249 .61869 m .11194 .55502 L .13516 .5795 L .728 .633 .071 r
F
0 g
.08926 .5255 m
.11194 .55502 L
s
.18249 .61869 m .26709 .63662 L .22467 .62862 L .885 .611 .516 r
F
.18249 .61869 m .3097 .64287 L .26709 .63662 L F
.18249 .61869 m .35244 .64751 L .3097 .64287 L F
.18249 .61869 m .39526 .6506 L .35244 .64751 L F
.18249 .61869 m .31905 .61969 L .37866 .6391 L F
.18249 .61869 m .25962 .59308 L .31905 .61969 L F
.18249 .61869 m .20077 .55724 L .25962 .59308 L F
.18249 .61869 m .14335 .50664 L .20077 .55724 L F
0 g
.14346 .50659 m
.14382 .50708 L
s
.14318 .50621 m
.14346 .50659 L
s
.09289 .39175 m
.14335 .50664 L
s
.18249 .61869 m .1336 .54758 L .11801 .51548 L .885 .611 .516 r
F
.18249 .61869 m .14964 .57459 L .1336 .54758 L F
.18249 .61869 m .16598 .59803 L .14964 .57459 L F
.18249 .61869 m .14964 .57459 L .16598 .59803 L .807 .535 .528 r
F
.18249 .61869 m .1336 .54758 L .14964 .57459 L F
.18249 .61869 m .11801 .51548 L .1336 .54758 L F
0 g
.10332 .47444 m
.11801 .51548 L
s
.18249 .61869 m .15872 .60046 L .13516 .5795 L .807 .535 .528 r
F
.18249 .61869 m .13516 .5795 L .15872 .60046 L .728 .633 .071 r
F
0 g
.11194 .55502 m
.13516 .5795 L
s
.18249 .61869 m .35244 .64751 L .39526 .6506 L .698 .437 .526 r
F
.18249 .61869 m .3097 .64287 L .35244 .64751 L F
.18249 .61869 m .26709 .63662 L .3097 .64287 L F
.18249 .61869 m .22467 .62862 L .26709 .63662 L F
0 g
.18099 .64298 m
.18249 .61869 L
s
.18249 .61869 m
.22467 .62862 L
s
.16598 .59803 m
.18249 .61869 L
s
.15872 .60046 m
.18249 .61869 L
s
.13516 .5795 m
.15872 .60046 L
s
.11801 .51548 m
.1336 .54758 L
s
.14964 .57459 m
.16598 .59803 L
s
.22467 .62862 m
.26709 .63662 L
s
.1336 .54758 m
.14964 .57459 L
s
.26709 .63662 m
.3097 .64287 L
s
.3097 .64287 m
.35244 .64751 L
s
.39526 .6506 m
.43775 .65219 L
s
.37866 .6391 m
.43788 .65214 L
s
.43627 .6519 m
.438 .6523 L
s
.42517 .64935 m
.43627 .6519 L
s
.36841 .63632 m
.37426 .63766 L
s
.37426 .63766 m
.42419 .64913 L
s
.438 .6523 m
.43808 .65232 L
s
.35244 .64751 m
.39526 .6506 L
s
.14335 .50664 m
.20077 .55724 L
s
.14382 .50708 m
.18651 .54655 L
s
.31905 .61969 m
.37866 .6391 L
s
.34749 .62894 m
.36841 .63632 L
s
.30132 .61264 m
.31107 .61608 L
s
.31107 .61608 m
.34749 .62894 L
s
.21762 .56741 m
.23977 .58227 L
s
.18651 .54655 m
.19594 .55287 L
s
.19594 .55287 m
.21762 .56741 L
s
.20077 .55724 m
.25962 .59308 L
s
.25962 .59308 m
.31905 .61969 L
s
.2809 .60256 m
.30132 .61264 L
s
.23977 .58227 m
.25139 .588 L
s
.25139 .588 m
.2809 .60256 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.119739 0.614943 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567085 1.16605 0 1.16605 [
[.5 1.09796 -15 0 ]
[.5 1.09796 15 9 ]
[ 0 0 0 0 ]
[ 1 1.08546 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(Prism)] .5 1.09796 0 -1 Mshowa
0 0 m
1 0 L
1 1.08546 L
0 1.08546 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.42214 .58162 m
.40595 1.0631 L
s
.66492 .0299 m
.42214 .58162 L
s
.42225 .58158 m
.40608 1.06307 L
s
.10867 .26099 m
.42225 .58158 L
s
.42219 .58173 m
.665 .03003 L
s
.1086 .26117 m
.42219 .58173 L
s
.40602 1.06297 m
.69522 .58513 L
s
.02888 .79149 m
.40602 1.06297 L
s
.40595 1.0631 m
.69513 .58528 L
s
.40608 1.06307 m
.02892 .79159 L
s
.02889 .79172 m
.10864 .26114 L
s
.10864 .26114 m
.66499 .03002 L
s
.02892 .79159 m
.10867 .26099 L
s
.665 .03003 m
.1086 .26117 L
s
.66499 .03002 m
.69522 .58539 L
s
.69513 .58528 m
.66492 .0299 L
s
.69522 .58539 m
.02889 .79172 L
s
.69522 .58513 m
.02888 .79149 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.119739 0.735359 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.434567 1.97153 0 1.97153 [
[.5 1.9288 -48 0 ]
[.5 1.9288 48 9 ]
[ 0 0 0 0 ]
[ 1 1.9163 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(RetardationPlate)] .5 1.9288 0 -1 Mshowa
0 0 m
1 0 L
1 1.9163 L
0 1.9163 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.68821 1.04544 m
.64427 .90099 L
s
.64427 .90099 m
.74784 .8673 L
s
.64427 .90099 m
.58745 .76314 L
s
.71723 1.18996 m
.68821 1.04544 L
s
.68821 1.04544 m
.79232 1.0131 L
s
.58745 .76314 m
.69117 .72791 L
s
.58745 .76314 m
.52015 .63843 L
s
.79232 1.0131 m
.74784 .8673 L
s
.74784 .8673 m
.85341 .83296 L
s
.74784 .8673 m
.69117 .72791 L
s
.71723 1.18996 m
.82257 1.15873 L
s
.82257 1.15873 m
.79232 1.0131 L
s
.79232 1.0131 m
.89846 .98013 L
s
.69117 .72791 m
.7969 .69198 L
s
.69117 .72791 m
.62468 .60147 L
s
.85341 .83296 m
.89846 .98013 L
s
.7969 .69198 m
.85341 .83296 L
s
.82257 1.15873 m
.92996 1.12688 L
s
.89846 .98013 m
.92996 1.12688 L
s
.52015 .63843 m
.62468 .60147 L
s
.73128 .56378 m
.7969 .69198 L
s
.63791 1.2323 m .83677 1.29737 L .72957 1.32777 L .656 .751 .92 r
F
0 g
.72381 1.45167 m
.72957 1.32777 L
s
.71723 1.18996 m
.72353 1.26032 L
s
.62468 .60147 m
.73128 .56378 L
s
.74752 1.19998 m .9461 1.26638 L .83677 1.29737 L .656 .751 .92 r
F
0 g
.82257 1.15873 m
.8296 1.22743 L
s
.63791 1.2323 m .74752 1.19998 L .83677 1.29737 L .656 .751 .92 r
F
0 g
.72957 1.32777 m
.83677 1.29737 L
s
.83344 1.42182 m
.83677 1.29737 L
s
.44519 .53348 m .5512 .64978 L .44244 .68801 L .544 .324 .532 r
F
.44519 .53348 m .5512 .49469 L .5512 .64978 L F
0 g
.36603 .45506 m
.44519 .53348 L
s
.74752 1.19998 m .85937 1.16701 L .9461 1.26638 L .656 .751 .92 r
F
0 g
.94529 1.39136 m
.9461 1.26638 L
s
.83677 1.29737 m
.9461 1.26638 L
s
.92996 1.12688 m
.9461 1.26638 L
s
.699 1.55402 m
.72381 1.45167 L
s
.72381 1.45167 m
.83344 1.42182 L
s
.5512 .49469 m .66221 .61076 L .5512 .64978 L .544 .324 .532 r
F
.5512 .49469 m .65934 .45511 L .66221 .61076 L F
0 g
.65934 .45511 m
.73128 .56378 L
s
.44519 .53348 m
.5512 .49469 L
s
.5512 .49469 m
.65934 .45511 L
s
.47411 .41441 m
.5512 .49469 L
s
.5404 1.13074 m .74752 1.19998 L .63791 1.2323 L .656 .751 .92 r
F
0 g
.63791 1.2323 m
.72957 1.32777 L
s
.81152 1.52437 m
.83344 1.42182 L
s
.83344 1.42182 m
.94529 1.39136 L
s
.58442 .37292 m
.65934 .45511 L
s
.65252 1.09632 m .85937 1.16701 L .74752 1.19998 L .656 .751 .92 r
F
.5404 1.13074 m .65252 1.09632 L .74752 1.19998 L F
0 g
.74752 1.19998 m
.83677 1.29737 L
s
.44244 .68801 m .5512 .81324 L .43953 .85078 L .544 .324 .532 r
F
.44244 .68801 m .5512 .64978 L .5512 .81324 L F
0 g
.44244 .68801 m
.44519 .53348 L
s
.36603 .45506 m
.47411 .41441 L
s
.36603 .45506 m
.2869 .40985 L
s
.94529 1.39136 m
.92639 1.49409 L
s
.65252 1.09632 m .76701 1.06118 L .85937 1.16701 L .656 .751 .92 r
F
0 g
.85937 1.16701 m
.9461 1.26638 L
s
.65497 1.62688 m
.699 1.55402 L
s
.699 1.55402 m
.81152 1.52437 L
s
.5512 .64978 m .66523 .77489 L .5512 .81324 L .544 .324 .532 r
F
.5512 .64978 m .66221 .61076 L .66523 .77489 L F
0 g
.5512 .49469 m
.5512 .64978 L
s
.65934 .45511 m
.66221 .61076 L
s
.47411 .41441 m
.58442 .37292 L
s
.47411 .41441 m
.39756 .36743 L
s
.7707 1.59703 m
.81152 1.52437 L
s
.81152 1.52437 m
.92639 1.49409 L
s
.43647 1.02249 m .65252 1.09632 L .5404 1.13074 L .656 .751 .92 r
F
0 g
.5404 1.13074 m
.63791 1.2323 L
s
.51058 .32411 m
.58442 .37292 L
s
.43953 .85078 m .5512 .98576 L .43647 1.02249 L .544 .324 .532 r
F
.43953 .85078 m .5512 .81324 L .5512 .98576 L F
0 g
.43953 .85078 m
.44244 .68801 L
s
.92639 1.49409 m
.88893 1.56654 L
s
.5512 .98576 m .76701 1.06118 L .65252 1.09632 L .656 .751 .92 r
F
.43647 1.02249 m .5512 .98576 L .65252 1.09632 L F
0 g
.65252 1.09632 m
.74752 1.19998 L
s
.2869 .40985 m
.39756 .36743 L
s
.2869 .40985 m
.21282 .40388 L
s
.5512 .81324 m .66843 .94823 L .5512 .98576 L .544 .324 .532 r
F
.5512 .81324 m .66523 .77489 L .66843 .94823 L F
0 g
.5512 .64978 m
.5512 .81324 L
s
.66221 .61076 m
.66523 .77489 L
s
.59274 1.66256 m
.65497 1.62688 L
s
.65497 1.62688 m
.7707 1.59703 L
s
.5512 .98576 m .66843 .94823 L .76701 1.06118 L .656 .751 .92 r
F
0 g
.76701 1.06118 m
.85937 1.16701 L
s
.39756 .36743 m
.51058 .32411 L
s
.39756 .36743 m
.32647 .35994 L
s
.71179 1.63208 m
.7707 1.59703 L
s
.7707 1.59703 m
.88893 1.56654 L
s
.44263 .31503 m
.51058 .32411 L
s
.43647 1.02249 m .5512 1.16813 L .43323 1.20389 L .544 .324 .532 r
F
.43647 1.02249 m .5512 .98576 L .5512 1.16813 L F
.32547 .90688 m .5512 .98576 L .43647 1.02249 L .656 .751 .92 r
F
0 g
.43783 .94615 m
.43953 .85078 L
s
.88893 1.56654 m
.8335 1.60091 L
s
.5512 .98576 m .67181 1.13156 L .5512 1.16813 L .544 .324 .532 r
F
.5512 .98576 m .66843 .94823 L .67181 1.13156 L F
.4429 .86759 m .66843 .94823 L .5512 .98576 L .656 .751 .92 r
F
0 g
.5512 .81324 m
.5512 .90631 L
s
.32547 .90688 m .4429 .86759 L .5512 .98576 L .656 .751 .92 r
F
0 g
.21282 .40388 m
.14956 .44161 L
s
.32647 .35994 m
.21282 .40388 L
s
.4429 .86759 m .56299 .82742 L .66843 .94823 L .656 .751 .92 r
F
0 g
.66843 .94823 m
.76701 1.06118 L
s
.66523 .77489 m
.66843 .94823 L
s
.51493 1.65461 m
.59274 1.66256 L
s
.59274 1.66256 m
.71179 1.63208 L
s
.32647 .35994 m
.26642 .39658 L
s
.44263 .31503 m
.32647 .35994 L
s
.43323 1.20389 m .5512 1.3612 L .42981 1.39581 L .544 .324 .532 r
F
.43323 1.20389 m .5512 1.16813 L .5512 1.3612 L F
0 g
.43323 1.20389 m
.43647 1.02249 L
s
.63717 1.623 m
.71179 1.63208 L
s
.71179 1.63208 m
.8335 1.60091 L
s
.20664 .78312 m .4429 .86759 L .32547 .90688 L .656 .751 .92 r
F
0 g
.32547 .90688 m
.43647 1.02249 L
s
.38597 .35051 m
.44263 .31503 L
s
.5512 1.16813 m .67539 1.32578 L .5512 1.3612 L .544 .324 .532 r
F
.5512 1.16813 m .67181 1.13156 L .67539 1.32578 L F
0 g
.5512 .98576 m
.5512 1.16813 L
s
.66843 .94823 m
.67181 1.13156 L
s
.8335 1.60091 m
.76224 1.59065 L
s
.32688 .741 m .56299 .82742 L .4429 .86759 L .656 .751 .92 r
F
.20664 .78312 m .32688 .741 L .4429 .86759 L F
0 g
.4429 .86759 m
.5512 .98576 L
s
.14956 .44161 m
.26642 .39658 L
s
.14956 .44161 m
.10315 .52464 L
s
.51493 1.65461 m
.63717 1.623 L
s
.32688 .741 m .44995 .69789 L .56299 .82742 L .656 .751 .92 r
F
0 g
.56299 .82742 m
.66843 .94823 L
s
.42981 1.39581 m .5512 1.56594 L .42618 1.5992 L .544 .324 .532 r
F
0 g
.42618 1.5992 m
.51493 1.65461 L
s
.42981 1.39581 m .5512 1.3612 L .5512 1.56594 L .544 .324 .532 r
F
0 g
.42981 1.39581 m
.43323 1.20389 L
s
.42618 1.5992 m
.42981 1.39581 L
s
.26642 .39658 m
.38597 .35051 L
s
.26642 .39658 m
.22326 .47911 L
s
.63717 1.623 m
.76224 1.59065 L
s
.5512 1.3612 m .67919 1.53189 L .5512 1.56594 L .544 .324 .532 r
F
0 g
.5512 1.56594 m
.63717 1.623 L
s
.5512 1.3612 m .67539 1.32578 L .67919 1.53189 L .544 .324 .532 r
F
0 g
.5512 1.16813 m
.5512 1.3612 L
s
.67181 1.13156 m
.67539 1.32578 L
s
.5512 1.3612 m
.5512 1.56594 L
s
.34622 .43252 m
.38597 .35051 L
s
.07914 .65032 m .32688 .741 L .20664 .78312 L .656 .751 .92 r
F
0 g
.20664 .78312 m
.32547 .90688 L
s
.22326 .47911 m
.10315 .52464 L
s
.67919 1.53189 m
.76224 1.59065 L
s
.67539 1.32578 m
.67919 1.53189 L
s
.20229 .60505 m .44995 .69789 L .32688 .741 L .656 .751 .92 r
F
.07914 .65032 m .20229 .60505 L .32688 .741 L F
0 g
.32688 .741 m
.4429 .86759 L
s
.07914 .65032 m
.10315 .52464 L
s
.42618 1.5992 m
.5512 1.56594 L
s
.33315 1.49671 m
.42618 1.5992 L
s
.34622 .43252 m
.22326 .47911 L
s
.20229 .60505 m .32844 .55867 L .44995 .69789 L .656 .751 .92 r
F
0 g
.32844 .55867 m
.44995 .69789 L
s
.20229 .60505 m
.22326 .47911 L
s
.20229 .60505 m
.32688 .741 L
s
.07914 .65032 m
.20664 .78312 L
s
.44995 .69789 m
.56299 .82742 L
s
.5512 1.56594 m
.67919 1.53189 L
s
.46025 1.46136 m
.5512 1.56594 L
s
.32844 .55867 m
.34622 .43252 L
s
.07914 .65032 m
.20229 .60505 L
s
.07914 .65032 m
.08154 .81078 L
s
.59047 1.42513 m
.67919 1.53189 L
s
.24406 1.353 m
.33315 1.49671 L
s
.33315 1.49671 m
.46025 1.46136 L
s
.20229 .60505 m
.32844 .55867 L
s
.20229 .60505 m
.20726 .76654 L
s
.37235 1.31524 m
.46025 1.46136 L
s
.46025 1.46136 m
.59047 1.42513 L
s
.08154 .81078 m
.20726 .76654 L
s
.08154 .81078 m
.11172 .99289 L
s
.32844 .55867 m
.33609 .72121 L
s
.16766 1.17967 m
.24406 1.353 L
s
.24406 1.353 m
.37235 1.31524 L
s
.59047 1.42513 m
.50384 1.27654 L
s
.11172 .99289 m
.23926 .9504 L
s
.11172 .99289 m
.16766 1.17967 L
s
.20726 .76654 m
.33609 .72121 L
s
.20726 .76654 m
.23926 .9504 L
s
.16766 1.17967 m
.2961 1.13944 L
s
.2961 1.13944 m
.37235 1.31524 L
s
.37235 1.31524 m
.50384 1.27654 L
s
.23926 .9504 m
.37001 .90684 L
s
.23926 .9504 m
.2961 1.13944 L
s
.37001 .90684 m
.33609 .72121 L
s
.2961 1.13944 m
.42777 1.09819 L
s
.50384 1.27654 m
.42777 1.09819 L
s
.42777 1.09819 m
.37001 .90684 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.119739 0.855774 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
6.37002e-17 1.00385 -0.118963 1.00385 [
[.5 .71462 -42 0 ]
[.5 .71462 42 9 ]
[ 0 0 0 0 ]
[ 1 .70212 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(ReversionPrism)] .5 .71462 0 -1 Mshowa
0 0 m
1 0 L
1 .70212 L
0 .70212 L
closepath
clip
newpath
.74697 .35909 m .4668 .44654 L .46512 .63528 L .562 .35 .551 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.1747 .39697 m
.46678 .44659 L
s
.46678 .44659 m
.4668 .44659 L
s
.17476 .39689 m
.46686 .44651 L
s
.17487 .39693 m
.15887 .58809 L
s
.04829 .27974 m
.17487 .39693 L
s
.04811 .27978 m
.1747 .39697 L
s
.15876 .58806 m
.17476 .39689 L
s
.74697 .35909 m .46512 .63528 L .75918 .55202 L .562 .35 .551 r
F
0 g
.74697 .35909 m
.75918 .55202 L
s
.7469 .35912 m
.78794 .29218 L
s
.7591 .55205 m
.7591 .55206 L
s
.46527 .63527 m
.46527 .63524 L
s
.74698 .35919 m
.74705 .35916 L
s
.46512 .63528 m
.4668 .44654 L
s
.4668 .44654 m
.74697 .35909 L
s
.74709 .3591 m
.78811 .29221 L
s
.74705 .35916 m
.74709 .3591 L
s
.75918 .55202 m
.75926 .552 L
s
.15871 .58804 m
.4651 .63523 L
s
.4651 .63523 m
.46512 .63524 L
s
.46512 .63528 m
.75918 .55202 L
s
.15876 .58806 m
.46519 .63526 L
s
.46519 .63526 m
.46527 .63527 L
s
.02461 .47611 m
.15871 .58804 L
s
.15887 .58809 m
.02479 .47617 L
s
.78791 .29222 m
.80264 .48813 L
s
.86552 .16565 m
.78791 .29222 L
s
.78796 .29229 m
.86558 .16572 L
s
.50186 .28748 m
.78796 .29229 L
s
.80267 .48808 m
.78794 .29218 L
s
.78811 .29221 m
.04811 .27978 L
s
.5019 .48355 m
.5019 .28745 L
s
.76765 .02003 m
.5019 .28745 L
s
.7676 .02006 m
.50186 .28748 L
s
.50208 .28739 m
.50208 .4835 L
s
.04821 .27977 m
.50208 .28739 L
s
.02471 .4762 m
.04821 .27977 L
s
.02479 .47617 m
.04829 .27974 L
s
.75926 .552 m
.80284 .48801 L
s
.75911 .55204 m
.80267 .48808 L
s
.7591 .55206 m
.75911 .55204 L
s
.80269 .48809 m
.88544 .36658 L
s
.50185 .48349 m
.80269 .48809 L
s
.80264 .48813 m
.88539 .36662 L
s
.80284 .48801 m
.02461 .47611 L
s
.78308 .22585 m
.50185 .48349 L
s
.5019 .48355 m
.78314 .22592 L
s
.50208 .4835 m
.02471 .4762 L
s
.86552 .16572 m
.88539 .36668 L
s
.76754 .02006 m
.86552 .16572 L
s
.88539 .36662 m
.86552 .16565 L
s
.86558 .16572 m
.7676 .02006 L
s
.88539 .36668 m
.78303 .22596 L
s
.88544 .36658 m
.78308 .22585 L
s
.78303 .22596 m
.76754 .02006 L
s
.78314 .22592 m
.76765 .02003 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.119739 0.97619 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0135952 1.0136 -0.108446 1.0136 [
[.5 .76125 -39 0 ]
[.5 .76125 39 9 ]
[ 0 0 0 0 ]
[ 1 .74875 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(RhomboidPrism)] .5 .76125 0 -1 Mshowa
0 0 m
1 0 L
1 .74875 L
0 .74875 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.23689 .45932 m
.22014 .73299 L
s
.34675 .18348 m
.23689 .45932 L
s
.23679 .45941 m
.63081 .33202 L
s
.34664 .18359 m
.23679 .45941 L
s
.23682 .45928 m
.22007 .73296 L
s
.63085 .33188 m
.23682 .45928 L
s
.63071 .33199 m
.64026 .61411 L
s
.80173 .02024 m
.63071 .33199 L
s
.63081 .33202 m
.80186 .02027 L
s
.64041 .61401 m
.63085 .33188 L
s
.22005 .73295 m
.64037 .614 L
s
.33576 .47424 m
.22005 .73295 L
s
.22014 .73299 m
.33587 .47429 L
s
.22007 .73296 m
.64041 .61401 L
s
.34662 .1836 m
.33572 .4744 L
s
.8018 .02029 m
.34662 .1836 L
s
.33587 .47429 m
.34675 .18348 L
s
.80186 .02027 m
.34664 .18359 L
s
.64037 .614 m
.82644 .319 L
s
.64026 .61411 m
.82632 .31912 L
s
.8264 .31916 m
.8018 .02029 L
s
.82632 .31912 m
.80173 .02024 L
s
.33572 .4744 m
.8264 .31916 L
s
.82644 .319 m
.33576 .47424 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.226388 0.133279 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.079586 1.21818 0 1.21818 [
[.5 1.15267 -33 0 ]
[.5 1.15267 33 9 ]
[ 0 0 0 0 ]
[ 1 1.14017 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(LensTriplet)] .5 1.15267 0 -1 Mshowa
0 0 m
1 0 L
1 1.14017 L
0 1.14017 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.47599 .67877 m
.45383 .60541 L
s
.45383 .60541 m
.60249 .55706 L
s
.45383 .60541 m
.42421 .53572 L
s
.48963 .75244 m
.47599 .67877 L
s
.47599 .67877 m
.62542 .63236 L
s
.42421 .53572 m
.57304 .48515 L
s
.42421 .53572 m
.38835 .47304 L
s
.48963 .75244 m
.64078 .70762 L
s
.41002 .78553 m .64762 .77935 L .49388 .82294 L .656 .751 .92 r
F
0 g
.48808 .88657 m
.49388 .82294 L
s
.48963 .75244 m
.49149 .78341 L
s
.62542 .63236 m
.60249 .55706 L
s
.60249 .55706 m
.66093 .53806 L
s
.60249 .55706 m
.57304 .48515 L
s
.64078 .70762 m
.62542 .63236 L
s
.62542 .63236 m
.68417 .61411 L
s
.57304 .48515 m
.63156 .46527 L
s
.57304 .48515 m
.5383 .42002 L
s
.64078 .70762 m
.70022 .69 L
s
.68417 .61411 m
.66093 .53806 L
s
.66093 .53806 m
.63156 .46527 L
s
.70022 .69 m
.68417 .61411 L
s
.34777 .42073 m .3999 .48027 L .30991 .5119 L .544 .324 .532 r
F
.34777 .42073 m .49975 .36511 L .3999 .48027 L F
0 g
.41405 .46395 m
.5383 .42002 L
s
.30433 .38221 m
.34777 .42073 L
s
.63156 .46527 m
.59729 .39916 L
s
.5383 .42002 m
.59729 .39916 L
s
.47187 .93941 m
.48808 .88657 L
s
.48808 .88657 m
.64521 .84378 L
s
.41002 .78553 m .50076 .75878 L .64762 .77935 L .656 .751 .92 r
F
.33639 .74188 m .50076 .75878 L .41002 .78553 L F
0 g
.41002 .78553 m
.49388 .82294 L
s
.50076 .75878 m .70812 .76219 L .64762 .77935 L .656 .751 .92 r
F
0 g
.64521 .84378 m
.64762 .77935 L
s
.49388 .82294 m
.64762 .77935 L
s
.64078 .70762 m
.64589 .76117 L
s
.30991 .5119 m .35197 .57925 L .28485 .60181 L .544 .324 .532 r
F
.30991 .5119 m .3999 .48027 L .35197 .57925 L F
0 g
.30991 .5119 m
.34777 .42073 L
s
.76834 .6799 m .94081 .69621 L .70812 .76219 L .656 .751 .92 r
F
.50076 .75878 m .76834 .6799 L .70812 .76219 L F
0 g
.64762 .77935 m
.70812 .76219 L
s
.70022 .69 m
.70128 .69967 L
s
.70709 .82693 m
.70812 .76219 L
s
.40381 .72119 m .76834 .6799 L .50076 .75878 L .656 .751 .92 r
F
0 g
.71322 .68614 m
.92865 .62226 L
s
.33639 .74188 m .40381 .72119 L .50076 .75878 L .656 .751 .92 r
F
0 g
.50076 .75878 m
.64762 .77935 L
s
.30433 .38221 m
.26031 .3608 L
s
.49975 .36511 m .66544 .38694 L .3999 .48027 L .544 .324 .532 r
F
0 g
.30433 .38221 m
.45915 .32397 L
s
.66093 .53806 m
.88539 .46505 L
s
.49975 .36511 m .55958 .34322 L .66544 .38694 L .544 .324 .532 r
F
0 g
.34777 .42073 m
.49975 .36511 L
s
.45915 .32397 m
.49975 .36511 L
s
.44534 .97742 m
.47187 .93941 L
s
.47187 .93941 m
.63302 .89695 L
s
.88539 .46505 m
.90984 .54401 L
s
.85642 .38887 m
.88539 .46505 L
s
.63302 .89695 m
.64521 .84378 L
s
.64521 .84378 m
.70709 .82693 L
s
.3999 .48027 m .71914 .45579 L .35197 .57925 L .544 .324 .532 r
F
0 g
.68417 .61411 m
.90984 .54401 L
s
.3999 .48027 m .66544 .38694 L .71914 .45579 L .544 .324 .532 r
F
0 g
.70664 .43976 m
.85642 .38887 L
s
.3999 .48027 m
.49975 .36511 L
s
.27192 .69156 m .40381 .72119 L .33639 .74188 L .656 .751 .92 r
F
0 g
.33639 .74188 m
.41002 .78553 L
s
.90984 .54401 m
.92865 .62226 L
s
.55958 .34322 m .79744 .34054 L .66544 .38694 L .544 .324 .532 r
F
.55958 .34322 m .7899 .25894 L .79744 .34054 L F
0 g
.79635 .32878 m
.82412 .31896 L
s
.49975 .36511 m
.55958 .34322 L
s
.55958 .34322 m
.7899 .25894 L
s
.52017 .30102 m
.55958 .34322 L
s
.28485 .60181 m .33353 .67183 L .27192 .69156 L .544 .324 .532 r
F
.28485 .60181 m .35197 .57925 L .33353 .67183 L F
0 g
.28485 .60181 m
.30991 .5119 L
s
.82412 .31896 m
.85642 .38887 L
s
.69655 .8802 m
.70709 .82693 L
s
.70709 .82693 m
.94539 .76203 L
s
.40381 .72119 m .77245 .60804 L .76834 .6799 L .656 .751 .92 r
F
.33353 .67183 m .77245 .60804 L .40381 .72119 L F
.27192 .69156 m .33353 .67183 L .40381 .72119 L F
0 g
.40381 .72119 m
.50076 .75878 L
s
.35197 .57925 m .74033 .54159 L .33353 .67183 L .544 .324 .532 r
F
.35197 .57925 m .71914 .45579 L .74033 .54159 L F
0 g
.35197 .57925 m
.3999 .48027 L
s
.45915 .32397 m
.52017 .30102 L
s
.45915 .32397 m
.41869 .30009 L
s
.26031 .3608 m
.41869 .30009 L
s
.26031 .3608 m
.21847 .35945 L
s
.7899 .25894 m
.82412 .31896 L
s
.76834 .6799 m .90126 .64072 L .94081 .69621 L .656 .751 .92 r
F
0 g
.94081 .69621 m
.94539 .76203 L
s
.70812 .76219 m
.94081 .69621 L
s
.92865 .62226 m
.94081 .69621 L
s
.61093 .93471 m
.63302 .89695 L
s
.63302 .89695 m
.69655 .8802 L
s
.52017 .30102 m
.75539 .21255 L
s
.52017 .30102 m
.48119 .27613 L
s
.27192 .69156 m .34218 .76052 L .27154 .78193 L .544 .324 .532 r
F
.27192 .69156 m .33353 .67183 L .34218 .76052 L F
.21655 .63366 m .33353 .67183 L .27192 .69156 L .656 .751 .92 r
F
0 g
.2774 .65352 m
.28485 .60181 L
s
.40925 .99665 m
.44534 .97742 L
s
.44534 .97742 m
.61093 .93471 L
s
.77245 .60804 m .90126 .64072 L .76834 .6799 L .656 .751 .92 r
F
0 g
.70812 .76219 m
.76834 .6799 L
s
.6763 .91786 m
.69655 .8802 L
s
.69655 .8802 m
.94159 .81563 L
s
.33353 .67183 m .73034 .64285 L .34218 .76052 L .544 .324 .532 r
F
.33353 .67183 m .74033 .54159 L .77245 .60804 L .656 .751 .92 r
F
.33353 .67183 m .74033 .54159 L .73034 .64285 L .544 .324 .532 r
F
.28684 .61014 m .74033 .54159 L .33353 .67183 L .656 .751 .92 r
F
0 g
.34764 .60095 m
.35197 .57925 L
s
.21655 .63366 m .28684 .61014 L .33353 .67183 L .656 .751 .92 r
F
0 g
.75539 .21255 m
.7899 .25894 L
s
.66544 .38694 m .80525 .42683 L .71914 .45579 L .544 .324 .532 r
F
.66544 .38694 m .79744 .34054 L .80525 .42683 L F
0 g
.55958 .34322 m
.66544 .38694 L
s
.7899 .25894 m
.79744 .34054 L
s
.41869 .30009 m
.48119 .27613 L
s
.41869 .30009 m
.38095 .29663 L
s
.94539 .76203 m
.94159 .81563 L
s
.21847 .35945 m
.18197 .38027 L
s
.38095 .29663 m
.21847 .35945 L
s
.27154 .78193 m .38508 .84512 L .28526 .87358 L .544 .324 .532 r
F
.27154 .78193 m .34218 .76052 L .38508 .84512 L F
0 g
.27154 .78193 m
.27192 .69156 L
s
.77245 .60804 m .85887 .58151 L .90126 .64072 L .656 .751 .92 r
F
0 g
.90126 .64072 m
.94081 .69621 L
s
.57941 .95308 m
.61093 .93471 L
s
.61093 .93471 m
.6763 .91786 L
s
.48119 .27613 m
.72252 .18363 L
s
.48119 .27613 m
.44516 .27181 L
s
.36526 .99384 m
.40925 .99665 L
s
.17124 .56678 m .28684 .61014 L .21655 .63366 L .656 .751 .92 r
F
0 g
.21655 .63366 m
.27192 .69156 L
s
.34218 .76052 m .68184 .7605 L .38508 .84512 L .544 .324 .532 r
F
.34218 .76052 m .73034 .64285 L .68184 .7605 L F
0 g
.33353 .67183 m
.34218 .76052 L
s
.72252 .18363 m
.75539 .21255 L
s
.64669 .93586 m
.6763 .91786 L
s
.28684 .61014 m .67329 .48085 L .74033 .54159 L .656 .751 .92 r
F
.27005 .53217 m .67329 .48085 L .28684 .61014 L F
.17124 .56678 m .27005 .53217 L .28684 .61014 L F
0 g
.28684 .61014 m
.33353 .67183 L
s
.74033 .54159 m .85887 .58151 L .77245 .60804 L .656 .751 .92 r
F
0 g
.76834 .6799 m
.77245 .60804 L
s
.94159 .81563 m
.92885 .85273 L
s
.38095 .29663 m
.34888 .31596 L
s
.44516 .27181 m
.38095 .29663 L
s
.71914 .45579 m .81336 .51821 L .74033 .54159 L .544 .324 .532 r
F
.71914 .45579 m .80525 .42683 L .81336 .51821 L F
0 g
.66544 .38694 m
.71914 .45579 L
s
.79744 .34054 m
.80525 .42683 L
s
.18197 .38027 m
.34888 .31596 L
s
.18197 .38027 m
.15418 .42388 L
s
.28526 .87358 m .49438 .91954 L .31607 .96698 L .544 .324 .532 r
F
0 g
.40925 .99665 m
.57941 .95308 L
s
.28526 .87358 m .38508 .84512 L .49438 .91954 L .544 .324 .532 r
F
0 g
.27154 .78193 m
.28526 .87358 L
s
.28526 .87358 m
.31607 .96698 L
s
.74033 .54159 m .81336 .51821 L .85887 .58151 L .656 .751 .92 r
F
0 g
.85887 .58151 m
.90126 .64072 L
s
.53979 .94869 m
.57941 .95308 L
s
.57941 .95308 m
.64669 .93586 L
s
.44516 .27181 m
.41494 .2905 L
s
.69356 .17577 m
.44516 .27181 L
s
.31607 .96698 m
.36526 .99384 L
s
.36526 .99384 m
.53979 .94869 L
s
.13826 .48876 m .27005 .53217 L .17124 .56678 L .656 .751 .92 r
F
0 g
.17124 .56678 m
.21655 .63366 L
s
.69356 .17577 m
.72252 .18363 L
s
.60889 .93082 m
.64669 .93586 L
s
.38508 .84512 m .56507 .90073 L .49438 .91954 L .544 .324 .532 r
F
.38508 .84512 m .68184 .7605 L .56507 .90073 L F
0 g
.34218 .76052 m
.38508 .84512 L
s
.38508 .84512 m
.49438 .91954 L
s
.64669 .93586 m
.90709 .86918 L
s
.6763 .91786 m
.92885 .85273 L
s
.74033 .54159 m .8218 .61512 L .73034 .64285 L .544 .324 .532 r
F
.74033 .54159 m .81336 .51821 L .8218 .61512 L F
.67329 .48085 m .81336 .51821 L .74033 .54159 L .656 .751 .92 r
F
0 g
.71914 .45579 m
.729 .49571 L
s
.92885 .85273 m
.90709 .86918 L
s
.32556 .35893 m
.15418 .42388 L
s
.34888 .31596 m
.41494 .2905 L
s
.34888 .31596 m
.32556 .35893 L
s
.27005 .53217 m .56405 .42918 L .67329 .48085 L .656 .751 .92 r
F
.31382 .42422 m .56405 .42918 L .27005 .53217 L F
.13826 .48876 m .31382 .42422 L .27005 .53217 L F
0 g
.27005 .53217 m
.28684 .61014 L
s
.13826 .48876 m
.15418 .42388 L
s
.13826 .48876 m
.17124 .56678 L
s
.31607 .96698 m
.49438 .91954 L
s
.26544 .91624 m
.31607 .96698 L
s
.67329 .48085 m .76439 .45037 L .81336 .51821 L .656 .751 .92 r
F
0 g
.81336 .51821 m
.85887 .58151 L
s
.80525 .42683 m
.81336 .51821 L
s
.49438 .91954 m
.53979 .94869 L
s
.53979 .94869 m
.60889 .93082 L
s
.41494 .2905 m
.67098 .19184 L
s
.41494 .2905 m
.39348 .33319 L
s
.67098 .19184 m
.69356 .17577 L
s
.73034 .64285 m .8306 .71808 L .68184 .7605 L .544 .324 .532 r
F
.73034 .64285 m .8218 .61512 L .8306 .71808 L F
0 g
.73034 .64285 m
.74033 .54159 L
s
.81336 .51821 m
.8218 .61512 L
s
.13659 .57076 m
.13826 .48876 L
s
.56405 .42918 m .76439 .45037 L .67329 .48085 L .656 .751 .92 r
F
0 g
.67329 .48085 m
.74033 .54159 L
s
.39348 .33319 m
.32556 .35893 L
s
.21791 .84448 m
.26544 .91624 L
s
.26544 .91624 m
.44659 .86585 L
s
.90709 .86918 m
.8769 .86149 L
s
.44659 .86585 m
.49438 .91954 L
s
.68184 .7605 m .83978 .82765 L .56507 .90073 L .544 .324 .532 r
F
0 g
.49438 .91954 m
.56507 .90073 L
s
.60889 .93082 m
.8769 .86149 L
s
.56507 .90073 m
.60889 .93082 L
s
.68184 .7605 m .8306 .71808 L .83978 .82765 L .544 .324 .532 r
F
0 g
.68184 .7605 m
.73034 .64285 L
s
.56507 .90073 m
.68184 .7605 L
s
.8218 .61512 m
.8306 .71808 L
s
.13659 .57076 m
.31567 .50775 L
s
.13659 .57076 m
.15015 .66318 L
s
.56405 .42918 m .71158 .3775 L .76439 .45037 L .656 .751 .92 r
F
0 g
.76439 .45037 m
.81336 .51821 L
s
.17814 .75745 m
.21791 .84448 L
s
.21791 .84448 m
.40063 .7907 L
s
.56507 .90073 m
.83978 .82765 L
s
.51849 .84585 m
.56507 .90073 L
s
.15015 .66318 m
.33177 .60268 L
s
.15015 .66318 m
.17814 .75745 L
s
.38348 .39862 m .71158 .3775 L .56405 .42918 L .656 .751 .92 r
F
.31382 .42422 m .38348 .39862 L .56405 .42918 L F
0 g
.56405 .42918 m
.67329 .48085 L
s
.31382 .42422 m
.32556 .35893 L
s
.13826 .48876 m
.31382 .42422 L
s
.27005 .53217 m
.31382 .42422 L
s
.17814 .75745 m
.36102 .70015 L
s
.65725 .23323 m
.67098 .19184 L
s
.31382 .42422 m
.31567 .50775 L
s
.40063 .7907 m
.44659 .86585 L
s
.44659 .86585 m
.51849 .84585 L
s
.83978 .82765 m
.8769 .86149 L
s
.8306 .71808 m
.83978 .82765 L
s
.38348 .39862 m .65447 .299 L .71158 .3775 L .656 .751 .92 r
F
0 g
.38348 .39862 m
.3868 .48272 L
s
.38348 .39862 m
.65447 .299 L
s
.31382 .42422 m
.38348 .39862 L
s
.38348 .39862 m
.56405 .42918 L
s
.38348 .39862 m
.39348 .33319 L
s
.71158 .3775 m
.76439 .45037 L
s
.39348 .33319 m
.65725 .23323 L
s
.47322 .76933 m
.51849 .84585 L
s
.51849 .84585 m
.79832 .76801 L
s
.31567 .50775 m
.3868 .48272 L
s
.31567 .50775 m
.33177 .60268 L
s
.65447 .299 m
.71158 .3775 L
s
.36102 .70015 m
.40063 .7907 L
s
.40063 .7907 m
.47322 .76933 L
s
.33177 .60268 m
.40394 .57863 L
s
.33177 .60268 m
.36102 .70015 L
s
.65447 .299 m
.65725 .23323 L
s
.36102 .70015 m
.43369 .67739 L
s
.3868 .48272 m
.66385 .38523 L
s
.3868 .48272 m
.40394 .57863 L
s
.43369 .67739 m
.47322 .76933 L
s
.47322 .76933 m
.75604 .68608 L
s
.79832 .76801 m
.83978 .82765 L
s
.40394 .57863 m
.68527 .48491 L
s
.40394 .57863 m
.43369 .67739 L
s
.43369 .67739 m
.71704 .58862 L
s
.65447 .299 m
.66385 .38523 L
s
.79832 .76801 m
.75604 .68608 L
s
.68527 .48491 m
.66385 .38523 L
s
.75604 .68608 m
.71704 .58862 L
s
.71704 .58862 m
.68527 .48491 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.226388 0.253695 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.645931 2.40421 -2.22045e-16 2.40421 [
[.5 2.37017 -45 0 ]
[.5 2.37017 45 9 ]
[ 0 0 0 0 ]
[ 1 2.35767 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(LinearPolarizer)] .5 2.37017 0 -1 Mshowa
0 0 m
1 0 L
1 2.35767 L
0 2.35767 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.80636 1.05138 m
.86296 1.23689 L
s
.73426 .87403 m
.80636 1.05138 L
s
.86296 1.23689 m
.90144 1.42217 L
s
.64967 .71316 m
.73426 .87403 L
s
.90144 1.42217 m
.91951 1.59857 L
s
.55617 .5773 m
.64967 .71316 L
s
.91951 1.59857 m
.91527 1.7569 L
s
.91951 1.59857 m
.80596 1.47466 L
s
.91951 1.59857 m
.91951 1.59857 L
s
.55617 .5773 m
.55617 .5773 L
s
.55617 .5773 m
.55617 .77463 L
s
.45809 .47516 m
.55617 .5773 L
s
.91527 1.7569 m
.88739 1.88738 L
s
.80596 1.47466 m
.68509 1.34277 L
s
.55617 .77463 m
.55617 .9826 L
s
.36069 .41539 m
.45809 .47516 L
s
.88739 1.88738 m
.83545 1.97983 L
s
.68509 1.34277 m
.55617 1.2021 L
s
.55617 .9826 m
.55617 1.2021 L
s
.27024 .40586 m
.36069 .41539 L
s
.83545 1.97983 m
.7605 2.02442 L
s
.55617 1.2021 m
.41839 1.05175 L
s
.55617 1.2021 m
.55617 1.43413 L
s
.19385 .45247 m
.27024 .40586 L
s
.7605 2.02442 m
.66556 2.01287 L
s
.55617 1.43413 m
.55617 1.67977 L
s
.41839 1.05175 m
.27078 .89069 L
s
.13894 .55749 m
.19385 .45247 L
s
.66556 2.01287 m
.55617 1.94028 L
s
.55617 1.67977 m
.55617 1.94028 L
s
.27078 .89069 m
.11226 .71771 L
s
.11226 .71771 m
.13894 .55749 L
s
.55617 1.94028 m
.44046 1.80721 L
s
.55617 1.94028 m
.55617 1.94028 L
s
.11226 .71771 m
.11226 .71771 L
s
.11857 .92319 m
.11226 .71771 L
s
.44046 1.80721 m
.32862 1.6213 L
s
.15929 1.15711 m
.11857 .92319 L
s
.32862 1.6213 m
.23161 1.39763 L
s
.23161 1.39763 m
.15929 1.15711 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.226388 0.374111 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.119931 1.30802 -2.22045e-16 1.30802 [
[.5 1.2464 -18 0 ]
[.5 1.2464 18 9 ]
[ 0 0 0 0 ]
[ 1 1.2339 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(Mirror)] .5 1.2464 0 -1 Mshowa
0 0 m
1 0 L
1 1.2339 L
0 1.2339 L
closepath
clip
newpath
.38699 .67969 m .42895 .65673 L .45349 .73808 L .945 .686 .513 r
F
.36402 .62644 m .42895 .65673 L .38699 .67969 L F
.36402 .62644 m .39597 .57951 L .42895 .65673 L F
.40394 .73599 m .45349 .73808 L .46842 .81981 L F
.38699 .67969 m .45349 .73808 L .40394 .73599 L F
0 g
.5 Mabswid
[ ] 0 setdash
.42895 .65673 m
.45349 .73808 L
s
.33618 .57914 m .39597 .57951 L .36402 .62644 L .945 .686 .513 r
F
.33618 .57914 m .35593 .51011 L .39597 .57951 L F
0 g
.39597 .57951 m
.42895 .65673 L
s
.41395 .79238 m .46842 .81981 L .4728 .89807 L .945 .686 .513 r
F
.40394 .73599 m .46842 .81981 L .41395 .79238 L F
0 g
.45349 .73808 m
.46842 .81981 L
s
.30486 .54058 m .35593 .51011 L .33618 .57914 L .945 .686 .513 r
F
.30486 .54058 m .31051 .45227 L .35593 .51011 L F
0 g
.35593 .51011 m
.39597 .57951 L
s
.41395 .79238 m .4728 .89807 L .41636 .84582 L .945 .686 .513 r
F
.41636 .84582 m .4728 .89807 L .46589 .96874 L F
.41636 .84582 m .94247 .76489 L .4728 .89807 L .656 .751 .92 r
F
0 g
.46842 .81981 m
.46942 .83766 L
s
.34169 .70447 m .38699 .67969 L .40394 .73599 L .945 .686 .513 r
F
.32967 .6769 m .38699 .67969 L .34169 .70447 L F
.32967 .6769 m .36402 .62644 L .38699 .67969 L F
.35048 .73374 m .40394 .73599 L .41395 .79238 L F
.34169 .70447 m .40394 .73599 L .35048 .73374 L F
.31051 .45227 m .78163 .373 L .30486 .54058 L .544 .324 .532 r
F
.31051 .45227 m .77504 .28228 L .78163 .373 L F
0 g
.78068 .35993 m
.81389 .34819 L
s
.27173 .51334 m .31051 .45227 L .30486 .54058 L .945 .686 .513 r
F
.27173 .51334 m .2618 .40978 L .31051 .45227 L F
.31512 .65272 m .36402 .62644 L .32967 .6769 L F
.31512 .65272 m .33618 .57914 L .36402 .62644 L F
.3555 .76296 m .41395 .79238 L .41636 .84582 L F
.35048 .73374 m .41395 .79238 L .3555 .76296 L F
.41078 .89322 m .46589 .96874 L .44731 1.02748 L F
.41636 .84582 m .46589 .96874 L .41078 .89322 L F
0 g
.46589 .96874 m
.4728 .89807 L
s
.29891 .63347 m .33618 .57914 L .31512 .65272 L .945 .686 .513 r
F
.29891 .63347 m .30486 .54058 L .33618 .57914 L F
.3555 .76296 m .41636 .84582 L .35642 .79034 L F
.35642 .79034 m .41636 .84582 L .41078 .89322 L F
.41636 .84582 m .89679 .7042 L .94247 .76489 L .656 .751 .92 r
F
.35642 .79034 m .89679 .7042 L .41636 .84582 L F
0 g
.81361 .71746 m
.92986 .68298 L
s
.46589 .96874 m
.94634 .8379 L
s
.41636 .84582 m
.4728 .89807 L
s
.30486 .54058 m .78858 .46882 L .29891 .63347 L .544 .324 .532 r
F
0 g
.45349 .73808 m
.90953 .59642 L
s
.30486 .54058 m .78163 .373 L .78858 .46882 L .544 .324 .532 r
F
0 g
.42895 .65673 m
.88259 .50919 L
s
.78697 .44666 m
.85026 .42515 L
s
.31051 .45227 m
.77504 .28228 L
s
.28201 .62045 m .30486 .54058 L .29891 .63347 L .945 .686 .513 r
F
.28201 .62045 m .27173 .51334 L .30486 .54058 L F
0 g
.30486 .54058 m
.31051 .45227 L
s
.23874 .49969 m .2618 .40978 L .27173 .51334 L .945 .686 .513 r
F
.23874 .49969 m .21234 .3863 L .2618 .40978 L F
0 g
.2618 .40978 m
.31051 .45227 L
s
.2618 .40978 m
.73557 .23158 L
s
.41078 .89322 m .44731 1.02748 L .3972 .93151 L .945 .686 .513 r
F
.3531 .81416 m .41078 .89322 L .3972 .93151 L F
.35642 .79034 m .41078 .89322 L .3531 .81416 L F
0 g
.88259 .50919 m
.90953 .59642 L
s
.85026 .42515 m
.88259 .50919 L
s
.90953 .59642 m
.92986 .68298 L
s
.3972 .93151 m .44731 1.02748 L .4172 1.06979 L .945 .686 .513 r
F
0 g
.44731 1.02748 m
.46589 .96874 L
s
.29264 .73131 m .34169 .70447 L .35048 .73374 L .945 .686 .513 r
F
.29264 .73131 m .32967 .6769 L .34169 .70447 L F
.29264 .73131 m .35048 .73374 L .3555 .76296 L F
0 g
.81389 .34819 m
.85026 .42515 L
s
.29264 .73131 m .31512 .65272 L .32967 .6769 L .945 .686 .513 r
F
.29264 .73131 m .3555 .76296 L .35642 .79034 L F
0 g
.92986 .68298 m
.94247 .76489 L
s
.2655 .61469 m .27173 .51334 L .28201 .62045 L .945 .686 .513 r
F
.2655 .61469 m .23874 .49969 L .27173 .51334 L F
.29264 .73131 m .29891 .63347 L .31512 .65272 L F
.29264 .73131 m .35642 .79034 L .3531 .81416 L F
.35642 .79034 m .84805 .63943 L .89679 .7042 L .656 .751 .92 r
F
.29264 .73131 m .84805 .63943 L .35642 .79034 L F
0 g
.4728 .89807 m
.94247 .76489 L
s
.35642 .79034 m
.41636 .84582 L
s
.3972 .93151 m .4172 1.06979 L .37599 .9578 L .945 .686 .513 r
F
.34566 .83283 m .3972 .93151 L .37599 .9578 L F
.3531 .81416 m .3972 .93151 L .34566 .83283 L F
.29891 .63347 m .79593 .57018 L .29264 .73131 L .544 .324 .532 r
F
.29891 .63347 m .78858 .46882 L .79593 .57018 L F
.29264 .73131 m .28201 .62045 L .29891 .63347 L .945 .686 .513 r
F
0 g
.29891 .63347 m
.30486 .54058 L
s
.77504 .28228 m
.81389 .34819 L
s
.29264 .73131 m .3531 .81416 L .34566 .83283 L .945 .686 .513 r
F
.20803 .50137 m .21234 .3863 L .23874 .49969 L F
.20803 .50137 m .16524 .38509 L .21234 .3863 L F
0 g
.21234 .3863 m
.2618 .40978 L
s
.21234 .3863 m
.69765 .20028 L
s
.94247 .76489 m
.94634 .8379 L
s
.89679 .7042 m
.94247 .76489 L
s
.29264 .73131 m .2655 .61469 L .28201 .62045 L .945 .686 .513 r
F
.34566 .83283 m .37599 .9578 L .33447 .84498 L F
.29264 .73131 m .34566 .83283 L .33447 .84498 L F
.25049 .61677 m .23874 .49969 L .2655 .61469 L F
.25049 .61677 m .20803 .50137 L .23874 .49969 L F
.37599 .9578 m .4172 1.06979 L .37643 1.09131 L F
0 g
.4172 1.06979 m
.44731 1.02748 L
s
.37599 .9578 m .37643 1.09131 L .3481 .96958 L .945 .686 .513 r
F
.33447 .84498 m .37599 .9578 L .3481 .96958 L F
.29264 .73131 m .25049 .61677 L .2655 .61469 L F
.33447 .84498 m .3481 .96958 L .32017 .84959 L F
.29264 .73131 m .33447 .84498 L .32017 .84959 L F
0 g
.73557 .23158 m
.77504 .28228 L
s
.77504 .28228 m
.78163 .373 L
s
.29264 .73131 m .30365 .8461 L .28603 .8345 L .945 .686 .513 r
F
.29264 .73131 m .32017 .84959 L .30365 .8461 L F
.29264 .73131 m .80373 .67756 L .28603 .8345 L .544 .324 .532 r
F
.29264 .73131 m .79593 .57018 L .84805 .63943 L .656 .751 .92 r
F
.29264 .73131 m .79593 .57018 L .80373 .67756 L .544 .324 .532 r
F
.29264 .73131 m .23808 .62683 L .25049 .61677 L .945 .686 .513 r
F
.29264 .73131 m .22921 .64438 L .23808 .62683 L F
.29264 .73131 m .22465 .66838 L .22921 .64438 L F
.29264 .73131 m .22484 .69717 L .22465 .66838 L F
.29264 .73131 m .22985 .72866 L .22484 .69717 L F
.29264 .73131 m .23935 .76047 L .22985 .72866 L F
.29264 .73131 m .2526 .79013 L .23935 .76047 L F
.29264 .73131 m .26858 .81542 L .2526 .79013 L F
.29264 .73131 m .28603 .8345 L .26858 .81542 L F
.22465 .66838 m .79593 .57018 L .29264 .73131 L .656 .751 .92 r
F
0 g
.29747 .65586 m
.29891 .63347 L
s
.23808 .62683 m .20803 .50137 L .25049 .61677 L .945 .686 .513 r
F
0 g
.94062 .89748 m
.94634 .8379 L
s
.32017 .84959 m .31506 .96505 L .30365 .8461 L .945 .686 .513 r
F
.32017 .84959 m .3481 .96958 L .31506 .96505 L F
.1819 .51925 m .16524 .38509 L .20803 .50137 L F
.23808 .62683 m .1819 .51925 L .20803 .50137 L F
.1819 .51925 m .12404 .40845 L .16524 .38509 L F
0 g
.16524 .38509 m
.66387 .19231 L
s
.16524 .38509 m
.21234 .3863 L
s
.84805 .63943 m
.89679 .7042 L
s
.3481 .96958 m .3269 1.08838 L .31506 .96505 L .945 .686 .513 r
F
.3481 .96958 m .37643 1.09131 L .3269 1.08838 L F
0 g
.37643 1.09131 m
.4172 1.06979 L
s
.22921 .64438 m .1819 .51925 L .23808 .62683 L .945 .686 .513 r
F
.30365 .8461 m .27905 .94351 L .28603 .8345 L F
.30365 .8461 m .31506 .96505 L .27905 .94351 L F
.22465 .66838 m .16259 .55308 L .22921 .64438 L F
.22921 .64438 m .16259 .55308 L .1819 .51925 L F
0 g
.78163 .373 m
.78858 .46882 L
s
.69765 .20028 m
.73557 .23158 L
s
.28603 .8345 m .812 .79154 L .27905 .94351 L .544 .324 .532 r
F
0 g
.44731 1.02748 m
.94062 .89748 L
s
.28603 .8345 m .80373 .67756 L .812 .79154 L .544 .324 .532 r
F
.28603 .8345 m .24275 .90568 L .26858 .81542 L .945 .686 .513 r
F
.28603 .8345 m .27905 .94351 L .24275 .90568 L F
0 g
.28603 .8345 m
.29264 .73131 L
s
.16259 .55308 m .12404 .40845 L .1819 .51925 L .945 .686 .513 r
F
.22465 .66838 m .15202 .60115 L .16259 .55308 L F
.22484 .69717 m .15202 .60115 L .22465 .66838 L F
.22465 .66838 m .74007 .49594 L .79593 .57018 L .656 .751 .92 r
F
.15202 .60115 m .74007 .49594 L .22465 .66838 L F
0 g
.22465 .66838 m
.29264 .73131 L
s
.26858 .81542 m .20916 .85395 L .2526 .79013 L .945 .686 .513 r
F
.26858 .81542 m .24275 .90568 L .20916 .85395 L F
0 g
.94062 .89748 m
.9248 .93889 L
s
.31506 .96505 m .27167 1.05883 L .27905 .94351 L .945 .686 .513 r
F
.31506 .96505 m .3269 1.08838 L .27167 1.05883 L F
0 g
.3269 1.08838 m
.37643 1.09131 L
s
.22484 .69717 m .15151 .66025 L .15202 .60115 L .945 .686 .513 r
F
.22985 .72866 m .15151 .66025 L .22484 .69717 L F
.2526 .79013 m .18123 .79226 L .23935 .76047 L F
.2526 .79013 m .20916 .85395 L .18123 .79226 L F
.22985 .72866 m .16146 .72579 L .15151 .66025 L F
.23935 .76047 m .16146 .72579 L .22985 .72866 L F
.23935 .76047 m .18123 .79226 L .16146 .72579 L F
.16259 .55308 m .09252 .45705 L .12404 .40845 L F
0 g
.12404 .40845 m
.16524 .38509 L
s
.79593 .57018 m
.84805 .63943 L
s
.15202 .60115 m .09252 .45705 L .16259 .55308 L .945 .686 .513 r
F
0 g
.78858 .46882 m
.79593 .57018 L
s
.27905 .94351 m .82079 .91273 L .27167 1.05883 L .544 .324 .532 r
F
0 g
.3269 1.08838 m
.86358 .94956 L
s
.37643 1.09131 m
.89886 .95754 L
s
.27905 .94351 m .812 .79154 L .82079 .91273 L .544 .324 .532 r
F
0 g
.4172 1.06979 m
.9248 .93889 L
s
.27905 .94351 m .21497 1.00278 L .24275 .90568 L .945 .686 .513 r
F
.27905 .94351 m .27167 1.05883 L .21497 1.00278 L F
0 g
.27905 .94351 m
.28603 .8345 L
s
.27167 1.05883 m
.3269 1.08838 L
s
.27167 1.05883 m
.27905 .94351 L
s
.66387 .19231 m
.69765 .20028 L
s
.15202 .60115 m .07425 .52916 L .09252 .45705 L .945 .686 .513 r
F
.15151 .66025 m .07425 .52916 L .15202 .60115 L F
.15202 .60115 m .68005 .41618 L .74007 .49594 L .656 .751 .92 r
F
.07425 .52916 m .68005 .41618 L .15202 .60115 L F
0 g
.15202 .60115 m
.22465 .66838 L
s
.09252 .45705 m
.12404 .40845 L
s
.9248 .93889 m
.89886 .95754 L
s
.24275 .90568 m .16189 .92341 L .20916 .85395 L .945 .686 .513 r
F
.24275 .90568 m .21497 1.00278 L .16189 .92341 L F
.15151 .66025 m .07192 .62017 L .07425 .52916 L F
.16146 .72579 m .07192 .62017 L .15151 .66025 L F
0 g
.74007 .49594 m
.79593 .57018 L
s
.79593 .57018 m
.80373 .67756 L
s
.20916 .85395 m .11762 .82707 L .18123 .79226 L .945 .686 .513 r
F
.20916 .85395 m .16189 .92341 L .11762 .82707 L F
0 g
.27167 1.05883 m
.82079 .91273 L
s
.21497 1.00278 m
.27167 1.05883 L
s
.16146 .72579 m .08666 .72264 L .07192 .62017 L .945 .686 .513 r
F
.18123 .79226 m .08666 .72264 L .16146 .72579 L F
.18123 .79226 m .11762 .82707 L .08666 .72264 L F
0 g
.63705 .21077 m
.66387 .19231 L
s
.07425 .52916 m .61537 .33024 L .68005 .41618 L .656 .751 .92 r
F
0 g
.07425 .52916 m
.61537 .33024 L
s
.07425 .52916 m
.15202 .60115 L
s
.07425 .52916 m
.09252 .45705 L
s
.09252 .45705 m
.62007 .25712 L
s
.12404 .40845 m
.63705 .21077 L
s
.07192 .62017 m
.07425 .52916 L
s
.89886 .95754 m
.86358 .94956 L
s
.16189 .92341 m
.21497 1.00278 L
s
.21497 1.00278 m
.77351 .84741 L
s
.80373 .67756 m
.812 .79154 L
s
.68005 .41618 m
.74007 .49594 L
s
.07192 .62017 m
.62447 .42574 L
s
.07192 .62017 m
.08666 .72264 L
s
.11762 .82707 m
.16189 .92341 L
s
.16189 .92341 m
.72579 .75743 L
s
.62007 .25712 m
.63705 .21077 L
s
.08666 .72264 m
.64736 .53585 L
s
.08666 .72264 m
.11762 .82707 L
s
.11762 .82707 m
.68226 .65018 L
s
.82079 .91273 m
.86358 .94956 L
s
.812 .79154 m
.82079 .91273 L
s
.61537 .33024 m
.68005 .41618 L
s
.61537 .33024 m
.62007 .25712 L
s
.77351 .84741 m
.82079 .91273 L
s
.61537 .33024 m
.62447 .42574 L
s
.77351 .84741 m
.72579 .75743 L
s
.64736 .53585 m
.62447 .42574 L
s
.72579 .75743 m
.68226 .65018 L
s
.68226 .65018 m
.64736 .53585 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.226388 0.494527 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.212733 1.50843 -1.11022e-16 1.50843 [
[.5 1.45383 -45 0 ]
[.5 1.45383 45 9 ]
[ 0 0 0 0 ]
[ 1 1.44133 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(ParabolicMirror)] .5 1.45383 0 -1 Mshowa
0 0 m
1 0 L
1 1.44133 L
0 1.44133 L
closepath
clip
newpath
.6334 .69458 m .49572 .73061 L .52616 .83118 L .471 .43 .73 r
F
.60237 .61896 m .49572 .73061 L .6334 .69458 L .485 .492 .789 r
F
.60237 .61896 m .45546 .63492 L .49572 .73061 L F
.65756 .77393 m .52616 .83118 L .54537 .93204 L .441 .355 .663 r
F
.6334 .69458 m .52616 .83118 L .65756 .77393 L .471 .43 .73 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.49572 .73061 m
.52616 .83118 L
s
.56595 .55099 m .45546 .63492 L .60237 .61896 L .484 .549 .847 r
F
.56595 .55099 m .40708 .54868 L .45546 .63492 L F
0 g
.45546 .63492 m
.49572 .73061 L
s
.6736 .85299 m .54537 .93204 L .55214 1.02845 L .387 .255 .577 r
F
.65756 .77393 m .54537 .93204 L .6736 .85299 L .441 .355 .663 r
F
0 g
.52616 .83118 m
.54537 .93204 L
s
.5259 .49455 m .40708 .54868 L .56595 .55099 L .459 .605 .908 r
F
.5259 .49455 m .35262 .47652 L .40708 .54868 L F
0 g
.40708 .54868 m
.45546 .63492 L
s
.6736 .85299 m .55214 1.02845 L .68053 .92769 L .387 .255 .577 r
F
.62119 .9774 m .5571 1.02704 L .55214 1.02845 L .656 .751 .92 r
F
.62119 .9774 m .62632 .97593 L .5571 1.02704 L F
.68053 .92769 m .62632 .97593 L .62119 .9774 L F
.68053 .92769 m .68582 .92615 L .62632 .97593 L F
.68053 .92769 m .55214 1.02845 L .54552 1.11535 L .29 .104 .448 r
F
0 g
.54537 .93204 m
.55214 1.02845 L
s
.35262 .47652 m .44875 .48125 L .44368 .48308 L .544 .324 .532 r
F
.35262 .47652 m .35753 .47472 L .44875 .48125 L F
.44368 .48308 m .53113 .49269 L .5259 .49455 L F
.44368 .48308 m .44875 .48125 L .53113 .49269 L F
.4843 .45336 m .35262 .47652 L .5259 .49455 L .382 .653 .964 r
F
.4843 .45336 m .29457 .4231 L .35262 .47652 L F
0 g
.35262 .47652 m
.40708 .54868 L
s
.67763 .99381 m .54552 1.11535 L .52498 1.18739 L .095 0 .213 r
F
0 g
.55086 1.11044 m
.55107 1.10765 L
s
.68053 .92769 m .54552 1.11535 L .67763 .99381 L .29 .104 .448 r
F
0 g
.54552 1.11535 m
.55214 1.02845 L
s
.71074 .61925 m .6334 .69458 L .73204 .6721 L .398 .44 .788 r
F
.71074 .61925 m .60237 .61896 L .6334 .69458 L F
.73204 .6721 m .6334 .69458 L .65756 .77393 L .385 .375 .725 r
F
.74898 .72752 m .65756 .77393 L .6736 .85299 L .347 .292 .652 r
F
.73204 .6721 m .65756 .77393 L .74898 .72752 L .385 .375 .725 r
F
.68623 .57199 m .60237 .61896 L .71074 .61925 L .385 .494 .847 r
F
.68623 .57199 m .56595 .55099 L .60237 .61896 L F
.76061 .78241 m .6736 .85299 L .68053 .92769 L .276 .175 .555 r
F
.74898 .72752 m .6736 .85299 L .76061 .78241 L .347 .292 .652 r
F
.44355 .43084 m .29457 .4231 L .4843 .45336 L .173 .636 .935 r
F
.44355 .43084 m .236 .39303 L .29457 .4231 L F
0 g
.29457 .4231 m
.35262 .47652 L
s
.65987 .53317 m .56595 .55099 L .68623 .57199 L .335 .538 .903 r
F
.65987 .53317 m .5259 .49455 L .56595 .55099 L F
.76061 .78241 m .68053 .92769 L .76619 .83367 L .276 .175 .555 r
F
.72918 .87966 m .68582 .92615 L .68053 .92769 L .656 .751 .92 r
F
.72918 .87966 m .73462 .87805 L .68582 .92615 L F
.76619 .83367 m .73462 .87805 L .72918 .87966 L F
.76619 .83367 m .77175 .832 L .73462 .87805 L F
.76619 .83367 m .68053 .92769 L .67763 .99381 L .141 0 .401 r
F
.66455 1.04711 m .52498 1.18739 L .49054 1.23903 L 0 0 0 r
F
0 g
.53239 1.17819 m
.53248 1.17787 L
s
.5317 1.18063 m
.53239 1.17819 L
s
.67763 .99381 m .52498 1.18739 L .66455 1.04711 L .095 0 .213 r
F
0 g
.52498 1.18739 m
.54552 1.11535 L
s
.5259 .49455 m .60368 .50929 L .59828 .51117 L .544 .324 .532 r
F
.5259 .49455 m .53113 .49269 L .60368 .50929 L F
.59828 .51117 m .6654 .53126 L .65987 .53317 L F
.59828 .51117 m .60368 .50929 L .6654 .53126 L F
.63316 .50539 m .5259 .49455 L .65987 .53317 L .205 .552 .932 r
F
.63316 .50539 m .4843 .45336 L .5259 .49455 L F
.76523 .8782 m .67763 .99381 L .66455 1.04711 L 0 0 .121 r
F
.76619 .83367 m .67763 .99381 L .76523 .8782 L .141 0 .401 r
F
.40636 .42979 m .236 .39303 L .44355 .43084 L .239 0 0 r
F
0 g
.24748 .39436 m
.24977 .39554 L
s
.40636 .42979 m .18059 .39041 L .236 .39303 L .239 0 0 r
F
0 g
.25677 .4037 m
.29457 .4231 L
s
.24111 .39107 m
.24748 .39436 L
s
.236 .39303 m
.24111 .39107 L
s
.7836 .66569 m .73204 .6721 L .74898 .72752 L .138 .212 .679 r
F
.77261 .63817 m .73204 .6721 L .7836 .66569 L .146 .279 .744 r
F
.77261 .63817 m .71074 .61925 L .73204 .6721 L F
.79245 .69458 m .74898 .72752 L .76061 .78241 L .084 .111 .591 r
F
.7836 .66569 m .74898 .72752 L .79245 .69458 L .138 .212 .679 r
F
.76014 .61372 m .71074 .61925 L .77261 .63817 L .103 .317 .791 r
F
.76014 .61372 m .68623 .57199 L .71074 .61925 L F
.60777 .49086 m .4843 .45336 L .63316 .50539 L 0 .451 .809 r
F
.60777 .49086 m .44355 .43084 L .4843 .45336 L F
.79861 .72305 m .76061 .78241 L .76619 .83367 L 0 0 .462 r
F
.79245 .69458 m .76061 .78241 L .79861 .72305 L .084 .111 .591 r
F
.66455 1.04711 m .49054 1.23903 L .64142 1.08348 L 0 0 0 r
F
.64142 1.08348 m .49054 1.23903 L .44314 1.26489 L .718 .976 .752 r
F
0 g
.49054 1.23903 m
.49588 1.23765 L
s
.49588 1.23765 m
.49962 1.23202 L
s
.49962 1.23202 m
.50458 1.22455 L
s
.52049 1.19412 m
.52498 1.18739 L
s
.49101 1.24031 m
.49588 1.23765 L
s
.74696 .59393 m .68623 .57199 L .76014 .61372 L 0 .315 .805 r
F
.74696 .59393 m .65987 .53317 L .68623 .57199 L F
.75756 .91305 m .66455 1.04711 L .64142 1.08348 L 0 0 0 r
F
.76523 .8782 m .66455 1.04711 L .75756 .91305 L 0 0 .121 r
F
.79861 .72305 m .76619 .83367 L .80167 .74933 L 0 0 .462 r
F
.79063 .7901 m .77175 .832 L .76619 .83367 L .656 .751 .92 r
F
.79063 .7901 m .79632 .78837 L .77175 .832 L F
.80167 .74933 m .76619 .83367 L .76523 .8782 L 0 0 .254 r
F
.65987 .53317 m .71538 .55879 L .70972 .56071 L .544 .324 .532 r
F
.65987 .53317 m .6654 .53126 L .71538 .55879 L F
.70972 .56071 m .75274 .59201 L .74696 .59393 L F
.73391 .58014 m .65987 .53317 L .74696 .59393 L 0 .238 .726 r
F
.73391 .58014 m .63316 .50539 L .65987 .53317 L F
.80167 .74933 m .79632 .78837 L .79063 .7901 L .656 .751 .92 r
F
.80167 .74933 m .80746 .74754 L .79632 .78837 L F
.8014 .77173 m .76523 .8782 L .75756 .91305 L 0 0 0 r
F
0 g
.7849 .80865 m
.78605 .8066 L
s
.80167 .74933 m .76523 .8782 L .8014 .77173 L 0 0 .254 r
F
0 g
.79615 .78867 m
.79632 .78837 L
s
.58544 .49119 m .44355 .43084 L .60777 .49086 L .457 0 0 r
F
.58544 .49119 m .40636 .42979 L .44355 .43084 L F
.3756 .45194 m .18059 .39041 L .40636 .42979 L .533 .023 0 r
F
0 g
.18583 .38838 m
.19186 .38867 L
s
.19186 .38867 m
.24111 .39107 L
s
.3756 .45194 m .13258 .41818 L .18059 .39041 L .533 .023 0 r
F
0 g
.18059 .39041 m
.236 .39303 L
s
.18059 .39041 m
.18583 .38838 L
s
.1809 .39123 m
.18583 .38838 L
s
.13795 .41611 m
.1809 .39123 L
s
.8073 .74814 m
.80746 .74754 L
s
.79632 .78837 m
.79689 .78629 L
s
.80143 .76965 m
.8073 .74814 L
s
.72184 .57337 m .63316 .50539 L .73391 .58014 L .512 0 0 r
F
0 g
.67562 .53689 m
.69451 .5473 L
s
.72184 .57337 m .60777 .49086 L .63316 .50539 L .512 0 0 r
F
.64142 1.08348 m .44314 1.26489 L .60904 1.09926 L .718 .976 .752 r
F
.75756 .91305 m .64142 1.08348 L .74337 .93557 L 0 0 0 r
F
.74337 .93557 m .64142 1.08348 L .60904 1.09926 L .842 .994 .748 r
F
.70972 .56071 m .71538 .55879 L .75274 .59201 L .544 .324 .532 r
F
0 g
.69451 .5473 m
.71538 .55879 L
s
.70191 .55639 m
.70972 .56071 L
s
.70972 .56071 m
.71958 .56951 L
s
.75219 .59153 m
.75274 .59201 L
s
.8014 .77173 m .75756 .91305 L .79776 .78874 L 0 0 0 r
F
.79776 .78874 m .75756 .91305 L .74337 .93557 L .844 .886 .456 r
F
.60904 1.09926 m .44314 1.26489 L .38489 1.26046 L .83 .959 .895 r
F
0 g
.44314 1.26489 m
.44862 1.26348 L
s
.44314 1.26489 m
.49054 1.23903 L
s
.44862 1.26348 m
.45378 1.26066 L
s
.45378 1.26066 m
.49101 1.24031 L
s
.7836 .66569 m
.79245 .69458 L
s
.7836 .66569 m
.78934 .66385 L
s
.77261 .63817 m
.7836 .66569 L
s
.79245 .69458 m
.79861 .72305 L
s
.79245 .69458 m
.7982 .69276 L
s
.44264 1.26302 m
.44862 1.26348 L
s
.78934 .66385 m
.7982 .69276 L
s
.77835 .6363 m
.78934 .66385 L
s
.7982 .69276 m
.80438 .72125 L
s
.77261 .63817 m
.77835 .6363 L
s
.76014 .61372 m
.77261 .63817 L
s
.76589 .61183 m
.77835 .6363 L
s
.79861 .72305 m
.80167 .74933 L
s
.79861 .72305 m
.80438 .72125 L
s
.80438 .72125 m
.80746 .74754 L
s
.76014 .61372 m
.76589 .61183 L
s
.74696 .59393 m
.76014 .61372 L
s
.75274 .59201 m
.76589 .61183 L
s
.80167 .74933 m
.80746 .74754 L
s
.8014 .77173 m
.80167 .74933 L
s
.80723 .76994 m
.80746 .74754 L
s
.71157 .57426 m .60777 .49086 L .72184 .57337 L .704 .17 0 r
F
0 g
.71538 .55879 m
.75219 .59153 L
s
.71157 .57426 m .58544 .49119 L .60777 .49086 L .704 .17 0 r
F
0 g
.74696 .59393 m
.75274 .59201 L
s
.73391 .58014 m
.74696 .59393 L
s
.56786 .50712 m .40636 .42979 L .58544 .49119 L .641 .154 .078 r
F
.56786 .50712 m .3756 .45194 L .40636 .42979 L F
0 g
.73972 .57819 m
.75274 .59201 L
s
.8014 .77173 m
.80723 .76994 L
s
.80723 .76994 m
.80363 .78695 L
s
.74337 .93557 m .60904 1.09926 L .72327 .94365 L .842 .994 .748 r
F
.7909 .79911 m .74337 .93557 L .72327 .94365 L .951 .954 .683 r
F
.79776 .78874 m .74337 .93557 L .7909 .79911 L .844 .886 .456 r
F
0 g
.79776 .78874 m
.8014 .77173 L
s
.73391 .58014 m
.73972 .57819 L
s
.72184 .57337 m
.73391 .58014 L
s
.72768 .57141 m
.73972 .57819 L
s
.60904 1.09926 m .38489 1.26046 L .56901 1.09171 L .83 .959 .895 r
F
.72327 .94365 m .60904 1.09926 L .56901 1.09171 L .883 .944 .848 r
F
0 g
.79776 .78874 m
.80363 .78695 L
s
.79681 .79731 m
.80363 .78695 L
s
.35409 .49741 m .13258 .41818 L .3756 .45194 L .634 .25 .299 r
F
.35409 .49741 m .09643 .4773 L .13258 .41818 L F
0 g
.13258 .41818 m
.18059 .39041 L
s
.13258 .41818 m
.13795 .41611 L
s
.13424 .4222 m
.13795 .41611 L
s
.10195 .47521 m
.13424 .4222 L
s
.72184 .57337 m
.72768 .57141 L
s
.70387 .58294 m .58544 .49119 L .71157 .57426 L .772 .324 .187 r
F
0 g
.71157 .57426 m
.72184 .57337 L
s
.70387 .58294 m .56786 .50712 L .58544 .49119 L .772 .324 .187 r
F
0 g
.71746 .57228 m
.72768 .57141 L
s
.7909 .79911 m .72327 .94365 L .78121 .80197 L .951 .954 .683 r
F
0 g
.7909 .79911 m
.79681 .79731 L
s
.7909 .79911 m
.79776 .78874 L
s
.78717 .80016 m
.79681 .79731 L
s
.56901 1.09171 m .38489 1.26046 L .31936 1.22305 L .815 .855 .878 r
F
0 g
.38489 1.26046 m
.39052 1.259 L
s
.38489 1.26046 m
.44314 1.26489 L
s
.39052 1.259 m
.39686 1.25949 L
s
.39686 1.25949 m
.44264 1.26302 L
s
.72327 .94365 m .56901 1.09171 L .69839 .93596 L .883 .944 .848 r
F
.78121 .80197 m .72327 .94365 L .69839 .93596 L .942 .906 .757 r
F
0 g
.38377 1.25513 m
.39052 1.259 L
s
.71157 .57426 m
.71746 .57228 L
s
.70981 .58095 m
.71746 .57228 L
s
.55658 .53829 m .3756 .45194 L .56786 .50712 L .698 .32 .329 r
F
.55658 .53829 m .35409 .49741 L .3756 .45194 L F
.78121 .80197 m .69839 .93596 L .7693 .79694 L .942 .906 .757 r
F
0 g
.78121 .80197 m
.78717 .80016 L
s
.78121 .80197 m
.7909 .79911 L
s
.7753 .79511 m
.78717 .80016 L
s
.69935 .59899 m .56786 .50712 L .70387 .58294 L .788 .42 .361 r
F
0 g
.70387 .58294 m
.70981 .58095 L
s
.70387 .58294 m
.71157 .57426 L
s
.69935 .59899 m .55658 .53829 L .56786 .50712 L .788 .42 .361 r
F
.56901 1.09171 m .31936 1.22305 L .52383 1.05966 L .815 .855 .878 r
F
.69839 .93596 m .56901 1.09171 L .52383 1.05966 L .853 .85 .839 r
F
0 g
.70532 .597 m
.70981 .58095 L
s
.7693 .79694 m .67032 .91228 L .75594 .78418 L .906 .836 .766 r
F
.7693 .79694 m .69839 .93596 L .67032 .91228 L F
0 g
.7693 .79694 m
.78121 .80197 L
s
.7693 .79694 m
.7753 .79511 L
s
.69839 .93596 m .52383 1.05966 L .67032 .91228 L .853 .85 .839 r
F
.69839 .62143 m .55658 .53829 L .69935 .59899 L .791 .486 .473 r
F
0 g
.69935 .59899 m
.70532 .597 L
s
.69935 .59899 m
.70387 .58294 L
s
.34419 .56419 m .09643 .4773 L .35409 .49741 L .672 .376 .464 r
F
.34419 .56419 m .07633 .56576 L .09643 .4773 L F
0 g
.09643 .4773 m
.13258 .41818 L
s
.09643 .4773 m
.10195 .47521 L
s
.75594 .78418 m .64107 .87371 L .74208 .76444 L .872 .773 .75 r
F
.75594 .78418 m .67032 .91228 L .64107 .87371 L F
.75594 .78418 m .72685 .84383 L .72081 .84565 L .544 .324 .532 r
F
.75594 .78418 m .76197 .78233 L .72685 .84383 L F
0 g
.75916 .78726 m
.7693 .79694 L
s
.75594 .78418 m
.76197 .78233 L
s
.76197 .78233 m
.7753 .79511 L
s
.09988 .48437 m
.10195 .47521 L
s
.74814 .76255 m
.76197 .78233 L
s
.69839 .62143 m .55273 .58304 L .55658 .53829 L .791 .486 .473 r
F
.70115 .64874 m .55273 .58304 L .69839 .62143 L .794 .538 .55 r
F
.63352 .59988 m .70441 .61944 L .69839 .62143 L .656 .751 .92 r
F
0 g
.69854 .61782 m
.69935 .59899 L
s
.63352 .59988 m .63954 .59786 L .70441 .61944 L .656 .751 .92 r
F
0 g
.70348 .61913 m
.70441 .61944 L
s
.70441 .61944 m
.70532 .597 L
s
.69839 .62143 m
.70441 .61944 L
s
.55273 .58304 m .35409 .49741 L .55658 .53829 L .719 .42 .471 r
F
.74208 .76444 m .61294 .82278 L .72873 .73904 L .845 .719 .724 r
F
0 g
.76147 .78321 m
.76197 .78233 L
s
.74208 .76444 m .64107 .87371 L .61294 .82278 L .845 .719 .724 r
F
0 g
.74208 .76444 m
.75594 .78418 L
s
.74208 .76444 m
.74814 .76255 L
s
.72081 .84565 m .67635 .91051 L .67032 .91228 L .544 .324 .532 r
F
.72081 .84565 m .72685 .84383 L .67635 .91051 L F
0 g
.72081 .84565 m
.75594 .78418 L
s
.72685 .84383 m
.76147 .78321 L
s
.55273 .58304 m .34419 .56419 L .35409 .49741 L .719 .42 .471 r
F
0 g
.7348 .73713 m
.74814 .76255 L
s
.70602 .87134 m
.72685 .84383 L
s
.52383 1.05966 m .31936 1.22305 L .25152 1.15289 L .787 .766 .834 r
F
0 g
.33223 1.22561 m
.38377 1.25513 L
s
.42855 1.13959 m .3251 1.22152 L .31936 1.22305 L .544 .324 .532 r
F
0 g
.31936 1.22305 m
.38489 1.26046 L
s
.42855 1.13959 m .4344 1.13799 L .3251 1.22152 L .544 .324 .532 r
F
0 g
.31808 1.21424 m
.3251 1.22152 L
s
.31936 1.22305 m
.3251 1.22152 L
s
.3251 1.22152 m
.33223 1.22561 L
s
.70115 .64874 m .55693 .63838 L .55273 .58304 L .794 .538 .55 r
F
.70746 .67895 m .55693 .63838 L .70115 .64874 L .8 .583 .608 r
F
0 g
.69839 .62143 m
.70115 .64874 L
s
.70115 .64874 m
.70719 .64676 L
s
.70444 .61973 m
.70719 .64676 L
s
.70441 .61944 m
.70444 .61973 L
s
.72873 .73904 m .58825 .76332 L .71689 .70982 L .825 .67 .692 r
F
.72873 .73904 m .61294 .82278 L .58825 .76332 L F
0 g
.72873 .73904 m
.74208 .76444 L
s
.72873 .73904 m
.7348 .73713 L
s
.67032 .91228 m .47683 1.00404 L .64107 .87371 L .82 .77 .806 r
F
.67032 .91228 m .52383 1.05966 L .47683 1.00404 L F
.67032 .91228 m .61056 .98202 L .60457 .98374 L .544 .324 .532 r
F
.67032 .91228 m .67635 .91051 L .61056 .98202 L F
0 g
.67032 .91228 m
.72081 .84565 L
s
.67635 .91051 m
.70602 .87134 L
s
.72297 .70789 m
.7348 .73713 L
s
.65863 .92976 m
.67635 .91051 L
s
.52383 1.05966 m .4344 1.13799 L .42855 1.13959 L .544 .324 .532 r
F
0 g
.31936 1.22305 m
.42855 1.13959 L
s
.70746 .67895 m .56905 .70013 L .55693 .63838 L .8 .583 .608 r
F
0 g
.70719 .64676 m
.71353 .67699 L
s
.71689 .70982 m .56905 .70013 L .70746 .67895 L .81 .626 .654 r
F
0 g
.70115 .64874 m
.70746 .67895 L
s
.70746 .67895 m
.71353 .67699 L
s
.71689 .70982 m .58825 .76332 L .56905 .70013 L .81 .626 .654 r
F
0 g
.71689 .70982 m
.72297 .70789 L
s
.71689 .70982 m
.72873 .73904 L
s
.70746 .67895 m
.71689 .70982 L
s
.52383 1.05966 m .52976 1.05799 L .4344 1.13799 L .544 .324 .532 r
F
0 g
.3251 1.22152 m
.4344 1.13799 L
s
.71353 .67699 m
.72297 .70789 L
s
.60457 .98374 m .52976 1.05799 L .52383 1.05966 L .544 .324 .532 r
F
.60457 .98374 m .61056 .98202 L .52976 1.05799 L F
0 g
.60457 .98374 m
.67032 .91228 L
s
.61056 .98202 m
.65863 .92976 L
s
.55273 .58304 m .63954 .59786 L .63352 .59988 L .656 .751 .92 r
F
0 g
.63352 .59988 m
.69839 .62143 L
s
.52383 1.05966 m .25152 1.15289 L .47683 1.00404 L .787 .766 .834 r
F
0 g
.52383 1.05966 m
.60457 .98374 L
s
.50401 1.0796 m
.52976 1.05799 L
s
.42855 1.13959 m
.52383 1.05966 L
s
.4344 1.13799 m
.50401 1.0796 L
s
.52976 1.05799 m
.61056 .98202 L
s
.55273 .58304 m .55872 .58099 L .63954 .59786 L .656 .751 .92 r
F
0 g
.63954 .59786 m
.70348 .61913 L
s
.55693 .63838 m .34419 .56419 L .55273 .58304 L .731 .49 .562 r
F
.45617 .5711 m .55872 .58099 L .55273 .58304 L .656 .751 .92 r
F
0 g
.55273 .58304 m
.63352 .59988 L
s
.45617 .5711 m .46211 .56903 L .55872 .58099 L .656 .751 .92 r
F
0 g
.55872 .58099 m
.63954 .59786 L
s
.64107 .87371 m .43193 .9283 L .61294 .82278 L .793 .704 .767 r
F
.64107 .87371 m .47683 1.00404 L .43193 .9283 L F
.34419 .56419 m .46211 .56903 L .45617 .5711 L .656 .751 .92 r
F
0 g
.45617 .5711 m
.55273 .58304 L
s
.34419 .56419 m .35006 .56211 L .46211 .56903 L .656 .751 .92 r
F
0 g
.46211 .56903 m
.55872 .58099 L
s
.07633 .56576 m .22311 .56032 L .21734 .56241 L .656 .751 .92 r
F
.07633 .56576 m .08198 .56368 L .22311 .56032 L F
0 g
.08198 .56368 m
.09988 .48437 L
s
.34746 .64794 m .07633 .56576 L .34419 .56419 L .693 .459 .565 r
F
.34746 .64794 m .07537 .67794 L .07633 .56576 L F
0 g
.07633 .56576 m
.09643 .4773 L
s
.07633 .56576 m
.08198 .56368 L
s
.21734 .56241 m .35006 .56211 L .34419 .56419 L .656 .751 .92 r
F
.55693 .63838 m .34746 .64794 L .34419 .56419 L .731 .49 .562 r
F
0 g
.34419 .56419 m
.45617 .5711 L
s
.38035 .56398 m
.46211 .56903 L
s
.21734 .56241 m .22311 .56032 L .35006 .56211 L .656 .751 .92 r
F
0 g
.08198 .56368 m
.22311 .56032 L
s
.21734 .56241 m
.34419 .56419 L
s
.35006 .56211 m
.38035 .56398 L
s
.07633 .56576 m
.21734 .56241 L
s
.22311 .56032 m
.35006 .56211 L
s
.56905 .70013 m .34746 .64794 L .55693 .63838 L .742 .546 .628 r
F
.61294 .82278 m .39319 .83838 L .58825 .76332 L .772 .649 .726 r
F
.61294 .82278 m .43193 .9283 L .39319 .83838 L F
.47683 1.00404 m .18741 1.05394 L .43193 .9283 L .761 .695 .788 r
F
.47683 1.00404 m .25152 1.15289 L .18741 1.05394 L F
0 g
.25152 1.15289 m
.31936 1.22305 L
s
.25735 1.15126 m
.26469 1.15888 L
s
.26469 1.15888 m
.31808 1.21424 L
s
.25152 1.15289 m
.25735 1.15126 L
s
.56905 .70013 m .36418 .74205 L .34746 .64794 L .742 .546 .628 r
F
.58825 .76332 m .36418 .74205 L .56905 .70013 L .756 .597 .681 r
F
.58825 .76332 m .39319 .83838 L .36418 .74205 L F
.36418 .74205 m .07537 .67794 L .34746 .64794 L .708 .523 .636 r
F
0 g
.08113 .67591 m
.08122 .6638 L
s
.08122 .6638 m
.08198 .56368 L
s
.43193 .9283 m .13333 .93417 L .39319 .83838 L .741 .635 .742 r
F
.43193 .9283 m .18741 1.05394 L .13333 .93417 L F
0 g
.19329 1.05221 m
.20019 1.06288 L
s
.20019 1.06288 m
.25735 1.15126 L
s
.18741 1.05394 m
.25152 1.15289 L
s
.36418 .74205 m .09477 .80467 L .07537 .67794 L .708 .523 .636 r
F
0 g
.07537 .67794 m
.08113 .67591 L
s
.07537 .67794 m
.07633 .56576 L
s
.39319 .83838 m .09477 .80467 L .36418 .74205 L .724 .58 .693 r
F
0 g
.09853 .78914 m
.10062 .80272 L
s
.08113 .67591 m
.09853 .78914 L
s
.18741 1.05394 m
.19329 1.05221 L
s
.39319 .83838 m .13333 .93417 L .09477 .80467 L .724 .58 .693 r
F
0 g
.13333 .93417 m
.18741 1.05394 L
s
.07537 .67794 m
.09477 .80467 L
s
.13922 .93233 m
.14499 .94513 L
s
.14499 .94513 m
.19329 1.05221 L
s
.09477 .80467 m
.13333 .93417 L
s
.09477 .80467 m
.10062 .80272 L
s
.13512 .91857 m
.13922 .93233 L
s
.10062 .80272 m
.13512 .91857 L
s
.13333 .93417 m
.13922 .93233 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.226388 0.614943 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0323494 1.13541 -1.11022e-16 1.13541 [
[.5 1.04986 -33 0 ]
[.5 1.04986 33 9 ]
[ 0 0 0 0 ]
[ 1 1.03736 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PechanPrism)] .5 1.04986 0 -1 Mshowa
0 0 m
1 0 L
1 1.03736 L
0 1.03736 L
closepath
clip
newpath
.86172 .55114 m .41514 .57857 L .40467 .94 L .671 .439 .561 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.4151 .57871 m
.41513 .57866 L
s
.4151 .57871 m
.41513 .57871 L
s
.86155 .55129 m
.86169 .55128 L
s
.86172 .55114 m .40467 .94 L .89052 .91502 L .671 .439 .561 r
F
0 g
.86172 .55114 m
.89052 .91502 L
s
.86173 .55126 m
.86189 .55121 L
s
.86189 .55121 m
.94191 .52656 L
s
.86161 .55115 m
.94182 .52644 L
s
.89037 .91503 m
.89037 .91503 L
s
.40462 .93985 m
.41509 .57841 L
s
.40452 .93989 m
.41499 .57845 L
s
.40474 .94008 m
.40474 .94 L
s
.40467 .94 m
.41514 .57857 L
s
.41514 .57857 m
.86172 .55114 L
s
.97815 .89257 m
.94186 .52653 L
s
.94186 .52653 m
.63241 .09691 L
s
.97811 .89248 m
.94182 .52644 L
s
.94191 .52656 m
.63246 .09692 L
s
.40464 .93995 m
.40467 .93995 L
s
.40464 .93995 m
.40466 .9399 L
s
.40474 .94008 m
.40479 .93999 L
s
.40467 .94 m
.89052 .91502 L
s
.89069 .91491 m
.97819 .89242 L
s
.89051 .91496 m
.89069 .91491 L
s
.89039 .91503 m
.97811 .89248 L
s
.89037 .91503 m
.89039 .91503 L
s
.49139 .06639 m .18566 .34329 L .15167 .72401 L .256 .075 .434 r
F
0 g
.15161 .72389 m
.15165 .72393 L
s
.15165 .72393 m
.15167 .72395 L
s
.15169 .72396 m
.40455 .93983 L
s
.18559 .34336 m
.18563 .34339 L
s
.18563 .34339 m
.18565 .34342 L
s
.29197 .45242 m
.41502 .57859 L
s
.18567 .34316 m
.18573 .34322 L
s
.29206 .45225 m
.41509 .57841 L
s
.6429 .49347 m
.97815 .89257 L
s
.97819 .89242 m
.64294 .49329 L
s
.49139 .06639 m .15167 .72401 L .48658 .4646 L .256 .075 .434 r
F
0 g
.15167 .72401 m
.48658 .4646 L
s
.15161 .72389 m
.48651 .46447 L
s
.15167 .72389 m
.18567 .34316 L
s
.18559 .34336 m
.49133 .06646 L
s
.41499 .57845 m
.45548 .48869 L
s
.48714 .4185 m
.63234 .09657 L
s
.41502 .57859 m
.45562 .48858 L
s
.48714 .41871 m
.63237 .09673 L
s
.41524 .57857 m
.45597 .48831 L
s
.48713 .41924 m
.63257 .09689 L
s
.41513 .57866 m
.45584 .48841 L
s
.48713 .41905 m
.63246 .09692 L
s
.40466 .9399 m
.64294 .49329 L
s
.40479 .93999 m
.64307 .49345 L
s
.40455 .93983 m
.64285 .49311 L
s
.40452 .93989 m
.64282 .49316 L
s
.15174 .72395 m
.40462 .93985 L
s
.15167 .72389 m
.15174 .72395 L
s
.15167 .72401 m
.18566 .34329 L
s
.18566 .34329 m
.49139 .06639 L
s
.63241 .09691 m
.6429 .49347 L
s
.64307 .49345 m
.63257 .09689 L
s
.64276 .49331 m
.63229 .09673 L
s
.63229 .09673 m
.58409 .02981 L
s
.63237 .09673 m
.58417 .0298 L
s
.64282 .49316 m
.63234 .09657 L
s
.48646 .46468 m
.49128 .06648 L
s
.49128 .06648 m
.49131 .06647 L
s
.49139 .06643 m
.58412 .02982 L
s
.48658 .4646 m
.49139 .06639 L
s
.49133 .06646 m
.49147 .0664 L
s
.49147 .0664 m
.58417 .0298 L
s
.58954 .42991 m
.58412 .02982 L
s
.58409 .02981 m
.5895 .4299 L
s
.5895 .4299 m
.64276 .49331 L
s
.64285 .49311 m
.58959 .4297 L
s
.48646 .46468 m
.48649 .46467 L
s
.48649 .46467 m
.58954 .42991 L
s
.48651 .46447 m
.48667 .46442 L
s
.48667 .46442 m
.58959 .4297 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.226388 0.735359 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.000317684 1.05183 -5.55112e-17 1.05183 [
[.5 .96887 -30 0 ]
[.5 .96887 30 9 ]
[ 0 0 0 0 ]
[ 1 .95637 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PentaPrism)] .5 .96887 0 -1 Mshowa
0 0 m
1 0 L
1 .95637 L
0 .95637 L
closepath
clip
newpath
.7967 .83992 m .76862 .4775 L .79669 .84006 L .132 .046 .484 r
F
.76864 .47746 m .76862 .4775 L .7967 .83992 L F
.7967 .83992 m .76876 .47745 L .79684 .84002 L .671 .44 .562 r
F
.33134 .50489 m .76864 .47746 L .7967 .83992 L F
.76864 .47746 m .76876 .47745 L .7967 .83992 L F
.90655 .70431 m .86381 .32593 L .90666 .70446 L .878 .579 .477 r
F
.86373 .32596 m .7967 .83992 L .90656 .70442 L .132 .046 .484 r
F
.86372 .32588 m .86381 .32593 L .90655 .70431 L .878 .579 .477 r
F
.86375 .32584 m .76864 .47746 L .7967 .83992 L .132 .046 .484 r
F
.48617 .10247 m .86372 .32588 L .90655 .70431 L .878 .579 .477 r
F
.48617 .10247 m .90655 .70431 L .48051 .49952 L F
.90655 .70431 m .90666 .70446 L .90656 .70442 L F
.7967 .83992 m .90656 .70442 L .90656 .70442 L .132 .046 .484 r
F
.90655 .70431 m .90656 .70442 L .48051 .49952 L .878 .579 .477 r
F
.7967 .83992 m .79671 .84002 L .90656 .70442 L .132 .046 .484 r
F
.90656 .70442 m .90656 .70442 L .90659 .70438 L F
.86375 .32584 m .86373 .32596 L .90659 .70438 L F
.86373 .32596 m .90656 .70442 L .90659 .70438 L F
.7967 .83992 m .79669 .84006 L .79671 .84002 L F
.33134 .50489 m .7967 .83992 L .30929 .86427 L .671 .44 .562 r
F
.7967 .83992 m .79684 .84002 L .79671 .84002 L F
.7967 .83992 m .79671 .84002 L .30929 .86427 L F
0 g
.5 Mabswid
[ ] 0 setdash
.33134 .50489 m
.48057 .49553 L
s
.30929 .86427 m
.33134 .50489 L
s
.08572 .26363 m
.33129 .50497 L
s
.33129 .50497 m
.33133 .50501 L
s
.08589 .26352 m
.33144 .50488 L
s
.30947 .86432 m
.30947 .86427 L
s
.79669 .84003 m
.79669 .84006 L
s
.86372 .32588 m
.86375 .32584 L
s
.86386 .32603 m
.86391 .32595 L
s
.86383 .32609 m
.86386 .32603 L
s
.79683 .83988 m
.79684 .84002 L
s
.86381 .32593 m
.90666 .70446 L
s
.48617 .10247 m
.86372 .32588 L
s
.86376 .3259 m
.86381 .32593 L
s
.86375 .32584 m
.90659 .70438 L
s
.48626 .10249 m
.86379 .32588 L
s
.86379 .32588 m
.86391 .32595 L
s
.79683 .83998 m
.79684 .83998 L
s
.02797 .64775 m
.30925 .86418 L
s
.30925 .86418 m
.30929 .86421 L
s
.02812 .64784 m
.30941 .86427 L
s
.30941 .86427 m
.30947 .86432 L
s
.30929 .86427 m
.79671 .84002 L
s
.79671 .84002 m
.79684 .84002 L
s
.90669 .70438 m
.90675 .7043 L
s
.79684 .83998 m
.90663 .70445 L
s
.90665 .70442 m
.90669 .70438 L
s
.79671 .84002 m
.90656 .70442 L
s
.79669 .84006 m
.79671 .84002 L
s
.0281 .64793 m
.08586 .26363 L
s
.48628 .10254 m
.48639 .10249 L
s
.08586 .26363 m
.48617 .10258 L
s
.02812 .64784 m
.08589 .26352 L
s
.48613 .10254 m
.48626 .10249 L
s
.08572 .26363 m
.48613 .10254 L
s
.48076 .49954 m
.48639 .10249 L
s
.48051 .49952 m
.48617 .10247 L
s
.48051 .49952 m
.90656 .70442 L
s
.90656 .70442 m
.90666 .70446 L
s
.48062 .49934 m
.90661 .70423 L
s
.90661 .70423 m
.90675 .7043 L
s
.48063 .49958 m
.48076 .49954 L
s
.0281 .64793 m
.48063 .49958 L
s
.48047 .49938 m
.48062 .49934 L
s
.02797 .64775 m
.48047 .49938 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.226388 0.855774 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.202949 1.48759 1.11022e-16 1.48759 [
[.5 1.43234 -81 0 ]
[.5 1.43234 81 9 ]
[ 0 0 0 0 ]
[ 1 1.41984 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PlanoConcaveCylindricalLens)] .5 1.43234 0 -1 Mshowa
0 0 m
1 0 L
1 1.41984 L
0 1.41984 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.61858 .89635 m
.68488 .76989 L
s
.68488 .76989 m
.90705 .70088 L
s
.68488 .76989 m
.72939 .64471 L
s
.74717 .87151 m .94393 .90152 L .54399 1.01493 L .656 .751 .92 r
F
0 g
.54399 1.01493 m
.62165 1.07719 L
s
.61858 .89635 m
.93041 .80388 L
s
.54399 1.01493 m
.61858 .89635 L
s
.72939 .64471 m
.87518 .59729 L
s
.72939 .64471 m
.74906 .52733 L
s
.74906 .52733 m
.83622 .49772 L
s
.74906 .52733 m
.74171 .4245 L
s
.87518 .59729 m
.90705 .70088 L
s
.83622 .49772 m
.87518 .59729 L
s
.90705 .70088 m
.93041 .80388 L
s
.79183 .40678 m
.83622 .49772 L
s
.69631 1.12356 m
.62165 1.07719 L
s
.62165 1.07719 m
.94644 .98874 L
s
.74171 .4245 m
.79183 .40678 L
s
.74717 .87151 m .88694 .8303 L .94393 .90152 L .656 .751 .92 r
F
0 g
.94393 .90152 m
.94644 .98874 L
s
.93041 .80388 m
.94393 .90152 L
s
.54399 1.01493 m
.94393 .90152 L
s
.70618 .34303 m .74937 .4377 L .71062 .45132 L .544 .324 .532 r
F
.70618 .34303 m .74388 .32923 L .74937 .4377 L F
0 g
.74388 .32923 m
.79183 .40678 L
s
.70618 .34303 m
.74388 .32923 L
s
.64268 .28951 m
.70618 .34303 L
s
.76277 .77383 m .88694 .8303 L .74717 .87151 L .656 .751 .92 r
F
0 g
.54399 1.01493 m
.74717 .87151 L
s
.69464 .26996 m
.74388 .32923 L
s
.75148 1.15225 m
.69631 1.12356 L
s
.69631 1.12356 m
.93703 1.06012 L
s
.94644 .98874 m
.93703 1.06012 L
s
.76277 .77383 m .82619 .75436 L .88694 .8303 L .656 .751 .92 r
F
0 g
.88694 .8303 m
.94393 .90152 L
s
.64268 .28951 m
.69464 .26996 L
s
.64268 .28951 m
.55335 .26975 L
s
.71062 .45132 m .75515 .55219 L .7153 .56559 L .544 .324 .532 r
F
.71062 .45132 m .74937 .4377 L .75515 .55219 L F
0 g
.70618 .34303 m
.71062 .45132 L
s
.74388 .32923 m
.74937 .4377 L
s
.64682 .23393 m
.69464 .26996 L
s
.93703 1.06012 m
.91519 1.11003 L
s
.72026 .68635 m .82619 .75436 L .76277 .77383 L .656 .751 .92 r
F
0 g
.74717 .87151 m
.76277 .77383 L
s
.55335 .26975 m
.64682 .23393 L
s
.55335 .26975 m
.44264 .28793 L
s
.72026 .68635 m .76127 .67322 L .82619 .75436 L .656 .751 .92 r
F
0 g
.82619 .75436 m
.88694 .8303 L
s
.7153 .56559 m .76127 .67322 L .72026 .68635 L .544 .324 .532 r
F
.7153 .56559 m .75515 .55219 L .76127 .67322 L F
0 g
.71062 .45132 m
.7153 .56559 L
s
.74937 .4377 m
.75515 .55219 L
s
.78025 1.15882 m
.75148 1.15225 L
s
.75148 1.15225 m
.91519 1.11003 L
s
.60358 .2257 m
.64682 .23393 L
s
.91519 1.11003 m
.88106 1.13301 L
s
.44264 .28793 m
.31763 .34552 L
s
.60358 .2257 m
.44264 .28793 L
s
.72026 .68635 m .76775 .80137 L .7255 .81417 L .544 .324 .532 r
F
.72026 .68635 m .76127 .67322 L .76775 .80137 L F
.62505 .60864 m .76127 .67322 L .72026 .68635 L .656 .751 .92 r
F
0 g
.7153 .56559 m
.7189 .65313 L
s
.62505 .60864 m .69175 .58632 L .76127 .67322 L .656 .751 .92 r
F
0 g
.76127 .67322 m
.82619 .75436 L
s
.75515 .55219 m
.76127 .67322 L
s
.77665 1.13975 m
.78025 1.15882 L
s
.78025 1.15882 m
.88106 1.13301 L
s
.56849 .24886 m
.60358 .2257 L
s
.31763 .34552 m
.56849 .24886 L
s
.31763 .34552 m
.18798 .44035 L
s
.88106 1.13301 m
.83582 1.12444 L
s
.7255 .81417 m .77462 .93727 L .73106 .94969 L .544 .324 .532 r
F
.7255 .81417 m .76775 .80137 L .77462 .93727 L F
0 g
.72026 .68635 m
.7255 .81417 L
s
.76127 .67322 m
.76775 .80137 L
s
.46274 .54711 m .69175 .58632 L .62505 .60864 L .656 .751 .92 r
F
0 g
.62505 .60864 m
.72026 .68635 L
s
.46274 .54711 m .61711 .49303 L .69175 .58632 L .656 .751 .92 r
F
0 g
.69175 .58632 m
.76127 .67322 L
s
.07615 .56195 m .61711 .49303 L .46274 .54711 L .656 .751 .92 r
F
.07615 .56195 m .53677 .39262 L .61711 .49303 L F
0 g
.07615 .56195 m
.18798 .44035 L
s
.61711 .49303 m
.69175 .58632 L
s
.46274 .54711 m
.62505 .60864 L
s
.07615 .56195 m
.53677 .39262 L
s
.07615 .56195 m
.46274 .54711 L
s
.18798 .44035 m
.54516 .30499 L
s
.07615 .56195 m
.17107 .63815 L
s
.54516 .30499 m
.56849 .24886 L
s
.77665 1.13975 m
.83582 1.12444 L
s
.73106 .94969 m .78192 1.08166 L .73697 1.09362 L .544 .324 .532 r
F
0 g
.73697 1.09362 m
.77665 1.13975 L
s
.73106 .94969 m .77462 .93727 L .78192 1.08166 L .544 .324 .532 r
F
0 g
.7255 .81417 m
.73106 .94969 L
s
.76775 .80137 m
.77462 .93727 L
s
.73106 .94969 m
.73697 1.09362 L
s
.78192 1.08166 m
.83582 1.12444 L
s
.77462 .93727 m
.78192 1.08166 L
s
.53677 .39262 m
.61711 .49303 L
s
.17107 .63815 m
.54538 .50644 L
s
.17107 .63815 m
.29642 .72871 L
s
.53677 .39262 m
.54516 .30499 L
s
.73697 1.09362 m
.78192 1.08166 L
s
.66145 1.02226 m
.73697 1.09362 L
s
.72321 1.00507 m
.78192 1.08166 L
s
.29642 .72871 m
.42925 .82986 L
s
.57122 .63716 m
.29642 .72871 L
s
.55544 .93132 m
.66145 1.02226 L
s
.66145 1.02226 m
.72321 1.00507 L
s
.53677 .39262 m
.54538 .50644 L
s
.72321 1.00507 m
.66479 .89913 L
s
.42925 .82986 m
.61235 .7725 L
s
.42925 .82986 m
.55544 .93132 L
s
.55544 .93132 m
.66479 .89913 L
s
.57122 .63716 m
.54538 .50644 L
s
.66479 .89913 m
.61235 .7725 L
s
.61235 .7725 m
.57122 .63716 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.226388 0.97619 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.362303 1.82214 0 1.82214 [
[.5 1.776 -48 0 ]
[.5 1.776 48 9 ]
[ 0 0 0 0 ]
[ 1 1.7635 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PlanoConcaveLens)] .5 1.776 0 -1 Mshowa
0 0 m
1 0 L
1 1.7635 L
0 1.7635 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.6365 .97641 m
.5969 .84605 L
s
.5969 .84605 m
.8603 .76039 L
s
.5969 .84605 m
.54541 .72176 L
s
.66236 1.1069 m
.6365 .97641 L
s
.6365 .97641 m
.90129 .89416 L
s
.54541 .72176 m
.80918 .63214 L
s
.54541 .72176 m
.48418 .60942 L
s
.66236 1.1069 m
.93028 1.02745 L
s
.69298 1.11497 m .94559 1.15408 L .6729 1.2314 L .656 .751 .92 r
F
0 g
.66685 1.34341 m
.6729 1.2314 L
s
.66236 1.1069 m
.6729 1.2314 L
s
.8603 .76039 m
.90129 .89416 L
s
.80918 .63214 m
.8603 .76039 L
s
.90129 .89416 m
.93028 1.02745 L
s
.75007 .51541 m
.80918 .63214 L
s
.41579 .51501 m .68913 .55747 L .51544 .61851 L .544 .324 .532 r
F
0 g
.48418 .60942 m
.50097 .60348 L
s
.41579 .51501 m .68549 .41632 L .68913 .55747 L .544 .324 .532 r
F
0 g
.68861 .53714 m
.75007 .51541 L
s
.41579 .51501 m
.48418 .60942 L
s
.41579 .51501 m
.68549 .41632 L
s
.3434 .44464 m
.41579 .51501 L
s
.68549 .41632 m
.75007 .51541 L
s
.64339 1.43603 m
.66685 1.34341 L
s
.66685 1.34341 m
.94578 1.26745 L
s
.69298 1.11497 m .86798 1.06338 L .94559 1.15408 L .656 .751 .92 r
F
0 g
.94559 1.15408 m
.94578 1.26745 L
s
.93028 1.02745 m
.94559 1.15408 L
s
.6729 1.2314 m
.94559 1.15408 L
s
.66392 1.00401 m .86798 1.06338 L .69298 1.11497 L .656 .751 .92 r
F
0 g
.6729 1.2314 m
.69298 1.11497 L
s
.3434 .44464 m
.61844 .34119 L
s
.3434 .44464 m
.27084 .4043 L
s
.61844 .34119 m
.68549 .41632 L
s
.60242 1.50207 m
.64339 1.43603 L
s
.64339 1.43603 m
.92977 1.36055 L
s
.94578 1.26745 m
.92977 1.36055 L
s
.51544 .61851 m .69297 .70634 L .57206 .747 L .544 .324 .532 r
F
.51544 .61851 m .68913 .55747 L .69297 .70634 L F
0 g
.41579 .51501 m
.51544 .61851 L
s
.68549 .41632 m
.68913 .55747 L
s
.66392 1.00401 m .7853 .96676 L .86798 1.06338 L .656 .751 .92 r
F
0 g
.86798 1.06338 m
.94559 1.15408 L
s
.55256 .29632 m
.61844 .34119 L
s
.27084 .4043 m
.55256 .29632 L
s
.27084 .4043 m
.20274 .39942 L
s
.59162 .89735 m .7853 .96676 L .66392 1.00401 L .656 .751 .92 r
F
0 g
.66392 1.00401 m
.69298 1.11497 L
s
.92977 1.36055 m
.89707 1.42608 L
s
.54492 1.5346 m
.60242 1.50207 L
s
.60242 1.50207 m
.89707 1.42608 L
s
.57206 .747 m .69703 .8636 L .59162 .89735 L .544 .324 .532 r
F
.57206 .747 m .69297 .70634 L .69703 .8636 L F
0 g
.51544 .61851 m
.57206 .747 L
s
.68913 .55747 m
.69297 .70634 L
s
.59162 .89735 m .69703 .8636 L .7853 .96676 L .656 .751 .92 r
F
0 g
.7853 .96676 m
.86798 1.06338 L
s
.49216 .28752 m
.55256 .29632 L
s
.20274 .39942 m
.14435 .43396 L
s
.49216 .28752 m
.20274 .39942 L
s
.89707 1.42608 m
.84814 1.45696 L
s
.59162 .89735 m .70133 1.02997 L .5734 1.06875 L .544 .324 .532 r
F
.59162 .89735 m .69703 .8636 L .70133 1.02997 L F
.47521 .79585 m .69703 .8636 L .59162 .89735 L .656 .751 .92 r
F
0 g
.57206 .747 m
.58269 .82868 L
s
.47337 1.5278 m
.54492 1.5346 L
s
.54492 1.5346 m
.84814 1.45696 L
s
.47521 .79585 m .60259 .75324 L .69703 .8636 L .656 .751 .92 r
F
0 g
.69703 .8636 m
.7853 .96676 L
s
.69297 .70634 m
.69703 .8636 L
s
.44209 .31923 m
.49216 .28752 L
s
.14435 .43396 m
.44209 .31923 L
s
.14435 .43396 m
.10121 .50931 L
s
.5734 1.06875 m .70588 1.20627 L .51155 1.26168 L .544 .324 .532 r
F
.5734 1.06875 m .70133 1.02997 L .70588 1.20627 L F
0 g
.5734 1.06875 m
.59162 .89735 L
s
.69703 .8636 m
.70133 1.02997 L
s
.30876 .70233 m .60259 .75324 L .47521 .79585 L .656 .751 .92 r
F
0 g
.47521 .79585 m
.59162 .89735 L
s
.84814 1.45696 m
.78484 1.44723 L
s
.30876 .70233 m .50131 .63487 L .60259 .75324 L .656 .751 .92 r
F
0 g
.60259 .75324 m
.69703 .8636 L
s
.51155 1.26168 m .71071 1.3934 L .39205 1.47818 L .544 .324 .532 r
F
0 g
.47337 1.5278 m
.78484 1.44723 L
s
.39205 1.47818 m
.47337 1.5278 L
s
.51155 1.26168 m .70588 1.20627 L .71071 1.3934 L .544 .324 .532 r
F
0 g
.51155 1.26168 m
.5734 1.06875 L
s
.70133 1.02997 m
.70588 1.20627 L
s
.39205 1.47818 m
.51155 1.26168 L
s
.40735 .39329 m
.44209 .31923 L
s
.07843 .62304 m .50131 .63487 L .30876 .70233 L .656 .751 .92 r
F
0 g
.30876 .70233 m
.47521 .79585 L
s
.39205 1.47818 m
.71071 1.3934 L
s
.30709 1.38609 m
.39205 1.47818 L
s
.71071 1.3934 m
.78484 1.44723 L
s
.70588 1.20627 m
.71071 1.3934 L
s
.07843 .62304 m .39242 .50761 L .50131 .63487 L .656 .751 .92 r
F
0 g
.39242 .50761 m
.50131 .63487 L
s
.50131 .63487 m
.60259 .75324 L
s
.07843 .62304 m
.10121 .50931 L
s
.07843 .62304 m
.30876 .70233 L
s
.10121 .50931 m
.40735 .39329 L
s
.07843 .62304 m
.39242 .50761 L
s
.07843 .62304 m
.07973 .76799 L
s
.39242 .50761 m
.40735 .39329 L
s
.22601 1.25677 m
.30709 1.38609 L
s
.30709 1.38609 m
.63118 1.29594 L
s
.63118 1.29594 m
.71071 1.3934 L
s
.07973 .76799 m
.40032 .65518 L
s
.07973 .76799 m
.10642 .93229 L
s
.15678 1.10067 m
.22601 1.25677 L
s
.22601 1.25677 m
.55319 1.16047 L
s
.10642 .93229 m
.43174 .82392 L
s
.10642 .93229 m
.15678 1.10067 L
s
.15678 1.10067 m
.48438 .99804 L
s
.39242 .50761 m
.40032 .65518 L
s
.63118 1.29594 m
.55319 1.16047 L
s
.43174 .82392 m
.40032 .65518 L
s
.55319 1.16047 m
.48438 .99804 L
s
.48438 .99804 m
.43174 .82392 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.333038 0.133279 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.113308 1.29342 -1.11022e-16 1.29342 [
[.5 1.23121 -36 0 ]
[.5 1.23121 36 9 ]
[ 0 0 0 0 ]
[ 1 1.21871 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(CustomMirror)] .5 1.23121 0 -1 Mshowa
0 0 m
1 0 L
1 1.21871 L
0 1.21871 L
closepath
clip
newpath
.69079 .57239 m .42398 .65134 L .44809 .73128 L .558 .483 .727 r
F
.66662 .51236 m .42398 .65134 L .69079 .57239 L .573 .541 .781 r
F
.66662 .51236 m .39153 .57547 L .42398 .65134 L F
.71 .63523 m .44809 .73128 L .46271 .81161 L .535 .419 .668 r
F
.69079 .57239 m .44809 .73128 L .71 .63523 L .558 .483 .727 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.42398 .65134 m
.44809 .73128 L
s
.63868 .45826 m .39153 .57547 L .66662 .51236 L .581 .598 .835 r
F
.63868 .45826 m .35211 .50731 L .39153 .57547 L F
0 g
.39153 .57547 m
.42398 .65134 L
s
.72328 .69767 m .46271 .81161 L .46691 .88853 L .498 .337 .593 r
F
.71 .63523 m .46271 .81161 L .72328 .69767 L .535 .419 .668 r
F
0 g
.44809 .73128 m
.46271 .81161 L
s
.60834 .41317 m .35211 .50731 L .63868 .45826 L .578 .66 .894 r
F
.60834 .41317 m .30736 .45052 L .35211 .50731 L F
0 g
.35211 .50731 m
.39153 .57547 L
s
.72328 .69767 m .46691 .88853 L .72981 .75647 L .498 .337 .593 r
F
.72981 .75647 m .46691 .88853 L .45999 .95802 L .437 .221 .487 r
F
0 g
.46271 .81161 m
.46691 .88853 L
s
.57719 .38006 m .30736 .45052 L .60834 .41317 L .552 .731 .958 r
F
.57719 .38006 m .25933 .40883 L .30736 .45052 L F
0 g
.30736 .45052 m
.35211 .50731 L
s
.72898 .8083 m .45999 .95802 L .44156 1.01578 L .319 .029 .304 r
F
.72981 .75647 m .45999 .95802 L .72898 .8083 L .437 .221 .487 r
F
0 g
.45999 .95802 m
.46691 .88853 L
s
.54705 .36166 m .25933 .40883 L .57719 .38006 L .456 .793 .999 r
F
.54705 .36166 m .21055 .38583 L .25933 .40883 L F
0 g
.25933 .40883 m
.30736 .45052 L
s
.72047 .84982 m .44156 1.01578 L .41176 1.0574 L .055 0 0 r
F
0 g
.44882 1.01146 m
.4492 1.01026 L
s
.72898 .8083 m .44156 1.01578 L .72047 .84982 L .319 .029 .304 r
F
0 g
.44156 1.01578 m
.45999 .95802 L
s
.77861 .55249 m .69079 .57239 L .71 .63523 L .382 .373 .725 r
F
.76305 .51306 m .69079 .57239 L .77861 .55249 L .394 .437 .786 r
F
.76305 .51306 m .66662 .51236 L .69079 .57239 L F
.79128 .59374 m .71 .63523 L .72328 .69767 L .345 .291 .654 r
F
.77861 .55249 m .71 .63523 L .79128 .59374 L .382 .373 .725 r
F
.74548 .47772 m .66662 .51236 L .76305 .51306 L .382 .489 .844 r
F
.74548 .47772 m .63868 .45826 L .66662 .51236 L F
.80034 .63446 m .72328 .69767 L .72981 .75647 L .275 .177 .559 r
F
.79128 .59374 m .72328 .69767 L .80034 .63446 L .345 .291 .654 r
F
.72687 .44862 m .63868 .45826 L .74548 .47772 L .332 .532 .899 r
F
.72687 .44862 m .60834 .41317 L .63868 .45826 L F
.51996 .36021 m .21055 .38583 L .54705 .36166 L .139 .684 .801 r
F
.51996 .36021 m .16406 .38472 L .21055 .38583 L F
0 g
.21055 .38583 m
.25933 .40883 L
s
.80034 .63446 m .72981 .75647 L .80522 .6723 L .275 .177 .559 r
F
.80522 .6723 m .72981 .75647 L .72898 .8083 L .144 0 .411 r
F
.72047 .84982 m .41176 1.0574 L .7043 .87781 L .055 0 0 r
F
.7043 .87781 m .41176 1.0574 L .37149 1.0786 L .43 .844 .673 r
F
0 g
.41176 1.0574 m
.41837 1.0557 L
s
.41837 1.0557 m
.42097 1.05204 L
s
.42097 1.05204 m
.42134 1.05152 L
s
.41567 1.05195 m
.44156 1.01578 L
s
.41504 1.05745 m
.41837 1.0557 L
s
.70832 .42773 m .60834 .41317 L .72687 .44862 L .207 .545 .929 r
F
.70832 .42773 m .57719 .38006 L .60834 .41317 L F
.80554 .70496 m .72898 .8083 L .72047 .84982 L 0 0 .143 r
F
.80522 .6723 m .72898 .8083 L .80554 .70496 L .144 0 .411 r
F
.49804 .37707 m .16406 .38472 L .51996 .36021 L .309 0 0 r
F
0 g
.17461 .38232 m
.19228 .38278 L
s
.49804 .37707 m .12336 .40776 L .16406 .38472 L .309 0 0 r
F
0 g
.17053 .38222 m
.17461 .38232 L
s
.16406 .38472 m
.17053 .38222 L
s
.16717 .38412 m
.17053 .38222 L
s
.69101 .41668 m .57719 .38006 L .70832 .42773 L 0 .452 .82 r
F
.69101 .41668 m .54705 .36166 L .57719 .38006 L F
.80804 .55227 m .77861 .55249 L .79128 .59374 L 0 .067 .605 r
F
.80164 .53595 m .77861 .55249 L .80804 .55227 L 0 .129 .665 r
F
.80164 .53595 m .76305 .51306 L .77861 .55249 L F
.8133 .56936 m .79128 .59374 L .80034 .63446 L 0 0 .513 r
F
.80804 .55227 m .79128 .59374 L .8133 .56936 L 0 .067 .605 r
F
.79451 .52145 m .76305 .51306 L .80164 .53595 L 0 .149 .691 r
F
.79451 .52145 m .74548 .47772 L .76305 .51306 L F
.81708 .58615 m .80034 .63446 L .80522 .6723 L 0 0 .373 r
F
.8133 .56936 m .80034 .63446 L .81708 .58615 L 0 0 .513 r
F
.80111 .73026 m .72047 .84982 L .7043 .87781 L 0 0 0 r
F
.80554 .70496 m .72047 .84982 L .80111 .73026 L 0 0 .143 r
F
.68099 .88943 m .37149 1.0786 L .3226 1.07578 L .707 .957 .948 r
F
0 g
.3818 1.075 m
.41504 1.05745 L
s
.7043 .87781 m .37149 1.0786 L .68099 .88943 L .43 .844 .673 r
F
0 g
.37149 1.0786 m
.41176 1.0574 L
s
.37826 1.07686 m
.3818 1.075 L
s
.37149 1.0786 m
.37826 1.07686 L
s
.37422 1.07663 m
.37826 1.07686 L
s
.78709 .50972 m .74548 .47772 L .79451 .52145 L 0 .119 .665 r
F
.78709 .50972 m .72687 .44862 L .74548 .47772 L F
.81708 .58615 m .80522 .6723 L .81915 .60156 L 0 0 .373 r
F
.81915 .60156 m .80522 .6723 L .80554 .70496 L 0 0 .158 r
F
0 g
.80958 .67426 m
.81254 .67009 L
s
.77987 .50155 m .72687 .44862 L .78709 .50972 L 0 .021 .539 r
F
.77987 .50155 m .70832 .42773 L .72687 .44862 L F
0 g
.72047 .44026 m
.73415 .44613 L
s
.67613 .41663 m .54705 .36166 L .69101 .41668 L .447 0 0 r
F
.67613 .41663 m .51996 .36021 L .54705 .36166 L F
.81915 .60156 m .80554 .70496 L .81934 .61459 L 0 0 .158 r
F
.81934 .61459 m .80554 .70496 L .80111 .73026 L .72 .68 .135 r
F
0 g
.81254 .67009 m
.82614 .63324 L
s
.81507 .64536 m
.81866 .63554 L
s
.81433 .64739 m
.81507 .64536 L
s
.48333 .41238 m .12336 .40776 L .49804 .37707 L .514 .123 .237 r
F
0 g
.13001 .4052 m
.13357 .40318 L
s
.13357 .40318 m
.16717 .38412 L
s
.48333 .41238 m .0922 .45558 L .12336 .40776 L .514 .123 .237 r
F
0 g
.12336 .40776 m
.16406 .38472 L
s
.12336 .40776 m
.13001 .4052 L
s
.12743 .40917 m
.13001 .4052 L
s
.80111 .73026 m .7043 .87781 L .79204 .74627 L 0 0 0 r
F
.79204 .74627 m .7043 .87781 L .68099 .88943 L .838 .989 .724 r
F
0 g
.82614 .63324 m
.82675 .59918 L
s
.77333 .49754 m .70832 .42773 L .77987 .50155 L .663 .135 0 r
F
0 g
.73357 .45378 m
.75342 .46904 L
s
.77333 .49754 m .69101 .41668 L .70832 .42773 L .663 .135 0 r
F
0 g
.75342 .46904 m
.76309 .47648 L
s
.73415 .44613 m
.77053 .47398 L
s
.77438 .49212 m
.78709 .50972 L
s
.76309 .47648 m
.77438 .49212 L
s
.81762 .62434 m .80111 .73026 L .79204 .74627 L .913 .863 .424 r
F
.81934 .61459 m .80111 .73026 L .81762 .62434 L .72 .68 .135 r
F
0 g
.81889 .61957 m
.81892 .61732 L
s
.81866 .63554 m
.81889 .61957 L
s
.65166 .88261 m .3226 1.07578 L .26813 1.0468 L .743 .854 .932 r
F
0 g
.33383 1.07424 m
.37422 1.07663 L
s
.68099 .88943 m .3226 1.07578 L .65166 .88261 L .707 .957 .948 r
F
0 g
.3226 1.07578 m
.37149 1.0786 L
s
.32954 1.07399 m
.33383 1.07424 L
s
.3226 1.07578 m
.32954 1.07399 L
s
.32502 1.07157 m
.32954 1.07399 L
s
.80804 .55227 m
.8133 .56936 L
s
.80804 .55227 m
.81559 .54984 L
s
.80164 .53595 m
.80804 .55227 L
s
.8133 .56936 m
.81708 .58615 L
s
.8133 .56936 m
.82085 .56696 L
s
.81559 .54984 m
.82085 .56696 L
s
.80919 .5335 m
.81559 .54984 L
s
.80164 .53595 m
.80919 .5335 L
s
.79451 .52145 m
.80164 .53595 L
s
.82085 .56696 m
.82466 .58376 L
s
.81708 .58615 m
.81915 .60156 L
s
.81708 .58615 m
.82466 .58376 L
s
.80207 .51898 m
.80919 .5335 L
s
.82466 .58376 m
.82675 .59918 L
s
.66483 .42812 m .51996 .36021 L .67613 .41663 L .643 .147 .056 r
F
.66483 .42812 m .49804 .37707 L .51996 .36021 L F
0 g
.79451 .52145 m
.80207 .51898 L
s
.78709 .50972 m
.79451 .52145 L
s
.76792 .49804 m .69101 .41668 L .77333 .49754 L .786 .287 0 r
F
0 g
.77053 .47398 m
.79468 .50722 L
s
.76792 .49804 m .67613 .41663 L .69101 .41668 L .786 .287 0 r
F
0 g
.81915 .60156 m
.82675 .59918 L
s
.81915 .60156 m
.81934 .61459 L
s
.79468 .50722 m
.80207 .51898 L
s
.82675 .59918 m
.82698 .61221 L
s
.78709 .50972 m
.79468 .50722 L
s
.77987 .50155 m
.78709 .50972 L
s
.79204 .74627 m .68099 .88943 L .77871 .75151 L .838 .989 .724 r
F
.81408 .63012 m .79204 .74627 L .77871 .75151 L .98 .912 .607 r
F
.81762 .62434 m .79204 .74627 L .81408 .63012 L .913 .863 .424 r
F
0 g
.78749 .49903 m
.79468 .50722 L
s
.81762 .62434 m
.81934 .61459 L
s
.81934 .61459 m
.82698 .61221 L
s
.82698 .61221 m
.8253 .62196 L
s
.77871 .75151 m .68099 .88943 L .65166 .88261 L .889 .95 .84 r
F
0 g
.77987 .50155 m
.78749 .49903 L
s
.77333 .49754 m
.77987 .50155 L
s
.78099 .495 m
.78749 .49903 L
s
.81762 .62434 m
.8253 .62196 L
s
.47751 .46459 m .0922 .45558 L .48333 .41238 L .592 .302 .445 r
F
0 g
.09901 .453 m
.10173 .4488 L
s
.10173 .4488 m
.12743 .40917 L
s
.47751 .46459 m .07407 .52649 L .0922 .45558 L .592 .302 .445 r
F
0 g
.0922 .45558 m
.12336 .40776 L
s
.0922 .45558 m
.09901 .453 L
s
.8253 .62196 m
.8218 .62774 L
s
.09751 .45892 m
.09901 .453 L
s
.77333 .49754 m
.78099 .495 L
s
.76402 .50309 m .67613 .41663 L .76792 .49804 L .829 .395 .205 r
F
0 g
.76792 .49804 m
.77333 .49754 L
s
.76402 .50309 m .66483 .42812 L .67613 .41663 L .829 .395 .205 r
F
0 g
.77562 .49548 m
.78099 .495 L
s
.81408 .63012 m .77871 .75151 L .80892 .63146 L .98 .912 .607 r
F
0 g
.81408 .63012 m
.8218 .62774 L
s
.81408 .63012 m
.81762 .62434 L
s
.8218 .62774 m
.81668 .62906 L
s
.65166 .88261 m .26813 1.0468 L .61811 .85648 L .743 .854 .932 r
F
.61811 .85648 m .26813 1.0468 L .21226 .99179 L .729 .755 .873 r
F
0 g
.26813 1.0468 m
.3226 1.07578 L
s
.27521 1.04492 m
.27998 1.04747 L
s
.27998 1.04747 m
.32502 1.07157 L
s
.26813 1.0468 m
.27521 1.04492 L
s
.77871 .75151 m .65166 .88261 L .76185 .74509 L .889 .95 .84 r
F
.80892 .63146 m .77871 .75151 L .76185 .74509 L .971 .883 .686 r
F
0 g
.27055 1.04031 m
.27521 1.04492 L
s
.76792 .49804 m
.77562 .49548 L
s
.77177 .50052 m
.77562 .49548 L
s
.80892 .63146 m .76185 .74509 L .80246 .62819 L .971 .883 .686 r
F
0 g
.80892 .63146 m
.81668 .62906 L
s
.80892 .63146 m
.81408 .63012 L
s
.6581 .45085 m .49804 .37707 L .66483 .42812 L .703 .318 .316 r
F
.6581 .45085 m .48333 .41238 L .49804 .37707 L F
0 g
.81668 .62906 m
.81026 .62578 L
s
.76195 .51243 m .66483 .42812 L .76402 .50309 L .837 .468 .354 r
F
0 g
.76402 .50309 m
.77177 .50052 L
s
.76402 .50309 m
.76792 .49804 L
s
.76974 .50986 m
.77177 .50052 L
s
.80246 .62819 m .74255 .72693 L .79513 .62046 L .94 .831 .709 r
F
.80246 .62819 m .76185 .74509 L .74255 .72693 L F
0 g
.80246 .62819 m
.80892 .63146 L
s
.80246 .62819 m
.81026 .62578 L
s
.81026 .62578 m
.80297 .61802 L
s
.76195 .51243 m .6581 .45085 L .66483 .42812 L .837 .468 .354 r
F
.76185 .74509 m .65166 .88261 L .61811 .85648 L .861 .857 .836 r
F
.76188 .52546 m .6581 .45085 L .76195 .51243 L .837 .522 .456 r
F
0 g
.76195 .51243 m
.76974 .50986 L
s
.76195 .51243 m
.76402 .50309 L
s
.7697 .5229 m
.76974 .50986 L
s
.79513 .62046 m .72217 .69795 L .78745 .60874 L .909 .778 .705 r
F
.79513 .62046 m .74255 .72693 L .72217 .69795 L F
0 g
.79513 .62046 m
.80246 .62819 L
s
.79513 .62046 m
.80297 .61802 L
s
.76185 .74509 m .61811 .85648 L .74255 .72693 L .861 .857 .836 r
F
0 g
.80297 .61802 m
.79532 .60627 L
s
.4816 .5303 m .07407 .52649 L .47751 .46459 L .63 .409 .564 r
F
0 g
.08104 .52393 m
.08261 .51772 L
s
.08261 .51772 m
.09751 .45892 L
s
.4816 .5303 m .07163 .61595 L .07407 .52649 L .63 .409 .564 r
F
0 g
.07407 .52649 m
.0922 .45558 L
s
.07407 .52649 m
.08104 .52393 L
s
.07407 .52649 m
.33922 .47207 L
s
.76188 .52546 m .65664 .4836 L .6581 .45085 L .837 .522 .456 r
F
.76384 .5413 m .65664 .4836 L .76188 .52546 L .837 .566 .529 r
F
0 g
.76188 .52546 m
.76195 .51243 L
s
.76188 .52546 m
.7697 .5229 L
s
.08104 .52393 m
.34671 .46937 L
s
.08084 .53145 m
.08104 .52393 L
s
.78745 .60874 m .70229 .66005 L .77996 .59382 L .883 .73 .687 r
F
.78745 .60874 m .72217 .69795 L .70229 .66005 L F
0 g
.78745 .60874 m
.79513 .62046 L
s
.78512 .64702 m
.79513 .62046 L
s
.78389 .66878 m
.80297 .61802 L
s
.78745 .60874 m
.79532 .60627 L
s
.77169 .53875 m
.7697 .5229 L
s
.79532 .60627 m
.78784 .59133 L
s
.76384 .5413 m .66076 .52417 L .65664 .4836 L .837 .566 .529 r
F
0 g
.72458 .4998 m
.7697 .5229 L
s
.71673 .50242 m
.73827 .51341 L
s
.76771 .55883 m .66076 .52417 L .76384 .5413 L .841 .607 .583 r
F
0 g
.76188 .52546 m
.76384 .5413 L
s
.76384 .5413 m
.77169 .53875 L
s
.77996 .59382 m .6845 .61608 L .77322 .57677 L .863 .686 .66 r
F
.77996 .59382 m .70229 .66005 L .6845 .61608 L F
0 g
.77996 .59382 m
.78745 .60874 L
s
.77996 .59382 m
.78784 .59133 L
s
.776 .67118 m
.78512 .64702 L
s
.77558 .55629 m
.77169 .53875 L
s
.76771 .55883 m .67028 .56953 L .66076 .52417 L .841 .607 .583 r
F
0 g
.73827 .51341 m
.76188 .52546 L
s
.77322 .57677 m .67028 .56953 L .76771 .55883 L .85 .646 .626 r
F
0 g
.76384 .5413 m
.76771 .55883 L
s
.76771 .55883 m
.77558 .55629 L
s
.76723 .68581 m
.776 .67118 L
s
.78784 .59133 m
.7811 .57426 L
s
.77322 .57677 m .6845 .61608 L .67028 .56953 L .85 .646 .626 r
F
0 g
.77322 .57677 m
.7811 .57426 L
s
.77322 .57677 m
.77996 .59382 L
s
.76771 .55883 m
.77322 .57677 L
s
.5828 .81188 m .21226 .99179 L .15998 .91385 L .71 .678 .816 r
F
0 g
.22432 .9946 m
.27055 1.04031 L
s
.61811 .85648 m .21226 .99179 L .5828 .81188 L .729 .755 .873 r
F
0 g
.21226 .99179 m
.26813 1.0468 L
s
.26813 1.0468 m
.50741 .93482 L
s
.21945 .98979 m
.22432 .9946 L
s
.27521 1.04492 m
.515 .93274 L
s
.21226 .99179 m
.21945 .98979 L
s
.7811 .57426 m
.77558 .55629 L
s
.75044 .72459 m
.78389 .66878 L
s
.21505 .98322 m
.21945 .98979 L
s
.65664 .4836 m .48333 .41238 L .6581 .45085 L .724 .42 .464 r
F
.65664 .4836 m .47751 .46459 L .48333 .41238 L F
0 g
.515 .93274 m
.6082 .8668 L
s
.74255 .72693 m .5828 .81188 L .72217 .69795 L .827 .775 .803 r
F
.74255 .72693 m .61811 .85648 L .5828 .81188 L F
0 g
.74255 .72693 m
.76723 .68581 L
s
.6082 .8668 m
.62588 .85429 L
s
.50741 .93482 m
.61811 .85648 L
s
.69182 .78829 m
.74255 .72693 L
s
.66449 .48093 m
.72458 .4998 L
s
.73371 .74484 m
.75044 .72459 L
s
.69968 .78601 m
.73371 .74484 L
s
.61811 .85648 m
.69182 .78829 L
s
.62588 .85429 m
.69968 .78601 L
s
.49565 .60437 m .07163 .61595 L .4816 .5303 L .654 .486 .644 r
F
0 g
.07894 .60567 m
.08084 .53145 L
s
.49565 .60437 m .08604 .71664 L .07163 .61595 L .654 .486 .644 r
F
0 g
.07163 .61595 m
.07407 .52649 L
s
.07874 .61346 m
.07894 .60567 L
s
.07163 .61595 m
.07874 .61346 L
s
.66076 .52417 m .47751 .46459 L .65664 .4836 L .737 .491 .557 r
F
0 g
.65664 .4836 m
.71673 .50242 L
s
.57875 .47023 m
.65664 .4836 L
s
.07874 .61346 m
.07996 .62198 L
s
.58655 .46753 m
.66449 .48093 L
s
.72217 .69795 m .54864 .75162 L .70229 .66005 L .799 .709 .765 r
F
.72217 .69795 m .5828 .81188 L .54864 .75162 L F
.54864 .75162 m .15998 .91385 L .11644 .81923 L .692 .612 .762 r
F
0 g
.17176 .9185 m
.21505 .98322 L
s
.5828 .81188 m .15998 .91385 L .54864 .75162 L .71 .678 .816 r
F
0 g
.15998 .91385 m
.21226 .99179 L
s
.16723 .91172 m
.17176 .9185 L
s
.15998 .91385 m
.16723 .91172 L
s
.16354 .90368 m
.16723 .91172 L
s
.46316 .46306 m
.4852 .46187 L
s
.34671 .46937 m
.46316 .46306 L
s
.66076 .52417 m .4816 .5303 L .47751 .46459 L .737 .491 .557 r
F
0 g
.4852 .46187 m
.58655 .46753 L
s
.47751 .46459 m
.57875 .47023 L
s
.33922 .47207 m
.47751 .46459 L
s
.67028 .56953 m .4816 .5303 L .66076 .52417 L .748 .548 .625 r
F
.51868 .68039 m .08604 .71664 L .49565 .60437 L .674 .551 .707 r
F
.51868 .68039 m .11644 .81923 L .08604 .71664 L F
0 g
.07163 .61595 m
.08604 .71664 L
s
.07996 .62198 m
.09199 .70554 L
s
.09199 .70554 m
.09324 .71424 L
s
.08604 .71664 m
.09324 .71424 L
s
.12744 .82511 m
.16354 .90368 L
s
.70229 .66005 m .51868 .68039 L .6845 .61608 L .778 .652 .724 r
F
.70229 .66005 m .54864 .75162 L .51868 .68039 L F
0 g
.09324 .71424 m
.09584 .72301 L
s
.54864 .75162 m .11644 .81923 L .51868 .68039 L .692 .612 .762 r
F
0 g
.11644 .81923 m
.12369 .81696 L
s
.09584 .72301 m
.12108 .80816 L
s
.12108 .80816 m
.12369 .81696 L
s
.11644 .81923 m
.15998 .91385 L
s
.12369 .81696 m
.12744 .82511 L
s
.08604 .71664 m
.11644 .81923 L
s
.67028 .56953 m .49565 .60437 L .4816 .5303 L .748 .548 .625 r
F
.6845 .61608 m .49565 .60437 L .67028 .56953 L .761 .6 .678 r
F
.6845 .61608 m .51868 .68039 L .49565 .60437 L F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.333038 0.253695 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.218821 1.52137 -2.22045e-16 1.52137 [
[.5 1.46717 -45 0 ]
[.5 1.46717 45 9 ]
[ 0 0 0 0 ]
[ 1 1.45467 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(CylindricalLens)] .5 1.46717 0 -1 Mshowa
0 0 m
1 0 L
1 1.45467 L
0 1.45467 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.59986 .70288 m
.50511 .62292 L
s
.50511 .62292 m
.42208 .54703 L
s
.87372 .61381 m
.59986 .70288 L
s
.70021 .78455 m
.59986 .70288 L
s
.79384 .86705 m
.70021 .78455 L
s
.70021 .78455 m
.90653 .72046 L
s
.35528 .47809 m .74329 .44983 L .3505 .58789 L .544 .324 .532 r
F
0 g
.50511 .62292 m
.83353 .51133 L
s
.35528 .47809 m .738 .33804 L .74329 .44983 L .544 .324 .532 r
F
0 g
.74253 .43373 m
.78764 .41778 L
s
.79384 .86705 m
.93045 .82654 L
s
.87372 .61381 m
.90653 .72046 L
s
.83353 .51133 m
.87372 .61381 L
s
.90653 .72046 m
.93045 .82654 L
s
.78764 .41778 m
.83353 .51133 L
s
.58112 .94353 m .94414 .92712 L .84379 .95558 L .656 .751 .92 r
F
0 g
.79384 .86705 m
.83063 .93225 L
s
.80401 1.05578 m
.84379 .95558 L
s
.3505 .58789 m .74887 .56782 L .34547 .70345 L .544 .324 .532 r
F
.3505 .58789 m .74329 .44983 L .74887 .56782 L F
0 g
.3505 .58789 m
.35528 .47809 L
s
.30877 .41941 m
.35528 .47809 L
s
.35528 .47809 m
.738 .33804 L
s
.58112 .94353 m .88506 .85393 L .94414 .92712 L .656 .751 .92 r
F
0 g
.93045 .82654 m
.94414 .92712 L
s
.43816 .89373 m .88506 .85393 L .58112 .94353 L .656 .751 .92 r
F
0 g
.58112 .94353 m
.84379 .95558 L
s
.84379 .95558 m
.94414 .92712 L
s
.30877 .41941 m
.68694 .27717 L
s
.30877 .41941 m
.28628 .37478 L
s
.738 .33804 m
.78764 .41778 L
s
.94414 .92712 m
.94642 1.01699 L
s
.71279 1.14949 m
.80401 1.05578 L
s
.80401 1.05578 m
.94642 1.01699 L
s
.43816 .89373 m .82207 .7759 L .88506 .85393 L .656 .751 .92 r
F
0 g
.88506 .85393 m
.94414 .92712 L
s
.34017 .82526 m .82207 .7759 L .43816 .89373 L .656 .751 .92 r
F
0 g
.43816 .89373 m
.58112 .94353 L
s
.738 .33804 m
.74329 .44983 L
s
.68694 .27717 m
.738 .33804 L
s
.34547 .70345 m .75477 .69253 L .34017 .82526 L .544 .324 .532 r
F
.34547 .70345 m .74887 .56782 L .75477 .69253 L F
0 g
.34547 .70345 m
.3505 .58789 L
s
.94642 1.01699 m
.93633 1.09058 L
s
.60652 1.22121 m
.71279 1.14949 L
s
.71279 1.14949 m
.93633 1.09058 L
s
.28628 .37478 m
.63728 .24024 L
s
.28628 .37478 m
.29078 .34853 L
s
.74329 .44983 m
.74887 .56782 L
s
.63728 .24024 m
.68694 .27717 L
s
.34017 .82526 m .76101 .82455 L .33458 .95383 L .544 .324 .532 r
F
.34017 .82526 m .75477 .69253 L .82207 .7759 L .656 .751 .92 r
F
.34017 .82526 m .75477 .69253 L .76101 .82455 L .544 .324 .532 r
F
0 g
.82207 .7759 m
.88506 .85393 L
s
.2802 .73791 m .75477 .69253 L .34017 .82526 L .656 .751 .92 r
F
0 g
.34424 .73178 m
.34547 .70345 L
s
.4998 1.26263 m
.60652 1.22121 L
s
.60652 1.22121 m
.91337 1.14208 L
s
.93633 1.09058 m
.91337 1.14208 L
s
.29078 .34853 m
.32273 .34575 L
s
.59229 .23197 m
.29078 .34853 L
s
.33458 .95383 m .76763 .96456 L .32866 1.08973 L .544 .324 .532 r
F
.33458 .95383 m .76101 .82455 L .76763 .96456 L F
0 g
.33458 .95383 m
.34017 .82526 L
s
.40225 1.26799 m
.4998 1.26263 L
s
.59229 .23197 m
.63728 .24024 L
s
.2802 .73791 m .6827 .60325 L .75477 .69253 L .656 .751 .92 r
F
0 g
.74887 .56782 m
.75477 .69253 L
s
.75477 .69253 m
.82207 .7759 L
s
.27083 .62461 m .6827 .60325 L .2802 .73791 L .656 .751 .92 r
F
0 g
.2802 .73791 m
.34017 .82526 L
s
.91337 1.14208 m
.87773 1.16586 L
s
.75477 .69253 m
.76101 .82455 L
s
.32866 1.08973 m .77467 1.11329 L .3224 1.23362 L .544 .324 .532 r
F
0 g
.4998 1.26263 m
.87773 1.16586 L
s
.32866 1.08973 m .76763 .96456 L .77467 1.11329 L .544 .324 .532 r
F
0 g
.32866 1.08973 m
.33458 .95383 L
s
.3224 1.23362 m
.32866 1.08973 L
s
.3224 1.23362 m
.40225 1.26799 L
s
.40225 1.26799 m
.83064 1.15718 L
s
.55566 .256 m
.59229 .23197 L
s
.32273 .34575 m
.55566 .256 L
s
.32273 .34575 m
.37402 .3735 L
s
.87773 1.16586 m
.83064 1.15718 L
s
.27083 .62461 m .60535 .50742 L .6827 .60325 L .656 .751 .92 r
F
0 g
.6827 .60325 m
.75477 .69253 L
s
.40559 .44712 m .60535 .50742 L .27083 .62461 L .656 .751 .92 r
F
0 g
.27083 .62461 m
.2802 .73791 L
s
.76101 .82455 m
.76763 .96456 L
s
.3224 1.23362 m
.77467 1.11329 L
s
.26801 1.1586 m
.3224 1.23362 L
s
.53116 .31395 m
.55566 .256 L
s
.24528 1.04578 m
.26801 1.1586 L
s
.26801 1.1586 m
.71384 1.03458 L
s
.77467 1.11329 m
.83064 1.15718 L
s
.76763 .96456 m
.77467 1.11329 L
s
.53116 .31395 m
.37402 .3735 L
s
.40559 .44712 m .5221 .40429 L .60535 .50742 L .656 .751 .92 r
F
0 g
.5221 .40429 m
.60535 .50742 L
s
.37402 .3735 m
.40559 .44712 L
s
.60535 .50742 m
.6827 .60325 L
s
.27083 .62461 m
.40559 .44712 L
s
.25732 .90253 m
.24528 1.04578 L
s
.24528 1.04578 m
.65343 .92565 L
s
.5221 .40429 m
.53116 .31395 L
s
.71384 1.03458 m
.77467 1.11329 L
s
.40559 .44712 m
.5221 .40429 L
s
.36575 .57955 m
.40559 .44712 L
s
.30187 .74112 m
.25732 .90253 L
s
.25732 .90253 m
.59932 .79539 L
s
.36575 .57955 m
.30187 .74112 L
s
.30187 .74112 m
.55702 .65612 L
s
.36575 .57955 m
.53062 .52154 L
s
.5221 .40429 m
.53062 .52154 L
s
.71384 1.03458 m
.65343 .92565 L
s
.55702 .65612 m
.53062 .52154 L
s
.65343 .92565 m
.59932 .79539 L
s
.59932 .79539 m
.55702 .65612 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.333038 0.374111 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.027933 1.02793 -0.178239 1.02793 [
[.5 .64494 -51 0 ]
[.5 .64494 51 9 ]
[ 0 0 0 0 ]
[ 1 .63244 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(DirectVisionPrism)] .5 .64494 0 -1 Mshowa
0 0 m
1 0 L
1 .63244 L
0 .63244 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.27772 .38651 m
.26837 .58824 L
s
.42437 .1638 m
.27772 .38651 L
s
.27766 .38658 m
.83169 .208 L
s
.09354 .34152 m
.27766 .38658 L
s
.27763 .3865 m
.26827 .58823 L
s
.83165 .20791 m
.27763 .3865 L
s
.2778 .38647 m
.26845 .5882 L
s
.09368 .34141 m
.2778 .38647 L
s
.04376 .29558 m
.09354 .34152 L
s
.09374 .34143 m
.07577 .54517 L
s
.04396 .29549 m
.09374 .34143 L
s
.07571 .54515 m
.09368 .34141 L
s
.84857 .01704 m
.04376 .29558 L
s
.0233 .5012 m
.04396 .29549 L
s
.26831 .58821 m
.84845 .41714 L
s
.07557 .54516 m
.26831 .58821 L
s
.26837 .58824 m
.42133 .37473 L
s
.26827 .58823 m
.84842 .41716 L
s
.26845 .5882 m
.07571 .54515 L
s
.0231 .50119 m
.07557 .54516 L
s
.07577 .54517 m
.0233 .5012 L
s
.83149 .20799 m
.84825 .41724 L
s
.88678 .07401 m
.83149 .20799 L
s
.83161 .20797 m
.84837 .41722 L
s
.42423 .16385 m
.83161 .20797 L
s
.83169 .208 m
.88699 .07402 L
s
.84842 .41716 m
.83165 .20791 L
s
.86755 .23292 m
.0231 .50119 L
s
.42423 .16389 m
.42118 .37482 L
s
.84848 .01706 m
.42423 .16389 L
s
.42118 .37477 m
.42423 .16385 L
s
.42133 .37473 m
.42437 .1638 L
s
.84825 .41724 m
.90731 .28813 L
s
.84845 .41714 m
.90752 .28803 L
s
.84837 .41722 m
.42118 .37477 L
s
.88678 .07406 m
.90731 .28818 L
s
.84836 .01709 m
.88678 .07406 L
s
.90731 .28813 m
.88678 .07401 L
s
.88699 .07402 m
.84857 .01704 L
s
.42118 .37482 m
.86747 .23305 L
s
.86734 .23307 m
.84836 .01709 L
s
.86747 .23305 m
.84848 .01706 L
s
.90731 .28818 m
.86734 .23307 L
s
.90752 .28803 m
.86755 .23292 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.333038 0.494527 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0326551 1.03266 -0.20378 1.03266 [
[.5 .60171 -27 0 ]
[.5 .60171 27 9 ]
[ 0 0 0 0 ]
[ 1 .58921 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(DovePrism)] .5 .60171 0 -1 Mshowa
0 0 m
1 0 L
1 .58921 L
0 .58921 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.15556 .40403 m
.04005 .29819 L
s
.95461 .14672 m
.15556 .40403 L
s
.32406 .52272 m
.15554 .40396 L
s
.15554 .40396 m
.95459 .14665 L
s
.32423 .5227 m
.1557 .40394 L
s
.1557 .40394 m
.0402 .2981 L
s
.20907 .41566 m
.04008 .29818 L
s
.04008 .29818 m
.86591 .01583 L
s
.04005 .29819 m
.86589 .01584 L
s
.0402 .2981 m
.20919 .41558 L
s
.32409 .5227 m
.20904 .41558 L
s
.76106 .3921 m
.32409 .5227 L
s
.76104 .39211 m
.32406 .52272 L
s
.20919 .41558 m
.32423 .5227 L
s
.95444 .14673 m
.76089 .39219 L
s
.86571 .01586 m
.95444 .14673 L
s
.86589 .01584 m
.95461 .14672 L
s
.95459 .14665 m
.76104 .39211 L
s
.6612 .27184 m
.20907 .41566 L
s
.20904 .41558 m
.66118 .27176 L
s
.76089 .39219 m
.661 .27186 L
s
.66118 .27176 m
.76106 .3921 L
s
.661 .27186 m
.86571 .01586 L
s
.86591 .01583 m
.6612 .27184 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.333038 0.614943 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
1.50666e-18 1.00673 -0.144739 1.00673 [
[.5 .66355 -36 0 ]
[.5 .66355 36 9 ]
[ 0 0 0 0 ]
[ 1 .65105 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(FresnelRhomb)] .5 .66355 0 -1 Mshowa
0 0 m
1 0 L
1 .65105 L
0 .65105 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.61034 .41201 m
.85424 .14942 L
s
.52006 .31033 m
.61034 .41201 L
s
.61034 .41201 m
.15593 .38284 L
s
.61395 .54477 m
.61034 .41201 L
s
.15593 .38284 m
.04121 .27814 L
s
.14404 .51657 m
.15593 .38284 L
s
.61395 .54477 m
.86766 .28995 L
s
.52065 .44636 m
.61395 .54477 L
s
.61395 .54477 m
.14404 .51657 L
s
.14404 .51657 m
.02456 .41514 L
s
.04121 .27814 m
.52006 .31033 L
s
.52065 .44636 m
.52006 .31033 L
s
.7655 .01891 m
.52006 .31033 L
s
.04121 .27814 m
.02456 .41514 L
s
.02456 .41514 m
.52065 .44636 L
s
.77612 .16247 m
.52065 .44636 L
s
.85424 .14942 m
.7655 .01891 L
s
.86766 .28995 m
.85424 .14942 L
s
.77612 .16247 m
.86766 .28995 L
s
.7655 .01891 m
.77612 .16247 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.333038 0.735359 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.13389 1.33863 -2.22045e-16 1.33863 [
[.5 1.27821 -48 0 ]
[.5 1.27821 48 9 ]
[ 0 0 0 0 ]
[ 1 1.26571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(HollowCornerCube)] .5 1.27821 0 -1 Mshowa
0 0 m
1 0 L
1 1.26571 L
0 1.26571 L
closepath
clip
newpath
.43374 .67109 m .43931 .66802 L .46476 .75232 L .947 .687 .51 r
F
.40097 .59426 m .43931 .66802 L .43374 .67109 L F
.40097 .59426 m .40521 .58797 L .43931 .66802 L F
.45816 .75202 m .46476 .75232 L .48035 .837 L F
.43374 .67109 m .46476 .75232 L .45816 .75202 L F
0 g
.5 Mabswid
[ ] 0 setdash
.43931 .66802 m
.46476 .75232 L
s
.4281 .67418 m .43374 .67109 L .45816 .75202 L .947 .687 .51 r
F
.39669 .60062 m .43374 .67109 L .4281 .67418 L F
.39669 .60062 m .40097 .59426 L .43374 .67109 L F
.45816 .75202 m .48035 .837 L .47307 .83328 L F
.45149 .75172 m .45816 .75202 L .47307 .83328 L F
.4281 .67418 m .45816 .75202 L .45149 .75172 L F
.36127 .52529 m .40521 .58797 L .40097 .59426 L F
.36127 .52529 m .36389 .51598 L .40521 .58797 L F
0 g
.40521 .58797 m
.43931 .66802 L
s
.47307 .83328 m .48035 .837 L .48509 .91804 L .947 .687 .51 r
F
0 g
.46476 .75232 m
.48035 .837 L
s
.42242 .67731 m .4281 .67418 L .45149 .75172 L .947 .687 .51 r
F
.39237 .60704 m .4281 .67418 L .42242 .67731 L F
.39237 .60704 m .39669 .60062 L .4281 .67418 L F
.45149 .75172 m .47307 .83328 L .46572 .82954 L F
.44476 .75141 m .45149 .75172 L .46572 .82954 L F
.42242 .67731 m .45149 .75172 L .44476 .75141 L F
.35863 .53468 m .40097 .59426 L .39669 .60062 L F
.35863 .53468 m .36127 .52529 L .40097 .59426 L F
.47307 .83328 m .48509 .91804 L .4775 .91095 L F
.46572 .82954 m .47307 .83328 L .4775 .91095 L F
.35597 .54415 m .39669 .60062 L .39237 .60704 L F
0 g
.39237 .60704 m
.42242 .67731 L
s
.35597 .54415 m .35863 .53468 L .39669 .60062 L .947 .687 .51 r
F
.44476 .75141 m .46572 .82954 L .4583 .82575 L F
0 g
.42242 .67731 m
.44476 .75141 L
s
.46572 .82954 m .4775 .91095 L .46985 .90381 L .947 .687 .51 r
F
.4583 .82575 m .46572 .82954 L .46985 .90381 L F
.31635 .46793 m .36389 .51598 L .36127 .52529 L F
.31635 .46793 m .31708 .45595 L .36389 .51598 L F
0 g
.36389 .51598 m
.40521 .58797 L
s
.4583 .82575 m .46985 .90381 L .46214 .89662 L .947 .687 .51 r
F
0 g
.44476 .75141 m
.4583 .82575 L
s
.31562 .48 m .36127 .52529 L .35863 .53468 L .947 .687 .51 r
F
.31562 .48 m .31635 .46793 L .36127 .52529 L F
.4775 .91095 m .48509 .91804 L .47822 .99121 L F
0 g
.48035 .837 m
.48509 .91804 L
s
.31489 .49214 m .35863 .53468 L .35597 .54415 L .947 .687 .51 r
F
0 g
.35597 .54415 m
.39237 .60704 L
s
.31489 .49214 m .31562 .48 L .35863 .53468 L .947 .687 .51 r
F
.4775 .91095 m .47822 .99121 L .47075 .98091 L F
.46985 .90381 m .4775 .91095 L .47075 .98091 L F
.46985 .90381 m .47075 .98091 L .46325 .97056 L F
.46214 .89662 m .46985 .90381 L .46325 .97056 L F
.31708 .45595 m .79001 .58781 L .67943 .68564 L .278 .555 .928 r
F
0 g
.31708 .45595 m
.36389 .51598 L
s
.31708 .45595 m
.31708 .45595 L
s
.45933 1.05199 m .67943 .68564 L .79001 .58781 L 0 0 0 r
F
.46214 .89662 m .46325 .97056 L .45569 .96014 L .947 .687 .51 r
F
0 g
.4583 .82575 m
.46214 .89662 L
s
.31708 .45595 m .36536 .31746 L .79001 .58781 L .278 .555 .928 r
F
0 g
.31708 .45595 m
.67943 .68564 L
s
.26831 .42594 m .31708 .45595 L .31635 .46793 L .947 .687 .51 r
F
.26831 .42594 m .26693 .41178 L .31708 .45595 L F
0 g
.31708 .45595 m
.31708 .45595 L
s
.26971 .44017 m .31635 .46793 L .31562 .48 L .947 .687 .51 r
F
.26971 .44017 m .26831 .42594 L .31635 .46793 L F
.27111 .45446 m .31562 .48 L .31489 .49214 L F
0 g
.31489 .49214 m
.35597 .54415 L
s
.27111 .45446 m .26971 .44017 L .31562 .48 L .947 .687 .51 r
F
.47075 .98091 m .47822 .99121 L .45933 1.05199 L F
0 g
.47822 .99121 m
.48509 .91804 L
s
.47075 .98091 m .45933 1.05199 L .45248 1.03882 L .947 .687 .51 r
F
.46325 .97056 m .47075 .98091 L .45248 1.03882 L F
.46325 .97056 m .45248 1.03882 L .4456 1.02559 L F
.45569 .96014 m .46325 .97056 L .4456 1.02559 L F
.45569 .96014 m .4456 1.02559 L .4387 1.01232 L F
0 g
.45569 .96014 m
.46214 .89662 L
s
.21972 .40294 m .26693 .41178 L .26831 .42594 L .947 .687 .51 r
F
.21972 .40294 m .21606 .38729 L .26693 .41178 L F
0 g
.26693 .41178 m
.31708 .45595 L
s
.22338 .41862 m .26831 .42594 L .26971 .44017 L .947 .687 .51 r
F
.22338 .41862 m .21972 .40294 L .26831 .42594 L F
.22705 .43432 m .26971 .44017 L .27111 .45446 L F
0 g
.27111 .45446 m
.31489 .49214 L
s
.22705 .43432 m .22338 .41862 L .26971 .44017 L .947 .687 .51 r
F
.45933 1.05199 m .79001 .58781 L .53543 1.0158 L 0 0 0 r
F
0 g
.45933 1.05199 m
.67943 .68564 L
s
.45248 1.03882 m .45933 1.05199 L .42854 1.09573 L .947 .687 .51 r
F
0 g
.45933 1.05199 m
.47822 .99121 L
s
.45248 1.03882 m .42854 1.09573 L .42285 1.08023 L .947 .687 .51 r
F
.4456 1.02559 m .45248 1.03882 L .42285 1.08023 L F
.4456 1.02559 m .42285 1.08023 L .41714 1.06471 L F
.4387 1.01232 m .4456 1.02559 L .41714 1.06471 L F
.4387 1.01232 m .41714 1.06471 L .41143 1.04917 L F
0 g
.4387 1.01232 m
.45569 .96014 L
s
.17363 .40207 m .21606 .38729 L .21972 .40294 L .947 .687 .51 r
F
.17363 .40207 m .16767 .38587 L .21606 .38729 L F
0 g
.21606 .38729 m
.26693 .41178 L
s
.17958 .41826 m .21972 .40294 L .22338 .41862 L .947 .687 .51 r
F
.17958 .41826 m .17363 .40207 L .21972 .40294 L F
.18552 .43443 m .22338 .41862 L .22705 .43432 L F
0 g
.22705 .43432 m
.27111 .45446 L
s
.18552 .43443 m .17958 .41826 L .22338 .41862 L .947 .687 .51 r
F
.42285 1.08023 m .42854 1.09573 L .38675 1.11792 L F
0 g
.42854 1.09573 m
.45933 1.05199 L
s
.42285 1.08023 m .38675 1.11792 L .38277 1.10091 L .947 .687 .51 r
F
.41714 1.06471 m .42285 1.08023 L .38277 1.10091 L F
.41714 1.06471 m .38277 1.10091 L .37881 1.08394 L F
.41143 1.04917 m .41714 1.06471 L .37881 1.08394 L F
.41143 1.04917 m .37881 1.08394 L .37485 1.06699 L F
0 g
.41143 1.04917 m
.4387 1.01232 L
s
.14966 .45652 m .17958 .41826 L .18552 .43443 L .947 .687 .51 r
F
0 g
.18552 .43443 m
.22705 .43432 L
s
.14161 .44105 m .17363 .40207 L .17958 .41826 L .947 .687 .51 r
F
.14966 .45652 m .14161 .44105 L .17958 .41826 L F
.13353 .42551 m .16767 .38587 L .17363 .40207 L F
.14161 .44105 m .13353 .42551 L .17363 .40207 L F
.13353 .42551 m .12542 .40991 L .16767 .38587 L F
0 g
.16767 .38587 m
.21606 .38729 L
s
.37485 1.06699 m .33246 1.08007 L .33078 1.06284 L .947 .687 .51 r
F
.37485 1.06699 m .37881 1.08394 L .33246 1.08007 L F
0 g
.37485 1.06699 m
.41143 1.04917 L
s
.37881 1.08394 m .33416 1.09737 L .33246 1.08007 L .947 .687 .51 r
F
.37881 1.08394 m .38277 1.10091 L .33416 1.09737 L F
.38277 1.10091 m .33587 1.11477 L .33416 1.09737 L F
.38277 1.10091 m .38675 1.11792 L .33587 1.11477 L F
0 g
.38675 1.11792 m
.42854 1.09573 L
s
.12268 .50081 m .14161 .44105 L .14966 .45652 L .947 .687 .51 r
F
0 g
.14966 .45652 m
.18552 .43443 L
s
.11292 .48734 m .13353 .42551 L .14161 .44105 L .947 .687 .51 r
F
.12268 .50081 m .11292 .48734 L .14161 .44105 L F
.10309 .47378 m .12542 .40991 L .13353 .42551 L F
.11292 .48734 m .10309 .47378 L .13353 .42551 L F
.10309 .47378 m .09319 .46013 L .12542 .40991 L F
0 g
.12542 .40991 m
.16767 .38587 L
s
.33078 1.06284 m .28103 1.05133 L .282 1.03518 L .947 .687 .51 r
F
.33078 1.06284 m .33246 1.08007 L .28103 1.05133 L F
0 g
.33078 1.06284 m
.37485 1.06699 L
s
.33246 1.08007 m .28004 1.0676 L .28103 1.05133 L .947 .687 .51 r
F
.33246 1.08007 m .33416 1.09737 L .28004 1.0676 L F
.33416 1.09737 m .27905 1.08401 L .28004 1.0676 L F
.33416 1.09737 m .33587 1.11477 L .27905 1.08401 L F
0 g
.33587 1.11477 m
.38675 1.11792 L
s
.1075 .56545 m .11292 .48734 L .12268 .50081 L .947 .687 .51 r
F
0 g
.12268 .50081 m
.14966 .45652 L
s
.09665 .55531 m .10309 .47378 L .11292 .48734 L .947 .687 .51 r
F
.1075 .56545 m .09665 .55531 L .11292 .48734 L F
.08569 .54508 m .09319 .46013 L .10309 .47378 L F
.09665 .55531 m .08569 .54508 L .10309 .47378 L F
.282 1.03518 m .22841 .99812 L .23224 .98449 L F
.282 1.03518 m .28103 1.05133 L .22841 .99812 L F
0 g
.282 1.03518 m
.33078 1.06284 L
s
.08569 .54508 m .07463 .53475 L .09319 .46013 L .947 .687 .51 r
F
0 g
.09319 .46013 m
.12542 .40991 L
s
.28103 1.05133 m .22454 1.01189 L .22841 .99812 L .947 .687 .51 r
F
.28103 1.05133 m .28004 1.0676 L .22454 1.01189 L F
.11969 .73665 m .09512 .64055 L .10624 .64622 L F
.10924 .73617 m .08387 .63482 L .09512 .64055 L F
.11969 .73665 m .10924 .73617 L .09512 .64055 L F
.09866 .73569 m .0725 .62902 L .08387 .63482 L F
.10924 .73617 m .09866 .73569 L .08387 .63482 L F
.09866 .73569 m .08795 .73521 L .0725 .62902 L F
.12918 .83848 m .08795 .73521 L .09866 .73569 L F
.12918 .83848 m .12008 .84348 L .08795 .73521 L F
.08795 .73521 m .79001 .58781 L .36536 .31746 L .744 .57 .658 r
F
.14704 .82866 m .10924 .73617 L .11969 .73665 L .947 .687 .51 r
F
.14704 .82866 m .13816 .83354 L .10924 .73617 L F
.13816 .83354 m .09866 .73569 L .10924 .73617 L F
.13816 .83354 m .12918 .83848 L .09866 .73569 L F
.08795 .73521 m .53543 1.0158 L .79001 .58781 L .744 .57 .658 r
F
0 g
.53543 1.0158 m
.79001 .58781 L
s
.36536 .31746 m
.79001 .58781 L
s
.45933 1.05199 m
.53543 1.0158 L
s
.28004 1.0676 m .22064 1.02579 L .22454 1.01189 L .947 .687 .51 r
F
.28004 1.0676 m .27905 1.08401 L .22064 1.02579 L F
0 g
.27905 1.08401 m
.33587 1.11477 L
s
.10624 .64622 m .09665 .55531 L .1075 .56545 L .947 .687 .51 r
F
0 g
.1075 .56545 m
.12268 .50081 L
s
.09512 .64055 m .08569 .54508 L .09665 .55531 L .947 .687 .51 r
F
.10624 .64622 m .09512 .64055 L .09665 .55531 L F
0 g
.10624 .64622 m
.1075 .56545 L
s
.23224 .98449 m .17923 .92356 L .1858 .9138 L .947 .687 .51 r
F
.23224 .98449 m .22841 .99812 L .17923 .92356 L F
0 g
.23224 .98449 m
.282 1.03518 L
s
.08387 .63482 m .07463 .53475 L .08569 .54508 L .947 .687 .51 r
F
.09512 .64055 m .08387 .63482 L .08569 .54508 L F
0 g
.08795 .73521 m
.36536 .31746 L
s
.22841 .99812 m .17258 .93343 L .17923 .92356 L .947 .687 .51 r
F
.22841 .99812 m .22454 1.01189 L .17258 .93343 L F
.08387 .63482 m .0725 .62902 L .07463 .53475 L F
0 g
.0725 .62902 m
.07463 .53475 L
s
.07463 .53475 m
.09319 .46013 L
s
.22454 1.01189 m .16585 .94342 L .17258 .93343 L .947 .687 .51 r
F
.22454 1.01189 m .22064 1.02579 L .16585 .94342 L F
0 g
.22064 1.02579 m
.27905 1.08401 L
s
.10624 .64622 m
.11371 .69642 L
s
.1858 .9138 m .13816 .83354 L .14704 .82866 L .947 .687 .51 r
F
.1858 .9138 m .17923 .92356 L .13816 .83354 L F
0 g
.1858 .9138 m
.23224 .98449 L
s
.12644 .75934 m
.14704 .82866 L
s
.17923 .92356 m .12918 .83848 L .13816 .83354 L .947 .687 .51 r
F
.17923 .92356 m .17258 .93343 L .12918 .83848 L F
0 g
.14704 .82866 m
.1858 .9138 L
s
.17258 .93343 m .12008 .84348 L .12918 .83848 L .947 .687 .51 r
F
.17258 .93343 m .16585 .94342 L .12008 .84348 L F
0 g
.16585 .94342 m
.22064 1.02579 L
s
.0725 .62902 m
.08795 .73521 L
s
.08795 .73521 m
.53543 1.0158 L
s
.12008 .84348 m
.16585 .94342 L
s
.08795 .73521 m
.12008 .84348 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.333038 0.855774 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.577662 2.26497 2.22045e-16 2.26497 [
[.5 2.22829 -48 0 ]
[.5 2.22829 48 9 ]
[ 0 0 0 0 ]
[ 1 2.21579 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(JonesMatrixOptic)] .5 2.22829 0 -1 Mshowa
0 0 m
1 0 L
1 2.21579 L
0 2.21579 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.78883 1.18093 m
.7364 1.00885 L
s
.7364 1.00885 m
.78781 .99213 L
s
.7364 1.00885 m
.66918 .84447 L
s
.82405 1.35293 m
.78883 1.18093 L
s
.78883 1.18093 m
.84052 1.16488 L
s
.84052 1.16488 m
.78781 .99213 L
s
.78781 .99213 m
.83964 .97527 L
s
.78781 .99213 m
.72067 .82697 L
s
.87635 1.33742 m
.84052 1.16488 L
s
.84052 1.16488 m
.89262 1.14869 L
s
.66918 .84447 m
.72067 .82697 L
s
.66918 .84447 m
.59 .69552 L
s
.83964 .97527 m
.89262 1.14869 L
s
.77257 .80934 m
.83964 .97527 L
s
.89262 1.14869 m
.92907 1.32179 L
s
.82405 1.35293 m
.87635 1.33742 L
s
.72067 .82697 m
.77257 .80934 L
s
.72067 .82697 m
.64189 .67717 L
s
.87635 1.33742 m
.92907 1.32179 L
s
.69422 .65867 m
.77257 .80934 L
s
.59 .69552 m
.64189 .67717 L
s
.64189 .67717 m
.69422 .65867 L
s
.733 1.40235 m .89318 1.50169 L .83996 1.51678 L .656 .751 .92 r
F
0 g
.83479 1.66396 m
.83996 1.51678 L
s
.82405 1.35293 m
.83499 1.4656 L
s
.733 1.40235 m .78743 1.3863 L .89318 1.50169 L .656 .751 .92 r
F
.78743 1.3863 m .94684 1.48648 L .89318 1.50169 L F
0 g
.83996 1.51678 m
.89318 1.50169 L
s
.87635 1.33742 m
.88782 1.44939 L
s
.88923 1.64913 m
.89318 1.50169 L
s
.78743 1.3863 m .84232 1.37012 L .94684 1.48648 L .656 .751 .92 r
F
0 g
.94412 1.63418 m
.94684 1.48648 L
s
.92907 1.32179 m
.94684 1.48648 L
s
.89318 1.50169 m
.94684 1.48648 L
s
.50219 .56991 m .55482 .73441 L .50081 .75339 L .544 .324 .532 r
F
.50219 .56991 m .55482 .55065 L .55482 .73441 L F
0 g
.55482 .64521 m
.59 .69552 L
s
.40982 .47572 m
.50219 .56991 L
s
.55482 .55065 m .6093 .71526 L .55482 .73441 L .544 .324 .532 r
F
.55482 .55065 m .6079 .53123 L .6093 .71526 L F
0 g
.6079 .53123 m
.69422 .65867 L
s
.60864 .62885 m
.64189 .67717 L
s
.50219 .56991 m
.55482 .55065 L
s
.55482 .55065 m
.6079 .53123 L
s
.46349 .45553 m
.55482 .55065 L
s
.80738 1.78536 m
.83479 1.66396 L
s
.83479 1.66396 m
.88923 1.64913 L
s
.51762 .43517 m
.6079 .53123 L
s
.86326 1.77064 m
.88923 1.64913 L
s
.88923 1.64913 m
.94412 1.63418 L
s
.61919 1.28057 m .78743 1.3863 L .733 1.40235 L .656 .751 .92 r
F
0 g
.733 1.40235 m
.83996 1.51678 L
s
.94412 1.63418 m
.91963 1.75578 L
s
.67487 1.26348 m .84232 1.37012 L .78743 1.3863 L .656 .751 .92 r
F
.61919 1.28057 m .67487 1.26348 L .78743 1.3863 L F
0 g
.78743 1.3863 m
.89318 1.50169 L
s
.67487 1.26348 m .73105 1.24624 L .84232 1.37012 L .656 .751 .92 r
F
0 g
.84232 1.37012 m
.94684 1.48648 L
s
.50081 .75339 m .55482 .92808 L .49936 .94673 L .544 .324 .532 r
F
.50081 .75339 m .55482 .73441 L .55482 .92808 L F
0 g
.50081 .75339 m
.50219 .56991 L
s
.40982 .47572 m
.46349 .45553 L
s
.40982 .47572 m
.31782 .42094 L
s
.55482 .73441 m .61078 .90926 L .55482 .92808 L .544 .324 .532 r
F
.55482 .73441 m .6093 .71526 L .61078 .90926 L F
0 g
.55482 .55065 m
.55482 .73441 L
s
.6079 .53123 m
.6093 .71526 L
s
.46349 .45553 m
.51762 .43517 L
s
.46349 .45553 m
.37279 .39987 L
s
.42824 .37862 m
.51762 .43517 L
s
.75741 1.87156 m
.80738 1.78536 L
s
.80738 1.78536 m
.86326 1.77064 L
s
.8149 1.85673 m
.86326 1.77064 L
s
.86326 1.77064 m
.91963 1.75578 L
s
.91963 1.75578 m
.8729 1.84178 L
s
.49783 1.15073 m .67487 1.26348 L .61919 1.28057 L .656 .751 .92 r
F
0 g
.61919 1.28057 m
.733 1.40235 L
s
.55482 1.13249 m .73105 1.24624 L .67487 1.26348 L .656 .751 .92 r
F
.49783 1.15073 m .55482 1.13249 L .67487 1.26348 L F
0 g
.67487 1.26348 m
.78743 1.3863 L
s
.49936 .94673 m .55482 1.13249 L .49783 1.15073 L .544 .324 .532 r
F
.49936 .94673 m .55482 .92808 L .55482 1.13249 L F
0 g
.49936 .94673 m
.50081 .75339 L
s
.55482 1.13249 m .61233 1.11407 L .73105 1.24624 L .656 .751 .92 r
F
0 g
.73105 1.24624 m
.84232 1.37012 L
s
.55482 .92808 m .61233 1.11407 L .55482 1.13249 L .544 .324 .532 r
F
.55482 .92808 m .61078 .90926 L .61233 1.11407 L F
0 g
.55482 .73441 m
.55482 .92808 L
s
.6093 .71526 m
.61078 .90926 L
s
.31782 .42094 m
.37279 .39987 L
s
.31782 .42094 m
.2321 .41283 L
s
.37279 .39987 m
.42824 .37862 L
s
.37279 .39987 m
.28856 .391 L
s
.34554 .36897 m
.42824 .37862 L
s
.68595 1.9134 m
.75741 1.87156 L
s
.75741 1.87156 m
.8149 1.85673 L
s
.7451 1.89826 m
.8149 1.85673 L
s
.8149 1.85673 m
.8729 1.84178 L
s
.8729 1.84178 m
.8048 1.88297 L
s
.49783 1.15073 m .55482 1.34855 L .49621 1.36632 L .544 .324 .532 r
F
.49783 1.15073 m .55482 1.13249 L .55482 1.34855 L F
0 g
.55482 1.21171 m
.61919 1.28057 L
s
.36816 1.012 m .55482 1.13249 L .49783 1.15073 L .656 .751 .92 r
F
0 g
.49824 1.09596 m
.49936 .94673 L
s
.55482 1.13249 m .61398 1.33062 L .55482 1.34855 L .544 .324 .532 r
F
.55482 1.13249 m .61233 1.11407 L .61398 1.33062 L F
0 g
.61296 1.19592 m
.67487 1.26348 L
s
.42651 .99248 m .61233 1.11407 L .55482 1.13249 L .656 .751 .92 r
F
0 g
.55482 .92808 m
.55482 1.07644 L
s
.36816 1.012 m .42651 .99248 L .55482 1.13249 L .656 .751 .92 r
F
.42651 .99248 m .48541 .97277 L .61233 1.11407 L F
0 g
.61233 1.11407 m
.73105 1.24624 L
s
.61078 .90926 m
.61233 1.11407 L
s
.2321 .41283 m
.15935 .45678 L
s
.28856 .391 m
.2321 .41283 L
s
.28856 .391 m
.21742 .43441 L
s
.34554 .36897 m
.28856 .391 L
s
.27604 .41182 m
.34554 .36897 L
s
.59594 1.90321 m
.68595 1.9134 L
s
.68595 1.9134 m
.7451 1.89826 L
s
.65669 1.88749 m
.7451 1.89826 L
s
.7451 1.89826 m
.8048 1.88297 L
s
.49621 1.36632 m .55482 1.57731 L .4945 1.59451 L .544 .324 .532 r
F
.49621 1.36632 m .55482 1.34855 L .55482 1.57731 L F
0 g
.49621 1.36632 m
.49783 1.15073 L
s
.8048 1.88297 m
.71802 1.87163 L
s
.55482 1.34855 m .61573 1.55994 L .55482 1.57731 L .544 .324 .532 r
F
.55482 1.34855 m .61398 1.33062 L .61573 1.55994 L F
0 g
.55482 1.13249 m
.55482 1.34855 L
s
.61233 1.11407 m
.61398 1.33062 L
s
.2293 .86342 m .42651 .99248 L .36816 1.012 L .656 .751 .92 r
F
0 g
.36816 1.012 m
.49783 1.15073 L
s
.28906 .84249 m .48541 .97277 L .42651 .99248 L .656 .751 .92 r
F
.2293 .86342 m .28906 .84249 L .42651 .99248 L F
0 g
.42651 .99248 m
.55482 1.13249 L
s
.28906 .84249 m .3494 .82135 L .48541 .97277 L .656 .751 .92 r
F
0 g
.48541 .97277 m
.61233 1.11407 L
s
.15935 .45678 m
.21742 .43441 L
s
.15935 .45678 m
.10658 .55482 L
s
.21742 .43441 m
.27604 .41182 L
s
.21742 .43441 m
.16628 .5322 L
s
.22657 .50935 m
.27604 .41182 L
s
.59594 1.90321 m
.65669 1.88749 L
s
.4945 1.59451 m .55482 1.8199 L .49269 1.83643 L .544 .324 .532 r
F
0 g
.49269 1.83643 m
.59594 1.90321 L
s
.4945 1.59451 m .55482 1.57731 L .55482 1.8199 L .544 .324 .532 r
F
0 g
.4945 1.59451 m
.49621 1.36632 L
s
.49269 1.83643 m
.4945 1.59451 L
s
.65669 1.88749 m
.71802 1.87163 L
s
.55482 1.57731 m .61758 1.8032 L .55482 1.8199 L .544 .324 .532 r
F
0 g
.55482 1.8199 m
.65669 1.88749 L
s
.55482 1.57731 m .61573 1.55994 L .61758 1.8032 L .544 .324 .532 r
F
0 g
.55482 1.34855 m
.55482 1.57731 L
s
.61398 1.33062 m
.61573 1.55994 L
s
.55482 1.57731 m
.55482 1.8199 L
s
.61758 1.8032 m
.71802 1.87163 L
s
.61573 1.55994 m
.61758 1.8032 L
s
.08021 .70391 m .28906 .84249 L .2293 .86342 L .656 .751 .92 r
F
0 g
.2293 .86342 m
.36816 1.012 L
s
.14144 .68141 m .3494 .82135 L .28906 .84249 L .656 .751 .92 r
F
.08021 .70391 m .14144 .68141 L .28906 .84249 L F
0 g
.28906 .84249 m
.42651 .99248 L
s
.08021 .70391 m
.10658 .55482 L
s
.16628 .5322 m
.10658 .55482 L
s
.14144 .68141 m .20328 .65867 L .3494 .82135 L .656 .751 .92 r
F
0 g
.20328 .65867 m
.3494 .82135 L
s
.14144 .68141 m
.28906 .84249 L
s
.08021 .70391 m
.2293 .86342 L
s
.3494 .82135 m
.48541 .97277 L
s
.14144 .68141 m
.16628 .5322 L
s
.22657 .50935 m
.16628 .5322 L
s
.49269 1.83643 m
.55482 1.8199 L
s
.38388 1.71356 m
.49269 1.83643 L
s
.20328 .65867 m
.22657 .50935 L
s
.55482 1.8199 m
.61758 1.8032 L
s
.44707 1.69598 m
.55482 1.8199 L
s
.5109 1.67822 m
.61758 1.8032 L
s
.08021 .70391 m
.14144 .68141 L
s
.08021 .70391 m
.08481 .89474 L
s
.14144 .68141 m
.20328 .65867 L
s
.14144 .68141 m
.14732 .87275 L
s
.27914 1.54163 m
.38388 1.71356 L
s
.38388 1.71356 m
.44707 1.69598 L
s
.20328 .65867 m
.21046 .85053 L
s
.34292 1.52286 m
.44707 1.69598 L
s
.44707 1.69598 m
.5109 1.67822 L
s
.5109 1.67822 m
.40737 1.50389 L
s
.08481 .89474 m
.14732 .87275 L
s
.08481 .89474 m
.12182 1.11171 L
s
.18872 1.33457 m
.27914 1.54163 L
s
.27914 1.54163 m
.34292 1.52286 L
s
.14732 .87275 m
.21046 .85053 L
s
.14732 .87275 m
.18524 1.09058 L
s
.25258 1.31456 m
.34292 1.52286 L
s
.34292 1.52286 m
.40737 1.50389 L
s
.24931 1.06924 m
.21046 .85053 L
s
.12182 1.11171 m
.18524 1.09058 L
s
.18872 1.33457 m
.12182 1.11171 L
s
.18872 1.33457 m
.25258 1.31456 L
s
.40737 1.50389 m
.31711 1.29435 L
s
.18524 1.09058 m
.24931 1.06924 L
s
.18524 1.09058 m
.25258 1.31456 L
s
.25258 1.31456 m
.31711 1.29435 L
s
.31711 1.29435 m
.24931 1.06924 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.333038 0.97619 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.291201 1.67397 0 1.67397 [
[.5 1.6241 -33 0 ]
[.5 1.6241 33 9 ]
[ 0 0 0 0 ]
[ 1 1.6116 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(LensDoublet)] .5 1.6241 0 -1 Mshowa
0 0 m
1 0 L
1 1.6116 L
0 1.6116 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.65547 .8859 m
.61982 .76867 L
s
.61982 .76867 m
.69042 .7457 L
s
.61982 .76867 m
.5737 .6568 L
s
.67901 1.00319 m
.65547 .8859 L
s
.65547 .8859 m
.72645 .86385 L
s
.5737 .6568 m
.6444 .63278 L
s
.5737 .6568 m
.51906 .5556 L
s
.72645 .86385 m
.69042 .7457 L
s
.69042 .7457 m
.828 .70096 L
s
.69042 .7457 m
.6444 .63278 L
s
.75082 .98189 m
.72645 .86385 L
s
.72645 .86385 m
.86476 .82089 L
s
.67901 1.00319 m
.75082 .98189 L
s
.6444 .63278 m
.78219 .58597 L
s
.6444 .63278 m
.59032 .53041 L
s
.75082 .98189 m
.89078 .94039 L
s
.51906 .5556 m
.59032 .53041 L
s
.828 .70096 m
.86476 .82089 L
s
.78219 .58597 m
.828 .70096 L
s
.86476 .82089 m
.89078 .94039 L
s
.57256 1.04994 m .76208 1.09431 L .68901 1.11503 L .656 .751 .92 r
F
0 g
.6843 1.21559 m
.68901 1.11503 L
s
.67901 1.00319 m
.68555 1.07639 L
s
.72924 .48129 m
.78219 .58597 L
s
.57256 1.04994 m .75416 .99641 L .76208 1.09431 L .656 .751 .92 r
F
0 g
.75082 .98189 m
.75233 .99695 L
s
.75416 .99641 m .90456 1.05391 L .76208 1.09431 L .656 .751 .92 r
F
0 g
.68901 1.11503 m
.76208 1.09431 L
s
.75902 1.19524 m
.76208 1.09431 L
s
.4582 .47044 m .59444 .54717 L .41425 .61051 L .544 .324 .532 r
F
.4582 .47044 m .53045 .444 L .59444 .54717 L F
0 g
.59032 .53041 m
.72924 .48129 L
s
.39392 .40682 m
.4582 .47044 L
s
.66411 1.29866 m
.6843 1.21559 L
s
.6843 1.21559 m
.75902 1.19524 L
s
.53045 .444 m .6976 .51091 L .59444 .54717 L .544 .324 .532 r
F
.53045 .444 m .6714 .39242 L .6976 .51091 L F
0 g
.4582 .47044 m
.53045 .444 L
s
.6714 .39242 m
.72924 .48129 L
s
.53045 .444 m
.6714 .39242 L
s
.46758 .37911 m
.53045 .444 L
s
.75416 .99641 m .85809 .96577 L .90456 1.05391 L .656 .751 .92 r
F
0 g
.90456 1.05391 m
.9048 1.15554 L
s
.89078 .94039 m
.90456 1.05391 L
s
.76208 1.09431 m
.90456 1.05391 L
s
.46753 .97599 m .75416 .99641 L .57256 1.04994 L .656 .751 .92 r
F
0 g
.57256 1.04994 m
.68901 1.11503 L
s
.74081 1.27845 m
.75902 1.19524 L
s
.75902 1.19524 m
.9048 1.15554 L
s
.41425 .61051 m .6337 .66739 L .38595 .75069 L .544 .324 .532 r
F
.41425 .61051 m .59444 .54717 L .6337 .66739 L F
0 g
.41425 .61051 m
.4582 .47044 L
s
.61137 .32503 m
.6714 .39242 L
s
.39392 .40682 m
.46758 .37911 L
s
.39392 .40682 m
.32965 .37014 L
s
.71629 .89963 m .85809 .96577 L .75416 .99641 L .656 .751 .92 r
F
.46753 .97599 m .71629 .89963 L .75416 .99641 L F
0 g
.75416 .99641 m
.76208 1.09431 L
s
.9048 1.15554 m
.89054 1.23899 L
s
.46758 .37911 m
.61137 .32503 L
s
.46758 .37911 m
.40507 .34123 L
s
.62833 1.3578 m
.66411 1.29866 L
s
.66411 1.29866 m
.74081 1.27845 L
s
.37325 .89222 m .71629 .89963 L .46753 .97599 L .656 .751 .92 r
F
0 g
.46753 .97599 m
.57256 1.04994 L
s
.59444 .54717 m .71582 .63978 L .6337 .66739 L .544 .324 .532 r
F
.59444 .54717 m .6976 .51091 L .71582 .63978 L F
0 g
.53045 .444 m
.59444 .54717 L
s
.6714 .39242 m
.6976 .51091 L
s
.71629 .89963 m .79873 .87433 L .85809 .96577 L .656 .751 .92 r
F
0 g
.85809 .96577 m
.90456 1.05391 L
s
.38595 .75069 m .6489 .80397 L .37325 .89222 L .544 .324 .532 r
F
.38595 .75069 m .6337 .66739 L .6489 .80397 L F
0 g
.38595 .75069 m
.41425 .61051 L
s
.70721 1.33746 m
.74081 1.27845 L
s
.74081 1.27845 m
.89054 1.23899 L
s
.5524 .28476 m
.61137 .32503 L
s
.32965 .37014 m
.40507 .34123 L
s
.32965 .37014 m
.26948 .36532 L
s
.89054 1.23899 m
.86132 1.29772 L
s
.40507 .34123 m
.5524 .28476 L
s
.40507 .34123 m
.34693 .33538 L
s
.37325 .89222 m .6489 .80397 L .71629 .89963 L .656 .751 .92 r
F
.6489 .80397 m .79873 .87433 L .71629 .89963 L F
0 g
.71629 .89963 m
.75416 .99641 L
s
.57777 1.38677 m
.62833 1.3578 L
s
.62833 1.3578 m
.70721 1.33746 L
s
.37325 .89222 m .63876 .95682 L .37701 1.03617 L .544 .324 .532 r
F
.37325 .89222 m .6489 .80397 L .63876 .95682 L F
.28987 .79728 m .6489 .80397 L .37325 .89222 L .656 .751 .92 r
F
0 g
.38161 .79899 m
.38595 .75069 L
s
.6337 .66739 m .72544 .77947 L .6489 .80397 L .544 .324 .532 r
F
.6337 .66739 m .71582 .63978 L .72544 .77947 L F
0 g
.59444 .54717 m
.6337 .66739 L
s
.6976 .51091 m
.71582 .63978 L
s
.6589 1.366 m
.70721 1.33746 L
s
.70721 1.33746 m
.86132 1.29772 L
s
.6489 .80397 m .72544 .77947 L .79873 .87433 L .656 .751 .92 r
F
0 g
.79873 .87433 m
.85809 .96577 L
s
.49836 .27683 m
.5524 .28476 L
s
.26948 .36532 m
.21808 .39596 L
s
.34693 .33538 m
.26948 .36532 L
s
.86132 1.29772 m
.81758 1.32537 L
s
.37701 1.03617 m .60019 1.1262 L .39906 1.18355 L .544 .324 .532 r
F
.37701 1.03617 m .63876 .95682 L .60019 1.1262 L F
0 g
.37325 .89222 m
.37701 1.03617 L
s
.34693 .33538 m
.29772 .36527 L
s
.49836 .27683 m
.34693 .33538 L
s
.51457 1.38034 m
.57777 1.38677 L
s
.57777 1.38677 m
.6589 1.366 L
s
.6489 .80397 m .72572 .93046 L .63876 .95682 L .544 .324 .532 r
F
.6489 .80397 m .72544 .77947 L .72572 .93046 L F
.55046 .7101 m .72544 .77947 L .6489 .80397 L .656 .751 .92 r
F
0 g
.6337 .66739 m
.64251 .74659 L
s
.28987 .79728 m .55046 .7101 L .6489 .80397 L .656 .751 .92 r
F
.21839 .68922 m .55046 .7101 L .28987 .79728 L F
0 g
.28987 .79728 m
.37325 .89222 L
s
.59787 1.35879 m
.6589 1.366 L
s
.6589 1.366 m
.81758 1.32537 L
s
.55046 .7101 m .63704 .68113 L .72544 .77947 L .656 .751 .92 r
F
0 g
.72544 .77947 m
.79873 .87433 L
s
.71582 .63978 m
.72544 .77947 L
s
.45358 .30522 m
.49836 .27683 L
s
.21808 .39596 m
.29772 .36527 L
s
.21808 .39596 m
.18036 .46336 L
s
.81758 1.32537 m
.76093 1.31661 L
s
.63876 .95682 m .71577 1.09324 L .60019 1.1262 L .544 .324 .532 r
F
.63876 .95682 m .72572 .93046 L .71577 1.09324 L F
0 g
.63876 .95682 m
.6489 .80397 L
s
.72544 .77947 m
.72572 .93046 L
s
.39906 1.18355 m .52768 1.31272 L .44249 1.33539 L .544 .324 .532 r
F
.39906 1.18355 m .60019 1.1262 L .52768 1.31272 L F
0 g
.37701 1.03617 m
.39906 1.18355 L
s
.39906 1.18355 m
.44249 1.33539 L
s
.29772 .36527 m
.45358 .30522 L
s
.29772 .36527 m
.26221 .43234 L
s
.44249 1.33539 m
.51457 1.38034 L
s
.51457 1.38034 m
.59787 1.35879 L
s
.41762 .61943 m .63704 .68113 L .55046 .7101 L .656 .751 .92 r
F
.21839 .68922 m .41762 .61943 L .55046 .7101 L F
0 g
.55046 .7101 m
.6489 .80397 L
s
.16083 .56537 m .41762 .61943 L .21839 .68922 L .656 .751 .92 r
F
0 g
.21839 .68922 m
.28987 .79728 L
s
.59787 1.35879 m
.76093 1.31661 L
s
.41762 .61943 m .53216 .57931 L .63704 .68113 L .656 .751 .92 r
F
0 g
.63704 .68113 m
.72544 .77947 L
s
.42254 .37158 m
.45358 .30522 L
s
.60019 1.1262 m .69458 1.26832 L .52768 1.31272 L .544 .324 .532 r
F
0 g
.52768 1.31272 m
.59787 1.35879 L
s
.60019 1.1262 m .71577 1.09324 L .69458 1.26832 L .544 .324 .532 r
F
0 g
.60019 1.1262 m
.63876 .95682 L
s
.52768 1.31272 m
.60019 1.1262 L
s
.71577 1.09324 m
.72572 .93046 L
s
.18036 .46336 m
.26221 .43234 L
s
.69458 1.26832 m
.76093 1.31661 L
s
.44249 1.33539 m
.52768 1.31272 L
s
.36695 1.25223 m
.44249 1.33539 L
s
.24475 .53452 m .53216 .57931 L .41762 .61943 L .656 .751 .92 r
F
.16083 .56537 m .24475 .53452 L .41762 .61943 L F
0 g
.41762 .61943 m
.55046 .7101 L
s
.16083 .56537 m
.18036 .46336 L
s
.16083 .56537 m
.21839 .68922 L
s
.42254 .37158 m
.26221 .43234 L
s
.69458 1.26832 m
.71577 1.09324 L
s
.52768 1.31272 m
.69458 1.26832 L
s
.45355 1.22814 m
.52768 1.31272 L
s
.24475 .53452 m .40925 .47405 L .53216 .57931 L .656 .751 .92 r
F
0 g
.40925 .47405 m
.53216 .57931 L
s
.24475 .53452 m
.26221 .43234 L
s
.24475 .53452 m
.41762 .61943 L
s
.53216 .57931 m
.63704 .68113 L
s
.16083 .56537 m
.24475 .53452 L
s
.16083 .56537 m
.16275 .6956 L
s
.40925 .47405 m
.42254 .37158 L
s
.29462 1.13561 m
.36695 1.25223 L
s
.36695 1.25223 m
.45355 1.22814 L
s
.24475 .53452 m
.40925 .47405 L
s
.24475 .53452 m
.2484 .66546 L
s
.62336 1.1809 m
.69458 1.26832 L
s
.38203 1.10989 m
.45355 1.22814 L
s
.45355 1.22814 m
.62336 1.1809 L
s
.16275 .6956 m
.2484 .66546 L
s
.16275 .6956 m
.18721 .84338 L
s
.23261 .99496 m
.29462 1.13561 L
s
.29462 1.13561 m
.38203 1.10989 L
s
.40925 .47405 m
.41642 .60634 L
s
.2484 .66546 m
.41642 .60634 L
s
.2484 .66546 m
.27411 .81444 L
s
.18721 .84338 m
.27411 .81444 L
s
.18721 .84338 m
.23261 .99496 L
s
.23261 .99496 m
.32012 .96755 L
s
.32012 .96755 m
.38203 1.10989 L
s
.38203 1.10989 m
.55351 1.05941 L
s
.62336 1.1809 m
.55351 1.05941 L
s
.27411 .81444 m
.44462 .75763 L
s
.27411 .81444 m
.32012 .96755 L
s
.32012 .96755 m
.49184 .91375 L
s
.44462 .75763 m
.41642 .60634 L
s
.55351 1.05941 m
.49184 .91375 L
s
.49184 .91375 m
.44462 .75763 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.439688 0.133279 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.13074e-16 1.02475 -0.0315924 1.02475 [
[.5 .89818 -48 0 ]
[.5 .89818 48 9 ]
[ 0 0 0 0 ]
[ 1 .88568 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(AnamorphicPrisms)] .5 .89818 0 -1 Mshowa
0 0 m
1 0 L
1 .88568 L
0 .88568 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.64272 .45218 m
.66923 .43432 L
s
.57158 .44389 m
.64272 .45218 L
s
.64272 .45218 m
.64464 .50358 L
s
.62195 .40893 m
.57158 .44389 L
s
.49981 .43552 m
.57158 .44389 L
s
.67156 .48595 m
.66923 .43432 L
s
.66923 .43432 m
.62195 .40893 L
s
.52374 .40863 m .42742 .42709 L .52356 .3561 L .375 .197 .508 r
F
.52374 .40863 m .42615 .4788 L .42742 .42709 L F
0 g
.48822 .43417 m
.49981 .43552 L
s
.3544 .41858 m
.42742 .42709 L
s
.64464 .50358 m
.64662 .55653 L
s
.67156 .48595 m
.64464 .50358 L
s
.28073 .40999 m
.3544 .41858 L
s
.41973 .30034 m
.28073 .40999 L
s
.20641 .40133 m
.28073 .40999 L
s
.62195 .40893 m
.57341 .38286 L
s
.67396 .53913 m
.67156 .48595 L
s
.20641 .40133 m
.36563 .27129 L
s
.20179 .45335 m
.20641 .40133 L
s
.52391 .46282 m .42615 .4788 L .52374 .40863 L .375 .197 .508 r
F
0 g
.3544 .41858 m
.47236 .3286 L
s
.42742 .42709 m
.52356 .3561 L
s
.52377 .41838 m
.57341 .38286 L
s
.52391 .46282 m .42485 .53208 L .42615 .4788 L .375 .197 .508 r
F
0 g
.42615 .4788 m
.42742 .42709 L
s
.67396 .53913 m
.64662 .55653 L
s
.65458 .3858 m
.65675 .438 L
s
.88803 .28935 m
.65458 .3858 L
s
.65129 .33816 m
.65458 .3858 L
s
.52356 .3561 m
.57341 .38286 L
s
.19702 .50697 m
.20179 .45335 L
s
.5241 .51873 m .42485 .53208 L .52391 .46282 L .375 .197 .508 r
F
.5241 .51873 m .4235 .587 L .42485 .53208 L F
0 g
.42485 .53208 m
.42615 .4788 L
s
.62705 .56956 m .64866 .61107 L .67644 .59394 L .656 .751 .92 r
F
0 g
.67396 .53913 m
.67644 .59394 L
s
.64662 .55653 m
.64748 .57965 L
s
.62705 .56956 m .57428 .60312 L .64866 .61107 L .656 .751 .92 r
F
0 g
.64866 .61107 m
.65076 .66731 L
s
.64866 .61107 m
.67644 .59394 L
s
.47236 .3286 m
.52356 .3561 L
s
.52356 .3561 m
.52374 .40863 L
s
.57629 .5445 m .57428 .60312 L .62705 .56956 L .656 .751 .92 r
F
.57629 .5445 m .49924 .5951 L .57428 .60312 L F
0 g
.57428 .60312 m
.64866 .61107 L
s
.65675 .438 m
.65898 .49181 L
s
.89404 .34259 m
.65675 .438 L
s
.5241 .51873 m .49924 .5951 L .57629 .5445 L .656 .751 .92 r
F
.5241 .51873 m .4235 .587 L .49924 .5951 L F
0 g
.49924 .5951 m
.57428 .60312 L
s
.67644 .59394 m
.67899 .65046 L
s
.62705 .56956 m
.67644 .59394 L
s
.85525 .25181 m
.65129 .33816 L
s
.64784 .28817 m
.65129 .33816 L
s
.47041 .49223 m .4235 .587 L .5241 .51873 L .656 .751 .92 r
F
.47041 .49223 m .34708 .57883 L .4235 .587 L F
.52429 .57646 m .4235 .587 L .5241 .51873 L .375 .197 .508 r
F
.52429 .57646 m .42211 .64364 L .4235 .587 L F
0 g
.4964 .5948 m
.49924 .5951 L
s
.65076 .66731 m
.65292 .72529 L
s
.67899 .65046 m
.65076 .66731 L
s
.47236 .3286 m
.41973 .30034 L
s
.41516 .46495 m .34708 .57883 L .47041 .49223 L .656 .751 .92 r
F
.41516 .46495 m .26995 .57058 L .34708 .57883 L F
0 g
.34708 .57883 m
.4235 .587 L
s
.52374 .40863 m
.52391 .46282 L
s
.35829 .43687 m .26995 .57058 L .41516 .46495 L .656 .751 .92 r
F
.35829 .43687 m .1921 .56226 L .26995 .57058 L F
0 g
.20179 .45335 m
.36326 .3247 L
s
.19702 .50697 m
.36082 .37987 L
s
.26995 .57058 m
.34708 .57883 L
s
.1921 .56226 m
.19702 .50697 L
s
.1921 .56226 m
.26995 .57058 L
s
.57629 .5445 m
.62705 .56956 L
s
.68162 .70877 m
.67899 .65046 L
s
.1921 .56226 m
.35829 .43687 L
s
.18703 .6193 m
.1921 .56226 L
s
.52448 .6361 m .42211 .64364 L .52429 .57646 L .375 .197 .508 r
F
.52448 .6361 m .42068 .70207 L .42211 .64364 L F
0 g
.42211 .64364 m
.4235 .587 L
s
.65292 .72529 m
.65516 .78513 L
s
.68162 .70877 m
.65292 .72529 L
s
.41973 .30034 m
.36563 .27129 L
s
.52391 .46282 m
.5241 .51873 L
s
.90665 .45433 m .66129 .54732 L .65801 .50144 L .656 .751 .92 r
F
0 g
.66129 .54732 m
.66367 .6046 L
s
.65898 .49181 m
.65937 .50118 L
s
.89404 .34259 m
.88803 .28935 L
s
.88803 .28935 m
.85525 .25181 L
s
.5241 .51873 m
.57629 .5445 L
s
.68434 .76895 m
.68162 .70877 L
s
.18703 .6193 m
.35568 .49581 L
s
.18179 .67818 m
.18703 .6193 L
s
.52469 .69773 m .42068 .70207 L .52448 .6361 L .375 .197 .508 r
F
.52469 .69773 m .4192 .76239 L .42068 .70207 L F
0 g
.42068 .70207 m
.42211 .64364 L
s
.4192 .76239 m
.42068 .70207 L
s
.36563 .27129 m
.36326 .3247 L
s
.65516 .78513 m
.68434 .76895 L
s
.65516 .78513 m
.57725 .77762 L
s
.5241 .51873 m
.52429 .57646 L
s
.47041 .49223 m
.5241 .51873 L
s
.57725 .77762 m
.4986 .77004 L
s
.63266 .74589 m
.57725 .77762 L
s
.66367 .6046 m
.66612 .66374 L
s
.66367 .6046 m
.91328 .51302 L
s
.90024 .39755 m
.89404 .34259 L
s
.85525 .25181 m
.82127 .21289 L
s
.4986 .77004 m
.57946 .72217 L
s
.4192 .76239 m
.4986 .77004 L
s
.63266 .74589 m
.68434 .76895 L
s
.18179 .67818 m
.35297 .55678 L
s
.17638 .73898 m
.18179 .67818 L
s
.87257 .41802 m .65801 .50144 L .65456 .45319 L .656 .751 .92 r
F
.90665 .45433 m .65801 .50144 L .87257 .41802 L F
0 g
.65801 .50144 m
.66129 .54732 L
s
.66129 .54732 m
.90665 .45433 L
s
.83046 .42482 m
.90024 .39755 L
s
.33904 .75466 m
.4192 .76239 L
s
.4192 .76239 m
.52469 .69773 L
s
.36326 .3247 m
.36082 .37987 L
s
.78602 .17251 m .64421 .23567 L .64637 .28942 L .499 .287 .522 r
F
0 g
.64039 .18045 m
.64421 .23567 L
s
.64789 .28815 m
.82127 .21289 L
s
.41516 .46495 m
.47041 .49223 L
s
.33904 .75466 m
.2581 .74686 L
s
.33904 .75466 m
.46827 .67257 L
s
.52429 .57646 m
.52448 .6361 L
s
.66612 .66374 m
.66866 .72484 L
s
.92013 .57372 m
.66612 .66374 L
s
.90024 .39755 m
.90665 .45433 L
s
.2581 .74686 m
.17638 .73898 L
s
.41012 .64663 m
.2581 .74686 L
s
.57946 .72217 m
.63266 .74589 L
s
.17638 .73898 m
.35018 .61989 L
s
.35829 .43687 m
.36082 .37987 L
s
.79065 .22681 m .64637 .28942 L .64861 .34496 L .499 .287 .522 r
F
.78602 .17251 m .64637 .28942 L .79065 .22681 L F
0 g
.64421 .23567 m
.64637 .28942 L
s
.64421 .23567 m
.78602 .17251 L
s
.78602 .17251 m
.82127 .21289 L
s
.35829 .43687 m
.41516 .46495 L
s
.52448 .6361 m
.52469 .69773 L
s
.66866 .72484 m
.92722 .63653 L
s
.66866 .72484 m
.66541 .68132 L
s
.90665 .45433 m
.91328 .51302 L
s
.52469 .69773 m
.57946 .72217 L
s
.83718 .38031 m .65456 .45319 L .65092 .40239 L .656 .751 .92 r
F
.87257 .41802 m .65456 .45319 L .83718 .38031 L F
0 g
.65456 .45319 m
.65801 .50144 L
s
.87257 .41802 m
.90665 .45433 L
s
.64039 .18045 m
.74942 .1306 L
s
.63638 .12229 m
.64039 .18045 L
s
.74942 .1306 m
.78602 .17251 L
s
.35568 .49581 m
.35829 .43687 L
s
.79543 .28298 m .64861 .34496 L .65092 .40239 L .499 .287 .522 r
F
.79065 .22681 m .64861 .34496 L .79543 .28298 L F
0 g
.64637 .28942 m
.64861 .34496 L
s
.78602 .17251 m
.79065 .22681 L
s
.46827 .67257 m
.52469 .69773 L
s
.92013 .57372 m
.91328 .51302 L
s
.66541 .68132 m
.66198 .63544 L
s
.89174 .60192 m
.66541 .68132 L
s
.74942 .1306 m
.7114 .08705 L
s
.35568 .49581 m
.35297 .55678 L
s
.79543 .28298 m .65092 .40239 L .80039 .34111 L .499 .287 .522 r
F
0 g
.79065 .22681 m
.79543 .28298 L
s
.83718 .38031 m .65092 .40239 L .80039 .34111 L .656 .751 .92 r
F
.80039 .34111 m .65092 .40239 L .65331 .4618 L .499 .287 .522 r
F
.80039 .34111 m .65092 .40239 L .64709 .34882 L .656 .751 .92 r
F
0 g
.64861 .34496 m
.64876 .34873 L
s
.83718 .38031 m
.87257 .41802 L
s
.7114 .08705 m
.63638 .12229 L
s
.63214 .06097 m
.63638 .12229 L
s
.41012 .64663 m
.46827 .67257 L
s
.92722 .63653 m
.92013 .57372 L
s
.35297 .55678 m
.35018 .61989 L
s
.80552 .40131 m .65331 .4618 L .65579 .5233 L .499 .287 .522 r
F
.80039 .34111 m .65331 .4618 L .80552 .40131 L F
0 g
.65092 .40239 m
.65331 .4618 L
s
.7114 .08705 m
.67187 .04177 L
s
.35018 .61989 m
.41012 .64663 L
s
.89174 .60192 m
.92722 .63653 L
s
.76212 .30033 m .64709 .34882 L .64304 .29225 L .656 .751 .92 r
F
.80039 .34111 m .64709 .34882 L .76212 .30033 L F
0 g
.64709 .34882 m
.65092 .40239 L
s
.80039 .34111 m
.83718 .38031 L
s
.79543 .28298 m
.80039 .34111 L
s
.67187 .04177 m
.63214 .06097 L
s
.63427 .11609 m
.63214 .06097 L
s
.81083 .4637 m .65579 .5233 L .65835 .587 L .499 .287 .522 r
F
.80552 .40131 m .65579 .5233 L .81083 .4637 L F
0 g
.65331 .4618 m
.65579 .5233 L
s
.80039 .34111 m
.80552 .40131 L
s
.67187 .04177 m
.67474 .09702 L
s
.85481 .5659 m
.89174 .60192 L
s
.67474 .09702 m
.63427 .11609 L
s
.63648 .1732 m
.63427 .11609 L
s
.76212 .30033 m .64304 .29225 L .72228 .25789 L .656 .751 .92 r
F
0 g
.76212 .30033 m
.80039 .34111 L
s
.81083 .4637 m .65835 .587 L .81635 .52839 L .499 .287 .522 r
F
0 g
.65835 .587 m
.81635 .52839 L
s
.65453 .53577 m
.65835 .587 L
s
.80552 .40131 m
.81083 .4637 L
s
.65579 .5233 m
.65835 .587 L
s
.65835 .587 m
.66198 .63544 L
s
.66198 .63544 m
.85481 .5659 L
s
.72228 .25789 m .64304 .29225 L .63876 .23242 L .656 .751 .92 r
F
0 g
.64304 .29225 m
.64709 .34882 L
s
.67474 .09702 m
.6777 .15427 L
s
.81635 .52839 m
.85481 .5659 L
s
.6777 .15427 m
.63648 .1732 L
s
.81083 .4637 m
.81635 .52839 L
s
.72228 .25789 m .63876 .23242 L .68077 .21366 L .656 .751 .92 r
F
0 g
.68077 .21366 m
.72228 .25789 L
s
.63648 .1732 m
.63876 .23242 L
s
.63876 .23242 m
.64304 .29225 L
s
.72228 .25789 m
.76212 .30033 L
s
.6777 .15427 m
.68077 .21366 L
s
.65453 .53577 m
.65047 .48152 L
s
.65453 .53577 m
.77625 .48929 L
s
.63876 .23242 m
.68077 .21366 L
s
.63876 .23242 m
.64114 .29387 L
s
.77625 .48929 m
.81635 .52839 L
s
.68077 .21366 m
.68397 .2753 L
s
.68397 .2753 m
.64114 .29387 L
s
.6436 .35767 m
.64114 .29387 L
s
.73442 .44848 m
.77625 .48929 L
s
.65047 .48152 m
.64617 .42396 L
s
.73442 .44848 m
.65047 .48152 L
s
.68397 .2753 m
.68728 .33933 L
s
.68728 .33933 m
.6436 .35767 L
s
.64617 .42396 m
.6436 .35767 L
s
.69073 .40587 m
.73442 .44848 L
s
.68728 .33933 m
.69073 .40587 L
s
.69073 .40587 m
.64617 .42396 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.439688 0.253695 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.10848 1.28275 2.22045e-16 1.28275 [
[.5 1.22009 -36 0 ]
[.5 1.22009 36 9 ]
[ 0 0 0 0 ]
[ 1 1.20759 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(AsphericLens)] .5 1.22009 0 -1 Mshowa
0 0 m
1 0 L
1 1.20759 L
0 1.20759 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.48693 .71301 m
.46292 .63355 L
s
.46292 .63355 m
.63525 .5775 L
s
.46292 .63355 m
.43091 .55804 L
s
.40745 .66428 m
.46292 .63355 L
s
.50181 .79277 m
.48693 .71301 L
s
.48693 .71301 m
.66017 .6592 L
s
.42111 .70963 m
.48693 .71301 L
s
.43091 .55804 m
.60345 .49942 L
s
.43091 .55804 m
.39223 .49008 L
s
.38903 .62142 m
.43091 .55804 L
s
.45245 .81774 m .68487 .81853 L .5066 .86908 L .656 .751 .92 r
F
0 g
.50181 .79277 m
.50339 .81791 L
s
.37484 .77552 m .5066 .86908 L .43129 .79767 L .656 .751 .92 r
F
.37484 .77552 m .45245 .81774 L .5066 .86908 L F
0 g
.50181 .79277 m
.67704 .74081 L
s
.5006 .93793 m
.5066 .86908 L
s
.66017 .6592 m
.63525 .5775 L
s
.63525 .5775 m
.57979 .61077 L
s
.63525 .5775 m
.60345 .49942 L
s
.67704 .74081 m
.66017 .6592 L
s
.66017 .6592 m
.59224 .65171 L
s
.60345 .49942 m
.56372 .57188 L
s
.60345 .49942 m
.56609 .42861 L
s
.34852 .43334 m .52453 .45582 L .34383 .51933 L .544 .324 .532 r
F
0 g
.36682 .58346 m
.38855 .50361 L
s
.34852 .43334 m .52474 .36885 L .52453 .45582 L .544 .324 .532 r
F
0 g
.52456 .4433 m
.56609 .42861 L
s
.30178 .39149 m
.34852 .43334 L
s
.48339 .99508 m
.5006 .93793 L
s
.5006 .93793 m
.68281 .88831 L
s
.42699 .83526 m
.5006 .93793 L
s
.42111 .70963 m
.40745 .66428 L
s
.40745 .66428 m
.57979 .61077 L
s
.40745 .66428 m
.38903 .62142 L
s
.45245 .81774 m .63461 .76404 L .68487 .81853 L .656 .751 .92 r
F
0 g
.68281 .88831 m
.68487 .81853 L
s
.67704 .74081 m
.68487 .81853 L
s
.5066 .86908 m
.68487 .81853 L
s
.39492 .7632 m .63461 .76404 L .45245 .81774 L .656 .751 .92 r
F
.32627 .7499 m .45245 .81774 L .37484 .77552 L F
.32627 .7499 m .39492 .7632 L .45245 .81774 L F
0 g
.42111 .70963 m
.42924 .75495 L
s
.42924 .75495 m
.44541 .76337 L
s
.45245 .81774 m
.5066 .86908 L
s
.43129 .79767 m
.5066 .86908 L
s
.38903 .62142 m
.36682 .58346 L
s
.42924 .75495 m
.42964 .76332 L
s
.31442 .61049 m .34383 .51933 L .3389 .60981 L .544 .324 .532 r
F
.34201 .55271 m .34383 .51933 L .31442 .61049 L F
.34383 .51933 m .5243 .54747 L .3389 .60981 L F
.34383 .51933 m .52453 .45582 L .5243 .54747 L F
0 g
.34383 .51933 m
.34852 .43334 L
s
.34201 .55271 m
.34852 .43334 L
s
.30178 .39149 m
.48133 .32395 L
s
.30178 .39149 m
.25447 .36815 L
s
.30178 .39149 m
.316 .53126 L
s
.42699 .83526 m
.43129 .79767 L
s
.37484 .77552 m
.43129 .79767 L
s
.52474 .36885 m .54022 .54763 L .52453 .45582 L .544 .324 .532 r
F
.52474 .36885 m .5244 .50907 L .54022 .54763 L F
0 g
.34852 .43334 m
.52474 .36885 L
s
.52474 .36885 m
.56609 .42861 L
s
.48133 .32395 m
.52474 .36885 L
s
.316 .53126 m
.34201 .55271 L
s
.45505 1.03614 m
.48339 .99508 L
s
.48339 .99508 m
.67029 .94582 L
s
.41635 .86524 m
.48339 .99508 L
s
.67029 .94582 m
.68281 .88831 L
s
.41635 .86524 m
.42699 .83526 L
s
.31442 .61049 m .3389 .60981 L .29557 .66636 L .544 .324 .532 r
F
0 g
.31442 .61049 m
.34201 .55271 L
s
.63461 .76404 m .59388 .69763 L .60359 .73041 L .656 .751 .92 r
F
.58111 .70605 m .59388 .69763 L .63461 .76404 L F
.39492 .7632 m .58111 .70605 L .63461 .76404 L F
0 g
.42699 .83526 m
.60166 .76353 L
s
.60166 .76353 m
.68281 .88831 L
s
.63461 .76404 m
.68487 .81853 L
s
.60359 .73041 m
.68487 .81853 L
s
.60035 .69237 m
.67704 .74081 L
s
.3337 .70515 m .58111 .70605 L .39492 .7632 L .656 .751 .92 r
F
0 g
.56314 .70598 m
.60035 .69237 L
s
.43129 .79767 m
.60359 .73041 L
s
.28687 .72014 m .39492 .7632 L .32627 .7499 L .656 .751 .92 r
F
.28687 .72014 m .3337 .70515 L .39492 .7632 L F
0 g
.39492 .7632 m
.45245 .81774 L
s
.32627 .7499 m
.37484 .77552 L
s
.316 .53126 m
.50338 .48918 L
s
.29036 .52084 m
.316 .53126 L
s
.57979 .61077 m
.59224 .65171 L
s
.56372 .57188 m
.57979 .61077 L
s
.3389 .60981 m .52407 .6442 L .3337 .70515 L .544 .324 .532 r
F
0 g
.43329 .70551 m
.59224 .65171 L
s
.3389 .60981 m .5243 .54747 L .52407 .6442 L .544 .324 .532 r
F
0 g
.52422 .58308 m
.56372 .57188 L
s
.29557 .66636 m .3389 .60981 L .3337 .70515 L .544 .324 .532 r
F
0 g
.3389 .60981 m
.34383 .51933 L
s
.59224 .65171 m
.60035 .69237 L
s
.39977 .88536 m
.41635 .86524 L
s
.60035 .69237 m
.60191 .71072 L
s
.52453 .45582 m .55126 .58912 L .5243 .54747 L .544 .324 .532 r
F
0 g
.34201 .55271 m
.5244 .50907 L
s
.52453 .45582 m .54022 .54763 L .55126 .58912 L .544 .324 .532 r
F
0 g
.54491 .53727 m
.56609 .42861 L
s
.54106 .53827 m
.54491 .53727 L
s
.5244 .50907 m
.52474 .36885 L
s
.52453 .45582 m
.52474 .36885 L
s
.54491 .53727 m
.56372 .57188 L
s
.29557 .66636 m .3337 .70515 L .28687 .72014 L .544 .324 .532 r
F
0 g
.29557 .66636 m
.31442 .61049 L
s
.25447 .36815 m
.43819 .29773 L
s
.25447 .36815 m
.20955 .36653 L
s
.29036 .52084 m
.25447 .36815 L
s
.48133 .32395 m
.50338 .48918 L
s
.48133 .32395 m
.43819 .29773 L
s
.53932 .52959 m
.54491 .53727 L
s
.60166 .76353 m
.60359 .73041 L
s
.64714 .98661 m
.67029 .94582 L
s
.67029 .94582 m
.59451 .78951 L
s
.29036 .52084 m
.48316 .47918 L
s
.29036 .52084 m
.2668 .52269 L
s
.41639 1.05687 m
.45505 1.03614 L
s
.45505 1.03614 m
.64714 .98661 L
s
.39977 .88536 m
.45505 1.03614 L
s
.28687 .72014 m .32821 .80573 L .28863 .77206 L .544 .324 .532 r
F
.28687 .72014 m .3337 .70515 L .32821 .80573 L F
.25683 .68589 m .3337 .70515 L .28687 .72014 L .656 .751 .92 r
F
0 g
.29102 .69446 m
.29557 .66636 L
s
.50338 .48918 m
.5244 .50907 L
s
.37804 .89378 m
.39977 .88536 L
s
.39977 .88536 m
.58237 .80641 L
s
.59451 .78951 m
.60166 .76353 L
s
.58111 .70605 m .57852 .66531 L .59388 .69763 L .656 .751 .92 r
F
0 g
.59388 .69763 m
.60359 .73041 L
s
.52407 .6442 m .57852 .66531 L .58111 .70605 L .656 .751 .92 r
F
.3337 .70515 m .52407 .6442 L .58111 .70605 L F
0 g
.58111 .70605 m
.63461 .76404 L
s
.3337 .70515 m .52382 .74643 L .32821 .80573 L .544 .324 .532 r
F
0 g
.41635 .86524 m
.59451 .78951 L
s
.3337 .70515 m .52407 .6442 L .52382 .74643 L .544 .324 .532 r
F
.2684 .64324 m .52407 .6442 L .3337 .70515 L .656 .751 .92 r
F
0 g
.33706 .6435 m
.3389 .60981 L
s
.25683 .68589 m .2684 .64324 L .3337 .70515 L .656 .751 .92 r
F
0 g
.77246 .59488 m
.75954 .55276 L
s
.75954 .55276 m
.84241 .52602 L
s
.75954 .55276 m
.7436 .51251 L
s
.78165 .63649 m
.77246 .59488 L
s
.77246 .59488 m
.85556 .56868 L
s
.5243 .54747 m .55568 .63408 L .52407 .6442 L .544 .324 .532 r
F
.5243 .54747 m .55126 .58912 L .55568 .63408 L F
0 g
.5243 .54747 m
.52453 .45582 L
s
.5244 .50907 m
.54022 .54763 L
s
.7436 .51251 m
.82655 .48514 L
s
.7436 .51251 m
.72553 .47644 L
s
.2668 .52269 m
.24706 .53735 L
s
.46511 .48018 m
.2668 .52269 L
s
.20955 .36653 m
.2668 .52269 L
s
.48316 .47918 m
.50338 .48918 L
s
.28863 .77206 m .32241 .91202 L .30141 .82231 L .544 .324 .532 r
F
.28863 .77206 m .32821 .80573 L .32241 .91202 L F
0 g
.28687 .72014 m
.28863 .77206 L
s
.78165 .63649 m
.86526 .61072 L
s
.54022 .54763 m
.55126 .58912 L
s
.23657 .64669 m .2684 .64324 L .25683 .68589 L .656 .751 .92 r
F
0 g
.25683 .68589 m
.28687 .72014 L
s
.43819 .29773 m
.48316 .47918 L
s
.43819 .29773 m
.39807 .29365 L
s
.59451 .78951 m
.58237 .80641 L
s
.20955 .36653 m
.17043 .38893 L
s
.39807 .29365 m
.20955 .36653 L
s
.37804 .89378 m
.41639 1.05687 L
s
.84241 .52602 m
.85556 .56868 L
s
.82655 .48514 m
.84241 .52602 L
s
.76288 .64563 m .8709 .64974 L .78651 .67521 L .656 .751 .92 r
F
0 g
.78651 .67521 m
.78666 .70868 L
s
.78165 .63649 m
.78289 .64639 L
s
.85556 .56868 m
.86526 .61072 L
s
.80885 .44838 m
.82655 .48514 L
s
.61383 1.00632 m
.64714 .98661 L
s
.64714 .98661 m
.58237 .80641 L
s
.52407 .6442 m .55568 .63408 L .57852 .66531 L .656 .751 .92 r
F
0 g
.57852 .66531 m
.59388 .69763 L
s
.36916 1.0537 m
.41639 1.05687 L
s
.41639 1.05687 m
.61383 1.00632 L
s
.46511 .48018 m
.48316 .47918 L
s
.70634 .44673 m .79372 .46262 L .70861 .49116 L .544 .324 .532 r
F
.70634 .44673 m .7903 .41797 L .79372 .46262 L F
0 g
.79304 .45371 m
.80885 .44838 L
s
.70634 .44673 m
.7903 .41797 L
s
.68714 .42539 m
.70634 .44673 L
s
.24706 .53735 m
.23279 .56441 L
s
.24706 .53735 m
.17043 .38893 L
s
.30141 .82231 m .31627 1.0245 L .32462 .87146 L .544 .324 .532 r
F
.30141 .82231 m .32241 .91202 L .31627 1.0245 L F
0 g
.28863 .77206 m
.30141 .82231 L
s
.7903 .41797 m
.80885 .44838 L
s
.58237 .80641 m
.56583 .81268 L
s
.32821 .80573 m .52355 .85466 L .32241 .91202 L .544 .324 .532 r
F
0 g
.30141 .82231 m
.32462 .87146 L
s
.32821 .80573 m .52382 .74643 L .52355 .85466 L .544 .324 .532 r
F
0 g
.32821 .80573 m
.3337 .70515 L
s
.52361 .83092 m
.56583 .81268 L
s
.78192 .73468 m
.78666 .70868 L
s
.78666 .70868 m
.87205 .68337 L
s
.52364 .81677 m
.54584 .80737 L
s
.35383 .90306 m
.36916 1.0537 L
s
.76288 .64563 m .84828 .61935 L .8709 .64974 L .656 .751 .92 r
F
0 g
.8709 .64974 m
.87205 .68337 L
s
.86526 .61072 m
.8709 .64974 L
s
.78651 .67521 m
.8709 .64974 L
s
.23657 .64669 m .19861 .57707 L .2684 .64324 L .656 .751 .92 r
F
.22533 .60241 m .19861 .57707 L .23657 .64669 L F
0 g
.23657 .64669 m
.25683 .68589 L
s
.7385 .61511 m .84828 .61935 L .76288 .64563 L .656 .751 .92 r
F
0 g
.76288 .64563 m
.78651 .67521 L
s
.52407 .6442 m .55174 .68294 L .52382 .74643 L .544 .324 .532 r
F
.52407 .6442 m .55568 .63408 L .55174 .68294 L F
0 g
.55239 .67491 m
.58111 .70605 L
s
.4631 .5781 m .55568 .63408 L .52407 .6442 L .656 .751 .92 r
F
0 g
.52414 .615 m
.5243 .54747 L
s
.2684 .64324 m .4631 .5781 L .52407 .6442 L .656 .751 .92 r
F
.19861 .57707 m .4631 .5781 L .2684 .64324 L F
0 g
.2684 .64324 m
.3337 .70515 L
s
.22533 .60241 m
.23657 .64669 L
s
.70861 .49116 m .79723 .50848 L .71094 .53677 L .544 .324 .532 r
F
.70861 .49116 m .79372 .46262 L .79723 .50848 L F
0 g
.70634 .44673 m
.70861 .49116 L
s
.68714 .42539 m
.77199 .39593 L
s
.68714 .42539 m
.66915 .41409 L
s
.7903 .41797 m
.79372 .46262 L
s
.77199 .39593 m
.7903 .41797 L
s
.4631 .5781 m .52361 .60457 L .55568 .63408 L .656 .751 .92 r
F
0 g
.55126 .58912 m
.55568 .63408 L
s
.55568 .63408 m
.57852 .66531 L
s
.46511 .48018 m
.39807 .29365 L
s
.45059 .49263 m
.46511 .48018 L
s
.23028 .57719 m
.23279 .56441 L
s
.87205 .68337 m
.86848 .70936 L
s
.77239 .75124 m
.78192 .73468 L
s
.78192 .73468 m
.86848 .70936 L
s
.56583 .81268 m
.54584 .80737 L
s
.61383 1.00632 m
.56583 .81268 L
s
.39807 .29365 m
.36413 .31429 L
s
.17043 .38893 m
.36413 .31429 L
s
.17043 .38893 m
.14073 .43603 L
s
.7385 .61511 m .82494 .58798 L .84828 .61935 L .656 .751 .92 r
F
0 g
.84828 .61935 m
.8709 .64974 L
s
.71334 .5836 m .82494 .58798 L .7385 .61511 L .656 .751 .92 r
F
0 g
.7385 .61511 m
.76288 .64563 L
s
.71094 .53677 m .80083 .55559 L .71334 .5836 L .544 .324 .532 r
F
.71094 .53677 m .79723 .50848 L .80083 .55559 L F
0 g
.70861 .49116 m
.71094 .53677 L
s
.52382 .74643 m .55174 .68294 L .54062 .73521 L .544 .324 .532 r
F
0 g
.55174 .68294 m
.55568 .63408 L
s
.79372 .46262 m
.79723 .50848 L
s
.75508 .38401 m
.77199 .39593 L
s
.66915 .41409 m
.75508 .38401 L
s
.66915 .41409 m
.6536 .41404 L
s
.39779 .5073 m .52361 .60457 L .4631 .5781 L .656 .751 .92 r
F
.39779 .5073 m .48349 .5765 L .52361 .60457 L F
0 g
.24706 .53735 m
.45059 .49263 L
s
.52361 .60457 m
.55568 .63408 L
s
.23279 .56441 m
.41211 .52282 L
s
.22533 .60241 m
.22557 .64879 L
s
.57172 1.00131 m
.61383 1.00632 L
s
.32241 .91202 m .52327 .96943 L .31627 1.0245 L .544 .324 .532 r
F
0 g
.36916 1.0537 m
.57172 1.00131 L
s
.31627 1.0245 m
.36916 1.0537 L
s
.32241 .91202 m .52355 .85466 L .52327 .96943 L .544 .324 .532 r
F
0 g
.32241 .91202 m
.32821 .80573 L
s
.31627 1.0245 m
.32462 .87146 L
s
.29667 .84116 m
.32462 .87146 L
s
.31627 1.0245 m
.32241 .91202 L
s
.86848 .70936 m
.86021 .72574 L
s
.27082 .8003 m
.29667 .84116 L
s
.29667 .84116 m
.50104 .76236 L
s
.29667 .84116 m
.26177 .96942 L
s
.75848 .75679 m
.77239 .75124 L
s
.77239 .75124 m
.86021 .72574 L
s
.57172 1.00131 m
.54584 .80737 L
s
.52382 .74643 m .54062 .73521 L .52355 .85466 L .544 .324 .532 r
F
0 g
.52382 .74643 m
.52407 .6442 L
s
.71334 .5836 m .80083 .55559 L .82494 .58798 L .656 .751 .92 r
F
0 g
.82494 .58798 m
.84828 .61935 L
s
.52355 .85466 m .54062 .73521 L .52371 .79032 L .544 .324 .532 r
F
0 g
.54062 .73521 m
.55174 .68294 L
s
.32462 .87146 m
.52371 .79032 L
s
.53185 .79659 m
.54584 .80737 L
s
.52355 .85466 m
.52382 .74643 L
s
.52371 .79032 m
.54062 .73521 L
s
.71334 .5836 m .80453 .604 L .71579 .63171 L .544 .324 .532 r
F
.71334 .5836 m .80083 .55559 L .80453 .604 L F
.68734 .55106 m .80083 .55559 L .71334 .5836 L .656 .751 .92 r
F
0 g
.71094 .53677 m
.71172 .55204 L
s
.22557 .64879 m
.43883 .59037 L
s
.22557 .64879 m
.23371 .70002 L
s
.12231 .59496 m
.22557 .64879 L
s
.19861 .57707 m .39779 .5073 L .4631 .5781 L .656 .751 .92 r
F
0 g
.4631 .5781 m
.52407 .6442 L
s
.24922 .75195 m
.27082 .8003 L
s
.27082 .8003 m
.47959 .72532 L
s
.27082 .8003 m
.2105 .89158 L
s
.74076 .38346 m
.75508 .38401 L
s
.12385 .50619 m .39779 .5073 L .19861 .57707 L .656 .751 .92 r
F
0 g
.19861 .57707 m
.2684 .64324 L
s
.14073 .43603 m
.19124 .50647 L
s
.32766 .43127 m .48349 .5765 L .39779 .5073 L .656 .751 .92 r
F
.32766 .43127 m .43671 .54949 L .48349 .5765 L F
0 g
.48349 .5765 m
.52361 .60457 L
s
.36413 .31429 m
.45059 .49263 L
s
.44081 .51616 m
.45059 .49263 L
s
.42314 .52026 m
.44081 .51616 L
s
.22533 .60241 m
.43671 .54949 L
s
.43671 .54949 m
.48349 .5765 L
s
.43854 .53461 m
.44081 .51616 L
s
.6536 .41404 m
.6417 .4258 L
s
.74076 .38346 m
.6536 .41404 L
s
.23371 .70002 m
.44716 .63572 L
s
.23371 .70002 m
.24922 .75195 L
s
.23371 .70002 m
.13716 .69506 L
s
.24922 .75195 m
.46112 .68196 L
s
.24922 .75195 m
.16751 .79722 L
s
.86021 .72574 m
.84758 .73095 L
s
.50104 .76236 m
.52371 .79032 L
s
.52327 .96943 m
.52371 .79032 L
s
.74095 .75041 m
.75848 .75679 L
s
.75848 .75679 m
.84758 .73095 L
s
.71579 .63171 m .80834 .65377 L .71832 .68115 L .544 .324 .532 r
F
.71579 .63171 m .80453 .604 L .80834 .65377 L F
0 g
.71334 .5836 m
.71579 .63171 L
s
.68734 .55106 m .77592 .52212 L .80083 .55559 L .656 .751 .92 r
F
0 g
.80083 .55559 m
.80453 .604 L
s
.79723 .50848 m
.80083 .55559 L
s
.80083 .55559 m
.82494 .58798 L
s
.36413 .31429 m
.33967 .36063 L
s
.66049 .51744 m .77592 .52212 L .68734 .55106 L .656 .751 .92 r
F
0 g
.68734 .55106 m
.71334 .5836 L
s
.43671 .54949 m
.43883 .59037 L
s
.73013 .39488 m
.74076 .38346 L
s
.47959 .72532 m
.50104 .76236 L
s
.47208 .91092 m
.50104 .76236 L
s
.31627 1.0245 m
.52327 .96943 L
s
.26177 .96942 m
.31627 1.0245 L
s
.6417 .4258 m
.73013 .39488 L
s
.6417 .4258 m
.63448 .4491 L
s
.52327 .96943 m
.57172 1.00131 L
s
.84758 .73095 m
.83126 .72404 L
s
.52327 .96943 m
.52355 .85466 L
s
.33025 .52179 m
.43883 .59037 L
s
.43883 .59037 m
.44716 .63572 L
s
.71832 .68115 m .81226 .70496 L .72092 .73198 L .544 .324 .532 r
F
0 g
.74095 .75041 m
.83126 .72404 L
s
.72092 .73198 m
.74095 .75041 L
s
.71832 .68115 m .80834 .65377 L .81226 .70496 L .544 .324 .532 r
F
0 g
.71579 .63171 m
.71832 .68115 L
s
.71832 .68115 m
.72092 .73198 L
s
.80453 .604 m
.80834 .65377 L
s
.47959 .72532 m
.46112 .68196 L
s
.42267 .82913 m
.47959 .72532 L
s
.66049 .51744 m .75017 .48752 L .77592 .52212 L .656 .751 .92 r
F
0 g
.77592 .52212 m
.80083 .55559 L
s
.34806 .6248 m
.44716 .63572 L
s
.46112 .68196 m
.44716 .63572 L
s
.37988 .73069 m
.46112 .68196 L
s
.63272 .48268 m .75017 .48752 L .66049 .51744 L .656 .751 .92 r
F
0 g
.66049 .51744 m
.68734 .55106 L
s
.72417 .41804 m
.73013 .39488 L
s
.72417 .41804 m
.63448 .4491 L
s
.12385 .50619 m .32766 .43127 L .39779 .5073 L .656 .751 .92 r
F
0 g
.32766 .43127 m
.39779 .5073 L
s
.32766 .43127 m
.43671 .54949 L
s
.14073 .43603 m
.33967 .36063 L
s
.12385 .50619 m
.14073 .43603 L
s
.33967 .36063 m
.44081 .51616 L
s
.39779 .5073 m
.4631 .5781 L
s
.12385 .50619 m
.22533 .60241 L
s
.12385 .50619 m
.19861 .57707 L
s
.12385 .50619 m
.32766 .43127 L
s
.12231 .59496 m
.12385 .50619 L
s
.72092 .73198 m
.81226 .70496 L
s
.69981 .7024 m
.72092 .73198 L
s
.81226 .70496 m
.83126 .72404 L
s
.80834 .65377 m
.81226 .70496 L
s
.2105 .89158 m
.26177 .96942 L
s
.26177 .96942 m
.47208 .91092 L
s
.32766 .43127 m
.33967 .36063 L
s
.63272 .48268 m .72353 .45172 L .75017 .48752 L .656 .751 .92 r
F
0 g
.72353 .45172 m
.75017 .48752 L
s
.63272 .48268 m
.63448 .4491 L
s
.75017 .48752 m
.77592 .52212 L
s
.63272 .48268 m
.66049 .51744 L
s
.63272 .48268 m
.72353 .45172 L
s
.63272 .48268 m
.63673 .5243 L
s
.72353 .45172 m
.72417 .41804 L
s
.67927 .66363 m
.69981 .7024 L
s
.69981 .7024 m
.79193 .67462 L
s
.47208 .91092 m
.52327 .96943 L
s
.79193 .67462 m
.81226 .70496 L
s
.12231 .59496 m
.33025 .52179 L
s
.12231 .59496 m
.13716 .69506 L
s
.63673 .5243 m
.72847 .49367 L
s
.63673 .5243 m
.64638 .57083 L
s
.66095 .61857 m
.67927 .66363 L
s
.67927 .66363 m
.77183 .63503 L
s
.16751 .79722 m
.2105 .89158 L
s
.2105 .89158 m
.42267 .82913 L
s
.64638 .57083 m
.73874 .54075 L
s
.64638 .57083 m
.66095 .61857 L
s
.72353 .45172 m
.72847 .49367 L
s
.66095 .61857 m
.7536 .58918 L
s
.79193 .67462 m
.77183 .63503 L
s
.13716 .69506 m
.34806 .6248 L
s
.13716 .69506 m
.16751 .79722 L
s
.16751 .79722 m
.37988 .73069 L
s
.73874 .54075 m
.72847 .49367 L
s
.32766 .43127 m
.33025 .52179 L
s
.77183 .63503 m
.7536 .58918 L
s
.7536 .58918 m
.73874 .54075 L
s
.42267 .82913 m
.47208 .91092 L
s
.33025 .52179 m
.34806 .6248 L
s
.37988 .73069 m
.42267 .82913 L
s
.34806 .6248 m
.37988 .73069 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.439688 0.374111 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567238 1.16608 0 1.16608 [
[.5 1.098 -24 0 ]
[.5 1.098 24 9 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BallLens)] .5 1.098 0 -1 Mshowa
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.39801 .59292 m .52031 .68605 L .52097 .61381 L .755 .58 .66 r
F
.4218 .52244 m .52097 .61381 L .52195 .54022 L .748 .615 .71 r
F
.4218 .52244 m .39801 .59292 L .52097 .61381 L F
.64395 .59288 m .64503 .59611 L .64399 .59274 L .67 .55 .71 r
F
.64268 .59504 m .64503 .59611 L .62147 .52538 L F
.64309 .59638 m .64564 .599 L .64503 .59611 L .662 .503 .659 r
F
.64058 .5938 m .64159 .59717 L .64309 .59638 L .579 .496 .725 r
F
.52195 .54022 m .52097 .61381 L .64309 .59638 L .67 .55 .71 r
F
.64268 .59504 m .64309 .59638 L .64503 .59611 L F
.64058 .5938 m .64309 .59638 L .64208 .59307 L .579 .496 .725 r
F
.52195 .54022 m .64309 .59638 L .64268 .59504 L .67 .55 .71 r
F
.62147 .52538 m .64395 .59288 L .62305 .52515 L F
.64395 .59288 m .64399 .59274 L .62305 .52515 L F
.64208 .59307 m .64309 .59638 L .74157 .54442 L .579 .496 .725 r
F
.64309 .59638 m .76954 .61111 L .74157 .54442 L .548 .428 .669 r
F
.64159 .59717 m .64286 .59731 L .64309 .59638 L F
.64286 .59731 m .64329 .59736 L .64309 .59638 L F
.64368 .59924 m .64564 .599 L .64309 .59638 L .662 .503 .659 r
F
.66442 .73378 m .66277 .73565 L .66455 .73479 L .509 .347 .597 r
F
.66269 .73374 m .66433 .73382 L .66445 .73377 L .454 .241 .5 r
F
.66269 .73374 m .66445 .73377 L .66447 .73288 L F
.66391 .73295 m .66445 .73377 L .66447 .73288 L .629 .382 .524 r
F
.65605 .66816 m .66441 .73372 L .65785 .6683 L .509 .347 .597 r
F
.66442 .73378 m .66455 .73479 L .66445 .73377 L F
.6646 .73375 m .66445 .73377 L .66685 .73449 L .649 .449 .6 r
F
.66445 .73377 m .66399 .73487 L .66685 .73449 L F
.6581 .6708 m .66618 .72963 L .66029 .67055 L F
.66447 .73288 m .6649 .73371 L .66677 .73258 L .629 .382 .524 r
F
.6649 .73371 m .66674 .73347 L .66677 .73258 L F
.66618 .72963 m .66685 .73449 L .66632 .72931 L .649 .449 .6 r
F
.66618 .72963 m .66632 .72931 L .66029 .67055 L F
.66444 .7337 m .66447 .73371 L .6581 .6708 L F
.6646 .73375 m .66685 .73449 L .66671 .73347 L F
.66269 .73374 m .66267 .73462 L .66433 .73382 L .454 .241 .5 r
F
.66225 .73046 m .66277 .73565 L .66441 .73372 L .509 .347 .597 r
F
.52 .75263 m .52 .75366 L .52053 .75358 L .649 .449 .6 r
F
.66433 .73382 m .66442 .73383 L .66445 .73377 L .454 .241 .5 r
F
.66433 .73382 m .66432 .73407 L .66442 .73383 L F
.66432 .73383 m .66277 .73565 L .66442 .73378 L .509 .347 .597 r
F
.66267 .73462 m .66128 .79114 L .66433 .73382 L .454 .241 .5 r
F
.66128 .79114 m .6612 .79445 L .66136 .79126 L F
.66128 .79114 m .66136 .79126 L .66433 .73382 L F
.6317 .87886 m .63118 .87981 L .63253 .87921 L .174 0 .026 r
F
.65147 .84533 m .63476 .87809 L .65353 .8451 L .504 .092 .192 r
F
.63476 .87809 m .6343 .879 L .63483 .87806 L F
.63476 .87809 m .63483 .87806 L .65353 .8451 L F
.63163 .87975 m .60546 .89594 L .63336 .87955 L .247 0 0 r
F
.60546 .89594 m .60514 .89614 L .60549 .89594 L F
.60546 .89594 m .60549 .89594 L .63336 .87955 L F
.60419 .8961 m .60514 .89614 L .63163 .87975 L F
.63253 .87921 m .63336 .87955 L .6343 .879 L F
.63163 .87966 m .60322 .89652 L .60386 .89629 L 0 0 0 r
F
.63163 .87975 m .63336 .87955 L .63253 .87921 L .247 0 0 r
F
.63279 .87875 m .6343 .879 L .65147 .84533 L .504 .092 .192 r
F
.65074 .84445 m .6317 .87886 L .63253 .87921 L .174 0 .026 r
F
.65074 .84445 m .63253 .87921 L .652 .84437 L F
.52055 .8597 m .52145 .89236 L .6343 .879 L .504 .092 .192 r
F
.63163 .87966 m .60386 .89629 L .63193 .87957 L 0 0 0 r
F
.63027 .88035 m .60288 .89672 L .63163 .87966 L F
.52145 .89236 m .52275 .9058 L .60386 .89629 L .247 0 0 r
F
.60466 .89612 m .60386 .89629 L .60514 .89614 L F
.52145 .89236 m .60386 .89629 L .60466 .89612 L F
.63118 .87981 m .63027 .88035 L .63163 .87966 L 0 0 0 r
F
.63118 .87981 m .63193 .87957 L .63253 .87921 L F
.52145 .89236 m .63163 .87975 L .63253 .87921 L .247 0 0 r
F
.52145 .89236 m .60419 .8961 L .63163 .87975 L F
.60282 .89616 m .56753 .89176 L .60076 .877 L .542 .913 .949 r
F
.60418 .8961 m .60386 .89629 L .60434 .89608 L 0 0 0 r
F
.60418 .8961 m .60434 .89608 L .66776 .86834 L F
.63193 .87957 m .60418 .8961 L .66776 .86834 L F
.63253 .87921 m .66776 .86834 L .72156 .84015 L F
.63193 .87957 m .66776 .86834 L .63253 .87921 L F
.65237 .84372 m .65353 .8451 L .65446 .84347 L .504 .092 .192 r
F
.65119 .84233 m .65074 .84445 L .65237 .84372 L .361 .075 .336 r
F
.65074 .84445 m .652 .84437 L .65237 .84372 L .174 0 .026 r
F
.52055 .8597 m .65147 .84533 L .65237 .84372 L .504 .092 .192 r
F
.65147 .84533 m .65353 .8451 L .65237 .84372 L F
.66238 .79636 m .65446 .84347 L .66463 .79612 L .591 .278 .407 r
F
.65252 .84301 m .65446 .84347 L .66238 .79636 L F
.6612 .79445 m .65119 .84233 L .65237 .84372 L .361 .075 .336 r
F
.6612 .79445 m .65237 .84372 L .66278 .79447 L F
.52007 .81156 m .52055 .8597 L .65446 .84347 L .591 .278 .407 r
F
.65237 .84372 m .72156 .84015 L .75925 .79591 L .174 0 .026 r
F
.652 .84437 m .72156 .84015 L .65237 .84372 L F
.652 .84437 m .63253 .87921 L .72156 .84015 L F
.52055 .8597 m .63279 .87875 L .65147 .84533 L .504 .092 .192 r
F
.60386 .89629 m .60076 .877 L .66776 .86834 L .542 .913 .949 r
F
.52275 .9058 m .56783 .8918 L .60324 .89621 L .292 .782 .894 r
F
.52275 .9058 m .60324 .89621 L .60386 .89629 L F
.60286 .89651 m .60282 .89616 L .60386 .89629 L .542 .913 .949 r
F
.60282 .89616 m .60076 .877 L .60386 .89629 L F
.60324 .89621 m .6045 .89606 L .60386 .89629 L .292 .782 .894 r
F
.60324 .89621 m .5682 .89168 L .6045 .89606 L F
.56783 .8918 m .5682 .89168 L .60324 .89621 L F
.52275 .9058 m .52441 .89685 L .56753 .89176 L F
.56813 .8917 m .56753 .89176 L .5682 .89168 L F
.52275 .9058 m .56753 .89176 L .56813 .8917 L F
.38779 .84054 m .52145 .89236 L .52055 .8597 L .675 .229 .186 r
F
.38779 .84054 m .40963 .8766 L .52145 .89236 L F
.40963 .8766 m .52275 .9058 L .52145 .89236 L .439 0 0 r
F
.37612 .79006 m .38779 .84054 L .52055 .8597 L .736 .395 .405 r
F
.52607 .86432 m .52631 .86418 L .52441 .89685 L .547 .793 .99 r
F
.52797 .86528 m .52631 .86418 L .60076 .877 L .624 .836 .981 r
F
.60076 .877 m .52631 .86418 L .52809 .86484 L .663 .832 .964 r
F
.52007 .81156 m .65252 .84301 L .66238 .79636 L .591 .278 .407 r
F
.66442 .73383 m .6612 .79445 L .66296 .79363 L .454 .241 .5 r
F
.66432 .73407 m .6612 .79445 L .66442 .73383 L F
.6612 .79445 m .66278 .79447 L .66296 .79363 L .361 .075 .336 r
F
.52007 .81156 m .66238 .79636 L .66296 .79363 L .591 .278 .407 r
F
.66238 .79636 m .66463 .79612 L .66296 .79363 L F
.66296 .79363 m .66463 .79612 L .66523 .79335 L F
.55021 .7495 m .52 .75366 L .55063 .74966 L .649 .449 .6 r
F
.55021 .7495 m .55063 .74966 L .66399 .73487 L F
.66433 .73382 m .66445 .73377 L .66445 .73377 L .454 .241 .5 r
F
.66445 .73377 m .55021 .7495 L .66399 .73487 L .649 .449 .6 r
F
.52 .75263 m .52053 .75358 L .66445 .73377 L F
.52 .75263 m .66445 .73377 L .66445 .73377 L F
.66442 .73383 m .66296 .79363 L .66445 .73383 L .454 .241 .5 r
F
.54862 .74889 m .66523 .79335 L .66665 .73708 L .629 .382 .524 r
F
.5221 .75236 m .66523 .79335 L .54862 .74889 L F
.52043 .75188 m .52007 .81156 L .66523 .79335 L F
.52 .75176 m .52 .75263 L .52043 .75188 L F
.52 .75263 m .52007 .81156 L .52043 .75188 L F
.25969 .66745 m .26005 .66783 L .26013 .66768 L .877 .587 .493 r
F
.37289 .72915 m .25997 .66963 L .37437 .73103 L .866 .642 .596 r
F
.25997 .66963 m .25953 .6694 L .25997 .66964 L F
.25997 .66963 m .25997 .66964 L .37437 .73103 L F
.25973 .66838 m .25953 .6694 L .37289 .72915 L F
.20597 .57675 m .20664 .57879 L .25973 .66838 L .981 .697 .327 r
F
.20576 .57639 m .20594 .57688 L .20597 .57675 L F
.20594 .57688 m .20664 .57879 L .20597 .57675 L F
.20576 .57639 m .25973 .66838 L .2595 .66713 L F
.22289 .51277 m .259 .66714 L .2732 .6025 L .987 .793 .556 r
F
.25963 .45446 m .22289 .51277 L .2732 .6025 L .947 .822 .689 r
F
.259 .66714 m .20576 .57875 L .25953 .6694 L .987 .793 .556 r
F
.20576 .57875 m .20576 .57875 L .25953 .6694 L F
.20576 .57639 m .20581 .5774 L .20664 .57879 L .981 .697 .327 r
F
.22289 .51277 m .20581 .5774 L .259 .66714 L .987 .793 .556 r
F
.20581 .5774 m .20555 .5784 L .259 .66714 L F
.20664 .57879 m .20962 .64523 L .26273 .73154 L .981 .697 .327 r
F
.20581 .5774 m .20962 .64523 L .20664 .57879 L F
.28847 .36568 m .22289 .51277 L .25963 .45446 L .869 .948 .591 r
F
.28847 .36568 m .25385 .41436 L .22289 .51277 L F
.25385 .41436 m .20625 .57603 L .22289 .51277 L 0 0 0 r
F
.259 .66714 m .25942 .66894 L .25959 .66813 L .987 .793 .556 r
F
.25942 .66894 m .25953 .6694 L .25973 .66838 L F
.2595 .66713 m .25973 .66838 L .25969 .66745 L .981 .697 .327 r
F
.25969 .66745 m .25973 .66838 L .26146 .66931 L .877 .587 .493 r
F
.25942 .66894 m .25973 .66838 L .2732 .6025 L .987 .793 .556 r
F
.20664 .57879 m .26273 .73154 L .25973 .66838 L .981 .697 .327 r
F
.23711 .47854 m .20962 .64523 L .20581 .5774 L 0 0 .319 r
F
.20625 .57603 m .20569 .57792 L .2059 .57712 L 0 0 0 r
F
.20625 .57603 m .2059 .57712 L .22289 .51277 L F
.20569 .57792 m .20581 .5774 L .22289 .51277 L F
.23711 .47854 m .24123 .55013 L .20962 .64523 L 0 0 .319 r
F
.23759 .47701 m .24123 .55013 L .23711 .47854 L F
.20625 .57603 m .23734 .47798 L .20555 .5784 L 0 0 0 r
F
.25385 .41436 m .23759 .47701 L .20625 .57603 L F
.23759 .47701 m .23734 .47798 L .20625 .57603 L F
.23754 .47592 m .23759 .47701 L .23711 .47854 L 0 0 .319 r
F
.23754 .47592 m .23711 .47854 L .20581 .5774 L F
.20587 .57604 m .20581 .5774 L .20576 .57639 L F
.23754 .47592 m .20581 .5774 L .20587 .57604 L F
.20576 .57875 m .20555 .5784 L .20576 .57875 L .987 .793 .556 r
F
.20569 .57792 m .20555 .5784 L .20581 .5774 L 0 0 0 r
F
.259 .66714 m .25959 .66813 L .2732 .6025 L .987 .793 .556 r
F
.26146 .66931 m .26273 .73154 L .37612 .79006 L .877 .587 .493 r
F
.25973 .66838 m .26273 .73154 L .26146 .66931 L F
.26013 .66768 m .26146 .66931 L .37446 .72912 L F
.26005 .66783 m .26146 .66931 L .26013 .66768 L F
.26146 .66931 m .37448 .73001 L .37446 .72912 L F
.2732 .6025 m .25973 .66838 L .37289 .72915 L .866 .642 .596 r
F
.37289 .72915 m .37407 .73065 L .37416 .72984 L F
.37407 .73065 m .37437 .73103 L .37448 .73001 L F
.37446 .72912 m .3749 .72937 L .375 .7292 L .753 .483 .524 r
F
.37446 .72912 m .52 .75263 L .51947 .75168 L F
.51793 .75231 m .37437 .73103 L .52 .75366 L .757 .538 .6 r
F
.37448 .73001 m .37437 .73103 L .51793 .75231 L F
.37662 .73034 m .37612 .79006 L .52007 .81156 L .753 .483 .524 r
F
.37446 .72912 m .37448 .73001 L .37662 .73034 L F
.37448 .73001 m .37612 .79006 L .37662 .73034 L F
.375 .7292 m .37662 .73034 L .52 .75263 L F
.3749 .72937 m .37662 .73034 L .375 .7292 L F
.38187 .66357 m .37448 .73001 L .51793 .75231 L .757 .538 .6 r
F
.37407 .73065 m .37448 .73001 L .38187 .66357 L .866 .642 .596 r
F
.26146 .66931 m .37612 .79006 L .37448 .73001 L .877 .587 .493 r
F
.2732 .6025 m .37289 .72915 L .38187 .66357 L .866 .642 .596 r
F
.37289 .72915 m .37416 .72984 L .38187 .66357 L F
.51793 .75231 m .51958 .75338 L .51959 .75257 L .757 .538 .6 r
F
.51958 .75338 m .52 .75366 L .52 .75263 L F
.51947 .75168 m .52 .75263 L .52 .75176 L .753 .483 .524 r
F
.52 .75176 m .66436 .73731 L .66391 .73295 L .629 .382 .524 r
F
.52 .75176 m .5221 .75236 L .54862 .74889 L F
.51958 .75338 m .52 .75263 L .52031 .68605 L .757 .538 .6 r
F
.37662 .73034 m .52007 .81156 L .52 .75263 L .753 .483 .524 r
F
.38187 .66357 m .51793 .75231 L .52031 .68605 L .757 .538 .6 r
F
.51793 .75231 m .51959 .75257 L .52031 .68605 L F
.66296 .79363 m .75925 .79591 L .77955 .7398 L .361 .075 .336 r
F
.66278 .79447 m .75925 .79591 L .66296 .79363 L F
.52558 .86334 m .52631 .86418 L .44934 .83045 L .618 .728 .924 r
F
.52628 .86483 m .5263 .86436 L .53717 .87144 L .58 .821 .99 r
F
.37612 .79006 m .52055 .8597 L .52007 .81156 L .736 .395 .405 r
F
.48275 .81432 m .52558 .86334 L .44934 .83045 L .618 .728 .924 r
F
.48275 .81432 m .52631 .86418 L .4823 .81471 L .648 .738 .915 r
F
.66445 .73377 m .6649 .73371 L .66447 .73288 L .629 .382 .524 r
F
.66441 .73372 m .66442 .73378 L .66445 .73377 L .509 .347 .597 r
F
.66441 .73372 m .66445 .73377 L .65785 .6683 L F
.66445 .73377 m .66445 .73377 L .6646 .73375 L .649 .449 .6 r
F
.66445 .73377 m .66665 .73708 L .6649 .73371 L .629 .382 .524 r
F
.6649 .73371 m .66665 .73708 L .66674 .73347 L F
.66447 .73371 m .66445 .73377 L .6646 .73375 L .649 .449 .6 r
F
.66441 .73372 m .66432 .73383 L .66442 .73378 L .509 .347 .597 r
F
.664 .73383 m .66445 .73377 L .66391 .73295 L .629 .382 .524 r
F
.66442 .73383 m .66445 .73383 L .66445 .73377 L .454 .241 .5 r
F
.7822 .67807 m .78215 .67833 L .78261 .67811 L .509 .347 .597 r
F
.66447 .73371 m .6646 .73375 L .66618 .72963 L .649 .449 .6 r
F
.6646 .73375 m .66671 .73347 L .66618 .72963 L F
.66445 .73377 m .78241 .67709 L .66445 .73377 L .454 .241 .5 r
F
.782 .67638 m .78241 .67709 L .78245 .67616 L F
.66445 .73377 m .78241 .67709 L .782 .67638 L F
.84371 .58999 m .78241 .67709 L .84467 .58998 L .214 .152 .567 r
F
.84467 .58971 m .84467 .58998 L .84492 .58964 L F
.84371 .58999 m .84467 .58998 L .84467 .58971 L F
.78262 .6761 m .78258 .67684 L .78326 .67588 L .021 0 .366 r
F
.78245 .67616 m .78241 .67709 L .78262 .6761 L F
.78241 .67709 m .78261 .67811 L .78283 .6778 L .214 .152 .567 r
F
.78241 .67709 m .78283 .6778 L .84492 .58964 L F
.66491 .73267 m .66445 .73377 L .78245 .67616 L .454 .241 .5 r
F
.65775 .66731 m .66029 .67055 L .65993 .66701 L .649 .449 .6 r
F
.65605 .66816 m .65785 .6683 L .65775 .66731 L .509 .347 .597 r
F
.65605 .66816 m .66225 .73046 L .66441 .73372 L F
.65522 .66409 m .65605 .66816 L .65775 .66731 L .548 .428 .669 r
F
.52031 .68605 m .6581 .6708 L .65775 .66731 L .649 .449 .6 r
F
.6581 .6708 m .66029 .67055 L .65775 .66731 L F
.64368 .59924 m .65993 .66701 L .64564 .599 L .662 .503 .659 r
F
.65749 .66607 m .65993 .66701 L .64368 .59924 L F
.64159 .59717 m .65522 .66409 L .65775 .66731 L .548 .428 .669 r
F
.64159 .59717 m .65775 .66731 L .64329 .59736 L F
.52097 .61381 m .52031 .68605 L .65993 .66701 L .662 .503 .659 r
F
.65775 .66731 m .7822 .67807 L .76954 .61111 L .509 .347 .597 r
F
.65785 .6683 m .7822 .67807 L .65775 .66731 L F
.7822 .67807 m .78261 .67811 L .78241 .67709 L F
.7822 .67807 m .78241 .67709 L .76954 .61111 L F
.78241 .67709 m .77955 .7398 L .78262 .6761 L .021 0 .366 r
F
.84447 .58799 m .84447 .58799 L .84471 .58764 L F
.78326 .67588 m .84466 .58864 L .84471 .58764 L F
.82781 .52383 m .84466 .58864 L .82368 .48948 L 0 0 .22 r
F
.78245 .67616 m .78326 .67588 L .84447 .58799 L .021 0 .366 r
F
.78245 .67616 m .84447 .58799 L .84447 .58799 L F
.84371 .58999 m .84492 .58964 L .84466 .58864 L .214 .152 .567 r
F
.78326 .67588 m .8409 .65589 L .84466 .58864 L .021 0 .366 r
F
.76954 .61111 m .84371 .58999 L .82781 .52383 L .214 .152 .567 r
F
.84371 .58999 m .84466 .58864 L .82781 .52383 L F
.82725 .59468 m .83042 .60887 L .84371 .58999 L F
.76954 .61111 m .83042 .60887 L .82725 .59468 L F
.76954 .61111 m .78241 .67709 L .83042 .60887 L F
.84437 .58727 m .8409 .65589 L .81963 .56048 L .929 .738 .255 r
F
.84464 .58757 m .8446 .58836 L .84437 .58727 L F
.8446 .58836 m .8409 .65589 L .84437 .58727 L F
.84466 .58864 m .8409 .65589 L .84464 .58757 L F
.74157 .54442 m .82781 .52383 L .7915 .46452 L .345 .32 .687 r
F
.74157 .54442 m .76954 .61111 L .82781 .52383 L F
.7915 .46452 m .82781 .52383 L .80673 .42505 L 0 .065 .626 r
F
.84471 .58764 m .84437 .58727 L .82341 .48686 L .929 .738 .255 r
F
.82781 .52383 m .82368 .48948 L .80673 .42505 L 0 0 .22 r
F
.82368 .48948 m .82335 .48794 L .80673 .42505 L F
.84437 .58727 m .81963 .56048 L .82335 .48794 L .929 .738 .255 r
F
.64926 .42536 m .73926 .41494 L .67479 .37749 L .515 .536 .815 r
F
.64926 .42536 m .7007 .48147 L .73926 .41494 L F
.7007 .48147 m .7915 .46452 L .73926 .41494 L .44 .44 .763 r
F
.7007 .48147 m .74157 .54442 L .7915 .46452 L F
.67479 .37749 m .73926 .41494 L .72109 .342 L .387 .535 .882 r
F
.73926 .41494 m .77127 .37526 L .72109 .342 L .17 .365 .814 r
F
.73926 .41494 m .7915 .46452 L .77127 .37526 L F
.7915 .46452 m .80673 .42505 L .77127 .37526 L 0 .065 .626 r
F
.80673 .42505 m .82335 .48794 L .71241 .40581 L .914 .547 .32 r
F
.8218 .48679 m .70829 .48158 L .7107 .40455 L .917 .653 .522 r
F
.67479 .37749 m .72109 .342 L .66051 .32621 L .387 .535 .882 r
F
.80673 .42505 m .71118 .40557 L .69992 .34373 L .914 .547 .32 r
F
.71118 .40557 m .71087 .4055 L .7107 .40455 L F
.71118 .40557 m .7107 .40455 L .69992 .34373 L F
.59423 .45674 m .5939 .45753 L .59501 .45736 L .679 .642 .806 r
F
.59363 .45816 m .5942 .45828 L .5939 .45753 L .607 .558 .774 r
F
.59421 .4583 m .62211 .52297 L .59533 .45814 L .676 .595 .757 r
F
.62211 .52297 m .62305 .52515 L .62212 .52291 L F
.62211 .52297 m .62212 .52291 L .59533 .45814 L F
.62087 .52391 m .62305 .52515 L .59421 .4583 L F
.59304 .45803 m .62026 .52605 L .62147 .52538 L .607 .558 .774 r
F
.52321 .46852 m .52195 .54022 L .62147 .52538 L .676 .595 .757 r
F
.62087 .52391 m .62147 .52538 L .62305 .52515 L F
.59304 .45803 m .62147 .52538 L .5942 .45828 L .607 .558 .774 r
F
.52321 .46852 m .62147 .52538 L .62087 .52391 L .676 .595 .757 r
F
.59248 .45694 m .59304 .45803 L .5939 .45753 L .633 .621 .821 r
F
.59304 .45803 m .59363 .45816 L .5939 .45753 L .607 .558 .774 r
F
.52321 .46852 m .59533 .45814 L .5939 .45753 L .676 .595 .757 r
F
.5942 .45828 m .62147 .52538 L .7007 .48147 L .607 .558 .774 r
F
.62147 .52538 m .74157 .54442 L .7007 .48147 L .579 .496 .725 r
F
.62026 .52605 m .62125 .5262 L .62147 .52538 L F
.62125 .5262 m .74157 .54442 L .62147 .52538 L F
.5939 .45753 m .59533 .45814 L .59501 .45736 L .676 .595 .757 r
F
.5942 .45828 m .7007 .48147 L .5939 .45753 L .607 .558 .774 r
F
.52321 .46852 m .62087 .52391 L .59421 .4583 L .676 .595 .757 r
F
.56109 .39633 m .59248 .45694 L .5939 .45753 L .633 .621 .821 r
F
.59295 .45574 m .5939 .45753 L .59423 .45674 L .679 .642 .806 r
F
.56109 .39633 m .5939 .45753 L .5618 .39656 L .633 .621 .821 r
F
.56153 .39606 m .59501 .45736 L .56211 .39597 L .679 .642 .806 r
F
.56109 .39633 m .5618 .39656 L .56153 .39606 L .633 .621 .821 r
F
.52629 .34546 m .52631 .34518 L .52729 .34536 L .685 .769 .915 r
F
.52729 .34536 m .52645 .34541 L .52687 .34523 L .702 .764 .9 r
F
.52645 .34541 m .52631 .34506 L .52746 .34497 L F
.52688 .34524 m .52674 .34511 L .52695 .34513 L .709 .749 .883 r
F
.52674 .34511 m .52631 .34506 L .52732 .34458 L F
.52577 .34427 m .52631 .34506 L .52534 .34454 L .659 .69 .868 r
F
.52534 .34454 m .52633 .34466 L .52517 .34492 L .642 .692 .881 r
F
.52746 .34497 m .52631 .34506 L .52709 .34515 L .709 .749 .883 r
F
.52618 .34533 m .52622 .34525 L .52687 .34562 L .663 .763 .924 r
F
.52685 .34563 m .52661 .34537 L .52637 .34548 L .685 .769 .915 r
F
.52595 .34515 m .52631 .34506 L .52572 .34561 L .63 .723 .914 r
F
.52685 .34581 m .48767 .39489 L .52469 .402 L .694 .711 .862 r
F
.52583 .345 m .52631 .34506 L .52531 .34532 L .632 .704 .898 r
F
.52599 .34508 m .52631 .34506 L .52595 .34515 L .63 .723 .914 r
F
.52609 .34544 m .5263 .34543 L .52629 .34572 L .642 .745 .924 r
F
.52629 .34572 m .52631 .34506 L .52597 .34539 L .663 .763 .924 r
F
.52616 .34457 m .52621 .34471 L .52579 .3443 L .677 .697 .861 r
F
.52579 .34478 m .52631 .34506 L .52517 .34492 L .642 .692 .881 r
F
.52664 .34497 m .52631 .34506 L .52691 .34428 L .705 .729 .869 r
F
.52691 .34428 m .52631 .34506 L .5269 .34461 L .694 .711 .862 r
F
.52632 .34469 m .52621 .34471 L .52616 .34457 L .677 .697 .861 r
F
.52583 .34477 m .52631 .34506 L .52579 .34478 L .642 .692 .881 r
F
.52632 .34478 m .52621 .34471 L .52632 .34469 L .677 .697 .861 r
F
.52613 .34445 m .52631 .34506 L .52633 .34456 L .659 .69 .868 r
F
.52632 .34483 m .52631 .34506 L .52576 .34427 L .677 .697 .861 r
F
.52686 .34563 m .52666 .34542 L .52729 .34536 L .685 .769 .915 r
F
.52684 .34561 m .52631 .34506 L .52687 .34562 L .663 .763 .924 r
F
.52659 .3451 m .52631 .34506 L .52664 .34497 L .705 .729 .869 r
F
.5261 .34484 m .52631 .34506 L .52583 .345 L .632 .704 .898 r
F
.52652 .3451 m .52631 .34506 L .52634 .34417 L .694 .711 .862 r
F
.52643 .34494 m .52631 .34506 L .52632 .34483 L .677 .697 .861 r
F
.52631 .34506 m .52668 .34489 L .5269 .34461 L .694 .711 .862 r
F
.52649 .34499 m .52631 .34506 L .52643 .34494 L .677 .697 .861 r
F
.52578 .34426 m .52631 .34506 L .52577 .34427 L .659 .69 .868 r
F
.52633 .34466 m .52631 .34506 L .52583 .34477 L .642 .692 .881 r
F
.52689 .34478 m .52631 .34506 L .52688 .34514 L .705 .729 .869 r
F
.52682 .34505 m .52646 .34479 L .52634 .34417 L .694 .711 .862 r
F
.52695 .34513 m .52674 .34511 L .52732 .34458 L .709 .749 .883 r
F
.52732 .34458 m .5271 .34486 L .52691 .34428 L .705 .729 .869 r
F
.5271 .34486 m .5268 .34524 L .52684 .34493 L F
.5271 .34486 m .52684 .34493 L .52691 .34428 L F
.52424 .34557 m .46096 .32498 L .45044 .35079 L .702 .764 .9 r
F
.52589 .34516 m .52595 .34515 L .52572 .34561 L .63 .723 .914 r
F
.52688 .34524 m .52667 .34517 L .52674 .34511 L .709 .749 .883 r
F
.5268 .34524 m .52664 .34518 L .52691 .34428 L .705 .729 .869 r
F
.52688 .34517 m .5265 .34482 L .52682 .34505 L .694 .711 .862 r
F
.5265 .34482 m .52646 .34479 L .5265 .34482 L F
.5265 .34482 m .5265 .34482 L .52682 .34505 L F
.52688 .34517 m .52652 .3451 L .52646 .34479 L F
.52708 .34525 m .52632 .34478 L .52632 .34469 L .677 .697 .861 r
F
.52631 .34506 m .5266 .345 L .52668 .34489 L .694 .711 .862 r
F
.52634 .34417 m .52631 .34506 L .52689 .34496 L .677 .697 .861 r
F
.52633 .34456 m .52648 .34464 L .52631 .34506 L .659 .69 .868 r
F
.52634 .34417 m .52708 .34525 L .52579 .3443 L .677 .697 .861 r
F
.52648 .34464 m .52652 .34467 L .52647 .34468 L .659 .69 .868 r
F
.52646 .34521 m .52631 .34506 L .52729 .34536 L .685 .769 .915 r
F
.52531 .34532 m .52631 .34506 L .52566 .345 L .63 .723 .914 r
F
.52729 .34536 m .52631 .34506 L .52663 .3454 L .702 .764 .9 r
F
.52709 .34515 m .5266 .34509 L .52646 .34544 L .709 .749 .883 r
F
.52572 .34561 m .52631 .34506 L .52575 .34494 L .642 .745 .924 r
F
.52517 .34492 m .52631 .34506 L .52591 .34474 L .632 .704 .898 r
F
.52613 .34457 m .52595 .34515 L .52589 .34516 L .63 .723 .914 r
F
.52575 .34494 m .52631 .34506 L .52585 .34509 L .642 .745 .924 r
F
.5263 .3453 m .52631 .34506 L .52684 .34561 L .663 .763 .924 r
F
.52575 .34497 m .52631 .34506 L .5263 .3453 L F
.52663 .3454 m .52631 .34506 L .5265 .34541 L .702 .764 .9 r
F
.52609 .34514 m .52631 .34506 L .52646 .34521 L .685 .769 .915 r
F
.5269 .34461 m .52662 .34509 L .52687 .3453 L .694 .711 .862 r
F
.52691 .34428 m .52688 .34517 L .52661 .34467 L F
.52652 .34467 m .52743 .34516 L .52647 .34468 L .659 .69 .868 r
F
.52661 .34527 m .52655 .34522 L .52691 .34428 L .705 .729 .869 r
F
.5269 .34461 m .52683 .3447 L .52685 .34469 L .694 .711 .862 r
F
.52683 .3447 m .52653 .34508 L .52685 .34469 L F
.52685 .34469 m .52653 .34508 L .52657 .34517 L F
.52647 .34468 m .52662 .34475 L .52642 .3448 L .659 .69 .868 r
F
.52708 .34525 m .52663 .34514 L .52632 .34483 L .677 .697 .861 r
F
.52732 .34458 m .52689 .34478 L .52688 .34514 L .705 .729 .869 r
F
.52688 .34524 m .52629 .34552 L .52667 .34517 L .709 .749 .883 r
F
.5265 .34562 m .52655 .34522 L .52661 .34527 L .705 .729 .869 r
F
.52534 .34454 m .52631 .34506 L .52575 .34459 L .642 .692 .881 r
F
.52631 .34506 m .52608 .34489 L .52599 .34491 L .63 .723 .914 r
F
.52631 .34506 m .52599 .34491 L .52566 .345 L F
.52691 .34386 m .59388 .32768 L .56677 .30772 L F
.5265 .34541 m .52631 .34506 L .5263 .34543 L .702 .764 .9 r
F
.52554 .34483 m .52593 .34494 L .52531 .34532 L .632 .704 .898 r
F
.52566 .345 m .52599 .34491 L .52583 .34484 L .63 .723 .914 r
F
.52629 .34572 m .52574 .34515 L .52687 .34562 L .663 .763 .924 r
F
.52667 .34517 m .52631 .34506 L .52674 .34511 L .709 .749 .883 r
F
.52629 .34552 m .52631 .34506 L .52667 .34517 L F
.52688 .34514 m .52631 .34506 L .52628 .3459 L .705 .729 .869 r
F
.52662 .34509 m .52657 .34517 L .52681 .34527 L .694 .711 .862 r
F
.52662 .34509 m .52681 .34527 L .52687 .3453 L F
.52685 .34563 m .52666 .34542 L .52686 .34563 L .685 .769 .915 r
F
.52687 .3453 m .52657 .34517 L .52685 .34581 L .694 .711 .862 r
F
.5268 .34524 m .5265 .34562 L .52664 .34518 L .705 .729 .869 r
F
.52645 .34541 m .5263 .34543 L .52631 .34506 L .702 .764 .9 r
F
.52597 .34539 m .52631 .34506 L .52589 .3453 L .663 .763 .924 r
F
.5263 .34546 m .52631 .34506 L .52614 .34541 L .685 .769 .915 r
F
.52574 .34515 m .52622 .34525 L .52618 .34533 L .663 .763 .924 r
F
.52574 .34515 m .52599 .34511 L .52622 .34525 L F
.52517 .34492 m .52554 .34483 L .52531 .34532 L .632 .704 .898 r
F
.52575 .34459 m .52631 .34506 L .52618 .34464 L .642 .692 .881 r
F
.52632 .34478 m .52632 .34483 L .52621 .34471 L .677 .697 .861 r
F
.52578 .34426 m .52633 .34456 L .52631 .34506 L .659 .69 .868 r
F
.52618 .34464 m .52633 .34472 L .52633 .34466 L .642 .692 .881 r
F
.52628 .3459 m .52631 .34506 L .52659 .3451 L .705 .729 .869 r
F
.52654 .34524 m .52631 .34506 L .52652 .3451 L .694 .711 .862 r
F
.52685 .34563 m .52629 .34546 L .52666 .34542 L .685 .769 .915 r
F
.5265 .34562 m .52645 .34547 L .52655 .34522 L .705 .729 .869 r
F
.52682 .34668 m .52631 .34506 L .52654 .34524 L .694 .711 .862 r
F
.52631 .34506 m .5263 .34537 L .5266 .345 L F
.52653 .34508 m .52643 .34522 L .52656 .34539 L F
.52653 .34508 m .52656 .34539 L .52685 .34581 L F
.52567 .34498 m .52595 .34501 L .52572 .34561 L .63 .723 .914 r
F
.52531 .34532 m .52567 .34498 L .52572 .34561 L F
.52572 .34561 m .52575 .34494 L .52602 .34533 L .642 .745 .924 r
F
.52574 .34515 m .52535 .34474 L .52599 .34511 L .663 .763 .924 r
F
.52614 .34541 m .52631 .34506 L .52428 .34482 L .685 .769 .915 r
F
.52629 .34546 m .52428 .34482 L .52631 .34518 L F
.5263 .34543 m .52533 .34549 L .52631 .34506 L .702 .764 .9 r
F
.52689 .34496 m .52631 .34506 L .52782 .34632 L .677 .697 .861 r
F
.52708 .34525 m .52632 .34483 L .52632 .34478 L F
.52633 .34472 m .52631 .34506 L .52708 .34513 L .659 .69 .868 r
F
.52633 .34472 m .52708 .34513 L .52743 .34516 L F
.52633 .34456 m .52633 .34472 L .52743 .34516 L F
.52782 .34632 m .52631 .34506 L .52649 .34499 L .677 .697 .861 r
F
.52708 .34525 m .52782 .34632 L .52663 .34514 L F
.52729 .34536 m .52687 .34523 L .52746 .34497 L .702 .764 .9 r
F
.52688 .34517 m .52682 .34668 L .52652 .3451 L .694 .711 .862 r
F
.52743 .34516 m .52631 .34506 L .58984 .37887 L .659 .69 .868 r
F
.52692 .3449 m .52743 .34516 L .52631 .34506 L F
.52743 .34516 m .52835 .34565 L .52631 .34506 L F
.52835 .34565 m .58984 .37887 L .52631 .34506 L F
.52746 .34497 m .52688 .34524 L .52732 .34458 L .709 .749 .883 r
F
.52631 .34506 m .58984 .37887 L .52618 .34464 L .642 .692 .881 r
F
.52578 .34426 m .52631 .34506 L .52613 .34445 L .659 .69 .868 r
F
.52581 .34476 m .52655 .34458 L .52603 .34489 L .632 .704 .898 r
F
.52581 .34476 m .52603 .34489 L .52593 .34494 L F
.52554 .34483 m .52581 .34476 L .52593 .34494 L F
.52567 .34498 m .52613 .34457 L .52595 .34501 L .63 .723 .914 r
F
.52633 .34466 m .52668 .3447 L .52631 .34506 L .642 .692 .881 r
F
.52633 .34466 m .58984 .37887 L .60207 .35382 L F
.52633 .34472 m .58984 .37887 L .52633 .34466 L F
.52591 .34474 m .52631 .34506 L .5269 .34449 L .632 .704 .898 r
F
.52655 .34458 m .52631 .34506 L .5261 .34484 L F
.52599 .34491 m .52644 .3448 L .52583 .34484 L .63 .723 .914 r
F
.52668 .3447 m .60207 .35382 L .52631 .34506 L .642 .692 .881 r
F
.5269 .34449 m .52631 .34506 L .59388 .32768 L .632 .704 .898 r
F
.52655 .34458 m .59388 .32768 L .52631 .34506 L F
.52691 .34428 m .52661 .34467 L .52634 .34417 L .694 .711 .862 r
F
.52644 .3448 m .59388 .32768 L .52651 .34467 L .63 .723 .914 r
F
.52644 .3448 m .52651 .34467 L .52583 .34484 L F
.52583 .34484 m .52651 .34467 L .52691 .34386 L F
.52651 .34467 m .59388 .32768 L .52691 .34386 L F
.52631 .34506 m .59388 .32768 L .52608 .34489 L F
.52613 .34457 m .52618 .3447 L .52595 .34515 L F
.52635 .34437 m .52631 .34506 L .52603 .34499 L F
.52613 .34457 m .52635 .34437 L .52618 .3447 L F
.52635 .34437 m .56677 .30772 L .52631 .34506 L F
.52631 .34506 m .56677 .30772 L .52583 .34487 L .642 .745 .924 r
F
.52603 .34499 m .52631 .34506 L .52603 .345 L .63 .723 .914 r
F
.52631 .34506 m .52583 .34487 L .52575 .34494 L .642 .745 .924 r
F
.52634 .34417 m .52579 .3443 L .52577 .34427 L .677 .697 .861 r
F
.52575 .34494 m .56677 .30772 L .52803 .29986 L .642 .745 .924 r
F
.52575 .34494 m .52803 .29986 L .52631 .34506 L F
.52589 .3453 m .52631 .34506 L .52481 .34417 L .663 .763 .924 r
F
.52599 .34513 m .52631 .34506 L .52609 .34514 L .685 .769 .915 r
F
.5263 .34543 m .52631 .34506 L .52424 .34557 L .702 .764 .9 r
F
.5263 .34551 m .52631 .34506 L .52629 .34552 L .709 .749 .883 r
F
.52629 .34552 m .52631 .34506 L .52608 .34561 L F
.52572 .34561 m .52602 .34533 L .52629 .34572 L .642 .745 .924 r
F
.52629 .34552 m .46046 .37631 L .52631 .34506 L .709 .749 .883 r
F
.52628 .3459 m .52631 .34506 L .52572 .34662 L .705 .729 .869 r
F
.52608 .34561 m .52553 .34565 L .52477 .34623 L .709 .749 .883 r
F
.52535 .34474 m .52631 .34506 L .52575 .34497 L .663 .763 .924 r
F
.52428 .34482 m .52631 .34506 L .52599 .34513 L .685 .769 .915 r
F
.52428 .34482 m .52631 .34506 L .46096 .32498 L F
.52428 .34482 m .46096 .32498 L .52631 .34506 L F
.52631 .34506 m .46096 .32498 L .52424 .34557 L .702 .764 .9 r
F
.52533 .34549 m .52424 .34557 L .52631 .34506 L F
.52424 .34557 m .45044 .35079 L .52631 .34506 L F
.52631 .34506 m .45044 .35079 L .52608 .34561 L .709 .749 .883 r
F
.52572 .34662 m .52631 .34506 L .48767 .39489 L .705 .729 .869 r
F
.5265 .34562 m .52628 .3459 L .52645 .34547 L F
.52628 .3459 m .48767 .39489 L .52631 .34506 L F
.52643 .34522 m .48767 .39489 L .52685 .34581 L .694 .711 .862 r
F
.52782 .34632 m .52631 .34506 L .56211 .39597 L .677 .697 .861 r
F
.52631 .34506 m .48767 .39489 L .5263 .34537 L .694 .711 .862 r
F
.48901 .30677 m .48901 .30677 L .48879 .30653 L .663 .763 .924 r
F
.52631 .34506 m .48939 .30643 L .48879 .30653 L F
.52535 .34474 m .48879 .30653 L .52631 .34506 L F
.48984 .30614 m .4897 .30616 L .48939 .30643 L .706 .869 .959 r
F
.45166 .28413 m .45095 .28372 L .45165 .28414 L .603 .842 .989 r
F
.4533 .28421 m .45095 .28372 L .48939 .30643 L F
.48984 .30614 m .45374 .28334 L .45216 .28351 L .706 .869 .959 r
F
.45374 .28334 m .45306 .28291 L .45216 .28351 L F
.45306 .28291 m .45242 .2832 L .45216 .28351 L .677 .961 .941 r
F
.45242 .2832 m .4518 .28347 L .45216 .28351 L F
.45216 .28351 m .45057 .28368 L .45095 .28372 L .352 .82 .907 r
F
.52977 .27012 m .45179 .28347 L .45216 .28351 L F
.45179 .28347 m .45057 .28368 L .45216 .28351 L F
.45306 .28291 m .42006 .27916 L .4176 .2799 L .677 .961 .941 r
F
.45179 .28347 m .41704 .28032 L .45057 .28368 L .352 .82 .907 r
F
.41704 .28032 m .41583 .28021 L .41703 .28033 L F
.41704 .28032 m .41703 .28033 L .45057 .28368 L F
.41837 .27998 m .41737 .28007 L .45179 .28347 L F
.41737 .28007 m .41583 .28021 L .41704 .28032 L F
.41737 .28007 m .41704 .28032 L .45179 .28347 L F
.41688 .28034 m .38619 .29827 L .41509 .28066 L .189 0 0 r
F
.41724 .28012 m .38843 .29788 L .28847 .36568 L .425 .828 .623 r
F
.45306 .28291 m .4176 .2799 L .4518 .28347 L .677 .961 .941 r
F
.52977 .27012 m .53139 .26017 L .41583 .28021 L .352 .82 .907 r
F
.4176 .2799 m .28847 .36568 L .33739 .33425 L .425 .828 .623 r
F
.4176 .2799 m .41509 .28066 L .41583 .28021 L .189 0 0 r
F
.41688 .28034 m .41509 .28066 L .4176 .2799 L F
.41778 .27976 m .41724 .28012 L .4176 .2799 L .425 .828 .623 r
F
.41724 .28012 m .28847 .36568 L .4176 .2799 L F
.4533 .28421 m .45216 .28351 L .45095 .28372 L .603 .842 .989 r
F
.4518 .28347 m .4176 .2799 L .33739 .33425 L .677 .961 .941 r
F
.52977 .27012 m .41837 .27998 L .45179 .28347 L .352 .82 .907 r
F
.53139 .26017 m .41688 .28034 L .4176 .2799 L .189 0 0 r
F
.53139 .26017 m .389 .29753 L .41688 .28034 L F
.4518 .28347 m .33739 .33425 L .45216 .28351 L .677 .961 .941 r
F
.45216 .28351 m .33739 .33425 L .39632 .32084 L F
.33739 .33425 m .25963 .45446 L .31241 .40665 L .892 .979 .816 r
F
.39632 .32084 m .33739 .33425 L .31241 .40665 L .835 .917 .891 r
F
.33739 .33425 m .28847 .36568 L .25963 .45446 L .892 .979 .816 r
F
.38843 .29788 m .25385 .41436 L .28847 .36568 L .013 0 0 r
F
.389 .29753 m .3882 .29774 L .41688 .28034 L .189 0 0 r
F
.3882 .29774 m .38767 .2974 L .41688 .28034 L F
.52803 .29986 m .52977 .27012 L .45216 .28351 L .603 .842 .989 r
F
.48984 .30614 m .45216 .28351 L .4891 .30625 L .706 .869 .959 r
F
.52803 .29986 m .45216 .28351 L .4533 .28421 L .603 .842 .989 r
F
.48939 .30643 m .45166 .28413 L .48879 .30653 L F
.45166 .28413 m .45165 .28414 L .48879 .30653 L F
.4891 .30625 m .45216 .28351 L .39632 .32084 L .706 .869 .959 r
F
.4897 .30616 m .4891 .30625 L .48939 .30643 L F
.52481 .34417 m .52631 .34506 L .48901 .30677 L .663 .763 .924 r
F
.52481 .34417 m .48901 .30677 L .48901 .30677 L F
.52631 .34506 m .48984 .30614 L .46096 .32498 L .685 .769 .915 r
F
.52803 .29986 m .4533 .28421 L .48939 .30643 L .603 .842 .989 r
F
.56677 .30772 m .52977 .27012 L .52803 .29986 L .515 .767 .988 r
F
.56677 .30772 m .60751 .28612 L .52977 .27012 L F
.60751 .28612 m .53139 .26017 L .52977 .27012 L .15 .65 .91 r
F
.53139 .26017 m .53277 .27301 L .38843 .29788 L .189 0 0 r
F
.3882 .29774 m .38843 .29788 L .38619 .29827 L F
.53139 .26017 m .38843 .29788 L .3882 .29774 L F
.38815 .29843 m .36752 .33831 L .25385 .41436 L .013 0 0 r
F
.4891 .30625 m .39632 .32084 L .48939 .30643 L .706 .869 .959 r
F
.48939 .30643 m .39632 .32084 L .46096 .32498 L F
.39632 .32084 m .31241 .40665 L .37737 .3716 L .835 .917 .891 r
F
.46096 .32498 m .39632 .32084 L .37737 .3716 L .767 .84 .907 r
F
.53277 .27301 m .36789 .33759 L .38843 .29788 L .482 .08 .201 r
F
.38863 .29801 m .25385 .41436 L .38843 .29788 L .013 0 0 r
F
.38843 .29788 m .36495 .33874 L .38619 .29827 L .482 .08 .201 r
F
.36789 .33759 m .36495 .33874 L .38843 .29788 L F
.52577 .34427 m .52579 .3443 L .52576 .34427 L .677 .697 .861 r
F
.52631 .34506 m .52803 .29986 L .48939 .30643 L .663 .763 .924 r
F
.53277 .27301 m .53377 .31021 L .36752 .33831 L .482 .08 .201 r
F
.36721 .33786 m .36752 .33831 L .36495 .33874 L F
.53277 .27301 m .36752 .33831 L .36721 .33786 L F
.36752 .33831 m .23926 .47593 L .25385 .41436 L .275 .027 .344 r
F
.23926 .47593 m .23759 .47701 L .25385 .41436 L F
.31241 .40665 m .30245 .5365 L .34511 .47482 L .894 .822 .769 r
F
.37737 .3716 m .31241 .40665 L .34511 .47482 L .837 .807 .821 r
F
.25963 .45446 m .2732 .6025 L .30245 .5365 L .947 .822 .689 r
F
.31241 .40665 m .25963 .45446 L .30245 .5365 L .894 .822 .769 r
F
.35763 .39898 m .24123 .55013 L .23759 .47701 L .401 .229 .529 r
F
.52477 .34623 m .45044 .35079 L .46046 .37631 L .709 .749 .883 r
F
.52553 .34565 m .45044 .35079 L .52477 .34623 L F
.37737 .3716 m .34511 .47482 L .39871 .42053 L .837 .807 .821 r
F
.45044 .35079 m .39871 .42053 L .46046 .37631 L .777 .783 .858 r
F
.45044 .35079 m .37737 .3716 L .39871 .42053 L F
.53377 .31021 m .36081 .39846 L .35763 .39898 L .582 .287 .433 r
F
.53377 .31021 m .35763 .39898 L .35764 .39891 L F
.52631 .34506 m .46046 .37631 L .48767 .39489 L .705 .729 .869 r
F
.52682 .34668 m .52469 .402 L .52631 .34506 L .694 .711 .862 r
F
.52631 .34506 m .56109 .39633 L .56153 .39606 L .659 .69 .868 r
F
.52631 .34506 m .52469 .402 L .56153 .39606 L .677 .697 .861 r
F
.48767 .39489 m .52321 .46852 L .52469 .402 L .721 .678 .807 r
F
.48767 .39489 m .45213 .45536 L .52321 .46852 L F
.39871 .42053 m .4218 .52244 L .45213 .45536 L .793 .715 .778 r
F
.39871 .42053 m .34511 .47482 L .4218 .52244 L F
.46046 .37631 m .45213 .45536 L .48767 .39489 L .756 .725 .824 r
F
.46046 .37631 m .39871 .42053 L .45213 .45536 L F
.53161 .37048 m .35982 .47511 L .35777 .40358 L .623 .399 .557 r
F
.34511 .47482 m .39801 .59292 L .4218 .52244 L .823 .699 .728 r
F
.34511 .47482 m .30245 .5365 L .39801 .59292 L F
.35764 .39906 m .35985 .47631 L .24123 .55013 L .401 .229 .529 r
F
.53161 .37048 m .35777 .40358 L .35763 .39898 L .623 .399 .557 r
F
.35764 .39906 m .24123 .55013 L .35763 .39898 L .401 .229 .529 r
F
.35777 .40358 m .35504 .4041 L .35763 .39898 L .623 .399 .557 r
F
.35766 .39902 m .35764 .39906 L .35763 .39898 L .401 .229 .529 r
F
.52631 .34506 m .60207 .35382 L .59388 .32768 L .632 .704 .898 r
F
.52782 .34632 m .56211 .39597 L .52631 .34506 L .677 .697 .861 r
F
.52631 .34506 m .56153 .39606 L .56211 .39597 L F
.52631 .34506 m .56153 .39606 L .58984 .37887 L .659 .69 .868 r
F
.52469 .402 m .59295 .45574 L .56153 .39606 L .679 .642 .806 r
F
.52469 .402 m .5939 .45753 L .59295 .45574 L F
.52469 .402 m .52321 .46852 L .5939 .45753 L F
.45213 .45536 m .52195 .54022 L .52321 .46852 L .738 .646 .758 r
F
.45213 .45536 m .4218 .52244 L .52195 .54022 L F
.30245 .5365 m .38187 .66357 L .39801 .59292 L .847 .676 .67 r
F
.30245 .5365 m .2732 .6025 L .38187 .66357 L F
.35985 .47631 m .2667 .62961 L .24123 .55013 L .476 .362 .644 r
F
.53161 .37048 m .53413 .44896 L .35985 .47631 L .623 .399 .557 r
F
.53161 .37048 m .35985 .47631 L .35923 .47547 L F
.36011 .47783 m .2667 .62961 L .35985 .47631 L .476 .362 .644 r
F
.53413 .44896 m .37509 .56452 L .35985 .47631 L .645 .478 .642 r
F
.36179 .4751 m .37644 .561 L .2667 .62961 L .476 .362 .644 r
F
.62026 .52605 m .64058 .5938 L .64208 .59307 L .579 .496 .725 r
F
.62026 .52605 m .64208 .59307 L .62174 .52628 L F
.52195 .54022 m .64268 .59504 L .62147 .52538 L .67 .55 .71 r
F
.53413 .44896 m .5334 .54226 L .37531 .56578 L .645 .478 .642 r
F
.37467 .56211 m .37531 .56578 L .2667 .62961 L .476 .362 .644 r
F
.37509 .56452 m .37531 .56578 L .37286 .56614 L .645 .478 .642 r
F
.53413 .44896 m .37531 .56578 L .37509 .56452 L F
.37644 .561 m .37531 .56578 L .37467 .56211 L .476 .362 .644 r
F
.37644 .561 m .37708 .56474 L .37531 .56578 L F
.39801 .59292 m .38187 .66357 L .52031 .68605 L .755 .58 .66 r
F
.37531 .56578 m .31267 .70747 L .2667 .62961 L .525 .461 .726 r
F
.37583 .56751 m .31267 .70747 L .37531 .56578 L F
.5334 .54226 m .37659 .57006 L .37531 .56578 L .658 .541 .71 r
F
.37583 .56751 m .40291 .65781 L .31267 .70747 L .525 .461 .726 r
F
.37659 .57006 m .37419 .57049 L .37531 .56578 L .658 .541 .71 r
F
.5334 .54226 m .40256 .65665 L .37659 .57006 L F
.52097 .61381 m .65749 .66607 L .64368 .59924 L .662 .503 .659 r
F
.52097 .61381 m .64368 .59924 L .64309 .59638 L F
.5334 .54226 m .53209 .63968 L .40291 .65781 L .658 .541 .71 r
F
.40201 .65712 m .40291 .65781 L .40091 .65809 L F
.5334 .54226 m .40291 .65781 L .40201 .65712 L F
.40291 .65781 m .37545 .77653 L .31267 .70747 L .563 .547 .795 r
F
.40372 .65969 m .37545 .77653 L .40291 .65781 L F
.53209 .63968 m .43959 .74242 L .40291 .65781 L .665 .6 .773 r
F
.66447 .73288 m .66445 .73377 L .66491 .73267 L .454 .241 .5 r
F
.66445 .73377 m .66445 .73377 L .66447 .73288 L F
.52031 .68605 m .66445 .73377 L .66447 .73371 L .649 .449 .6 r
F
.52031 .68605 m .52 .75263 L .66445 .73377 L F
.52031 .68605 m .66444 .7337 L .6581 .6708 L F
.53209 .63968 m .53034 .73139 L .43999 .74335 L .665 .6 .773 r
F
.53209 .63968 m .43999 .74335 L .43959 .74242 L F
.44061 .74185 m .43999 .74335 L .37545 .77653 L .563 .547 .795 r
F
.43959 .74242 m .43999 .74335 L .43858 .74354 L .665 .6 .773 r
F
.40437 .65701 m .44061 .74185 L .43958 .7424 L .563 .547 .795 r
F
.40372 .65969 m .43958 .7424 L .37545 .77653 L F
.40437 .65701 m .43958 .7424 L .40372 .65969 L F
.44061 .74185 m .44103 .74282 L .43999 .74335 L F
.44128 .74549 m .48267 .81418 L .44934 .83045 L .594 .632 .859 r
F
.53034 .73139 m .48241 .81376 L .43999 .74335 L .664 .663 .839 r
F
.43999 .74335 m .44934 .83045 L .37545 .77653 L .594 .632 .859 r
F
.44103 .74282 m .44128 .74549 L .43999 .74335 L F
.44128 .74549 m .44934 .83045 L .43999 .74335 L F
.43999 .74335 m .48204 .81441 L .43938 .74483 L .664 .663 .839 r
F
.43999 .74335 m .43938 .74483 L .43858 .74354 L F
.40291 .65781 m .43858 .74354 L .40091 .65809 L .665 .6 .773 r
F
.43959 .74242 m .43858 .74354 L .40291 .65781 L F
.40398 .65863 m .40372 .65969 L .40291 .65781 L .563 .547 .795 r
F
.40437 .65701 m .40398 .65863 L .40291 .65781 L F
.37708 .56474 m .40437 .65701 L .40291 .65781 L .525 .461 .726 r
F
.37708 .56474 m .40291 .65781 L .37583 .56751 L F
.37708 .56474 m .37583 .56751 L .37531 .56578 L F
.37659 .57006 m .40091 .65809 L .37419 .57049 L .658 .541 .71 r
F
.40256 .65665 m .40091 .65809 L .37659 .57006 L F
.37531 .56578 m .37419 .57049 L .37286 .56614 L F
.35985 .47631 m .37286 .56614 L .35716 .47673 L .645 .478 .642 r
F
.37509 .56452 m .37286 .56614 L .35985 .47631 L F
.3605 .4772 m .36011 .47783 L .35985 .47631 L .476 .362 .644 r
F
.36179 .4751 m .3605 .4772 L .35985 .47631 L F
.35923 .47547 m .35985 .47631 L .35716 .47673 L .623 .399 .557 r
F
.53377 .31021 m .53424 .37005 L .36081 .39846 L .582 .287 .433 r
F
.58984 .37887 m .67479 .37749 L .60207 .35382 L .581 .617 .853 r
F
.60207 .35382 m .66051 .32621 L .59388 .32768 L .53 .637 .901 r
F
.60207 .35382 m .67479 .37749 L .66051 .32621 L F
.59388 .32768 m .60751 .28612 L .56677 .30772 L .496 .689 .954 r
F
.59388 .32768 m .66051 .32621 L .60751 .28612 L F
.69992 .34373 m .53684 .37055 L .53377 .31021 L .759 .431 .431 r
F
.53684 .37055 m .53476 .37015 L .53377 .31021 L F
.59295 .45574 m .59501 .45736 L .56153 .39606 L .679 .642 .806 r
F
.56153 .39606 m .64926 .42536 L .58984 .37887 L .633 .621 .821 r
F
.5618 .39656 m .64926 .42536 L .56153 .39606 L F
.5618 .39656 m .5939 .45753 L .64926 .42536 L F
.58984 .37887 m .64926 .42536 L .67479 .37749 L .581 .617 .853 r
F
.70757 .40394 m .53413 .44896 L .53424 .37005 L .77 .52 .556 r
F
.53477 .37089 m .53424 .37005 L .53377 .31021 L .759 .431 .431 r
F
.7082 .40406 m .53413 .44896 L .70757 .40394 L .77 .52 .556 r
F
.69992 .34373 m .7107 .40455 L .53684 .37055 L .759 .431 .431 r
F
.5939 .45753 m .7007 .48147 L .64926 .42536 L .607 .558 .774 r
F
.71074 .40341 m .70829 .48158 L .53413 .44896 L .77 .52 .556 r
F
.53684 .37055 m .71087 .4055 L .53425 .37098 L .759 .431 .431 r
F
.7107 .40455 m .71087 .4055 L .53684 .37055 L F
.71022 .40354 m .7082 .40406 L .7101 .40328 L .77 .52 .556 r
F
.7082 .40406 m .70757 .40394 L .7101 .40328 L F
.7101 .40328 m .70757 .40394 L .53424 .37005 L F
.53684 .37055 m .53477 .37089 L .53476 .37015 L .759 .431 .431 r
F
.53477 .37089 m .53425 .37098 L .53424 .37005 L F
.53371 .3692 m .53424 .37005 L .53161 .37048 L .623 .399 .557 r
F
.53424 .36887 m .53424 .37005 L .53371 .3692 L F
.53424 .37005 m .53413 .44896 L .53161 .37048 L F
.36081 .39846 m .53424 .37005 L .35815 .39981 L .582 .287 .433 r
F
.53424 .37005 m .53425 .37098 L .53358 .37109 L F
.53424 .37005 m .53358 .37109 L .35815 .39981 L F
.53491 .369 m .53424 .37005 L .53424 .36887 L .77 .52 .556 r
F
.7101 .40328 m .53424 .37005 L .53491 .369 L F
.36738 .33921 m .35763 .39898 L .23734 .47798 L .275 .027 .344 r
F
.46096 .32498 m .37737 .3716 L .45044 .35079 L .767 .84 .907 r
F
.53377 .31021 m .35764 .39891 L .36752 .33831 L .582 .287 .433 r
F
.36782 .33874 m .36738 .33921 L .36752 .33831 L .275 .027 .344 r
F
.36738 .33921 m .23734 .47798 L .36752 .33831 L F
.36752 .33831 m .35761 .39893 L .36495 .33874 L .582 .287 .433 r
F
.35764 .39891 m .35761 .39893 L .36752 .33831 L F
.35763 .39898 m .357 .40024 L .23734 .47798 L .275 .027 .344 r
F
.35761 .39893 m .35554 .39559 L .36495 .33874 L .582 .287 .433 r
F
.53424 .36887 m .53161 .37048 L .35826 .39774 L .623 .399 .557 r
F
.53424 .36887 m .35826 .39774 L .35827 .39772 L F
.35764 .39891 m .35763 .39898 L .35761 .39893 L .582 .287 .433 r
F
.3576 .39783 m .35763 .39898 L .23754 .47592 L .401 .229 .529 r
F
.35761 .39893 m .35746 .39901 L .35554 .39559 L .582 .287 .433 r
F
.35746 .39901 m .35491 .39942 L .35554 .39559 L F
.3576 .39785 m .35491 .39942 L .35487 .39828 L .623 .399 .557 r
F
.36938 .33707 m .36022 .39386 L .35767 .3989 L .275 .027 .344 r
F
.36938 .33707 m .35767 .3989 L .36738 .33921 L F
.53161 .37048 m .35763 .39898 L .35826 .39774 L .623 .399 .557 r
F
.35763 .39898 m .23759 .47701 L .23754 .47592 L .401 .229 .529 r
F
.35763 .39898 m .23759 .47701 L .35763 .39898 L F
.35763 .39898 m .35504 .4041 L .35491 .39942 L .623 .399 .557 r
F
.35766 .39902 m .35985 .47631 L .35764 .39906 L .401 .229 .529 r
F
.35959 .40215 m .35985 .47631 L .35766 .39902 L F
.35763 .39898 m .35748 .39992 L .357 .40024 L .275 .027 .344 r
F
.35761 .39893 m .35815 .39981 L .35475 .40037 L .582 .287 .433 r
F
.35767 .3989 m .35748 .39992 L .35763 .39898 L .275 .027 .344 r
F
.35767 .3989 m .35763 .39898 L .36738 .33921 L F
.35826 .39774 m .35763 .39898 L .3576 .39785 L .623 .399 .557 r
F
.35763 .39898 m .35491 .39942 L .3576 .39785 L F
.36081 .39846 m .35815 .39981 L .35763 .39898 L .582 .287 .433 r
F
.35776 .39889 m .35959 .40215 L .35766 .39902 L .401 .229 .529 r
F
.35957 .39772 m .35959 .40215 L .35776 .39889 L F
.35776 .39889 m .35766 .39902 L .35763 .39898 L F
.35766 .39896 m .35945 .39864 L .35748 .39992 L .275 .027 .344 r
F
.35767 .3989 m .35778 .39888 L .35766 .39896 L F
.35778 .39888 m .35945 .39864 L .35766 .39896 L F
.36022 .39386 m .3596 .3977 L .35767 .3989 L F
.35957 .39655 m .35957 .39772 L .35784 .3988 L .401 .229 .529 r
F
.3596 .3977 m .35778 .39888 L .35767 .3989 L .275 .027 .344 r
F
.35957 .39772 m .35957 .39772 L .35784 .3988 L .401 .229 .529 r
F
.35784 .3988 m .35957 .39772 L .35776 .39889 L F
.35776 .39889 m .35763 .39898 L .35763 .39898 L F
.35746 .39901 m .35475 .40037 L .35491 .39942 L .582 .287 .433 r
F
.35957 .39655 m .35776 .39889 L .35763 .39898 L .401 .229 .529 r
F
.35957 .39655 m .35763 .39898 L .3576 .39783 L F
.3596 .3977 m .35945 .39864 L .35778 .39888 L .275 .027 .344 r
F
.35957 .39772 m .36179 .4751 L .35985 .47631 L .401 .229 .529 r
F
.35957 .39655 m .3596 .3977 L .35957 .39772 L F
.3596 .3977 m .36179 .4751 L .35957 .39772 L F
.35777 .40358 m .35716 .47673 L .35504 .4041 L .623 .399 .557 r
F
.35982 .47511 m .35716 .47673 L .35777 .40358 L F
.35827 .39772 m .35826 .39774 L .35487 .39828 L F
.23926 .47593 m .23734 .47798 L .23759 .47701 L .275 .027 .344 r
F
.36938 .33707 m .36782 .33874 L .36752 .33831 L F
.38863 .29801 m .36938 .33707 L .36752 .33831 L .013 0 0 r
F
.38863 .29801 m .36752 .33831 L .38815 .29843 L F
.41778 .27976 m .39006 .29678 L .38998 .29693 L .425 .828 .623 r
F
.38965 .29713 m .39006 .29678 L .38843 .29788 L F
.41778 .27976 m .38843 .29788 L .41724 .28012 L F
.39006 .29678 m .38923 .29839 L .38863 .29801 L .013 0 0 r
F
.38923 .29839 m .36938 .33707 L .38863 .29801 L F
.39006 .29678 m .38863 .29801 L .38843 .29788 L F
.3882 .29774 m .38619 .29827 L .38767 .2974 L .189 0 0 r
F
.41889 .27903 m .41817 .27947 L .41778 .27976 L .425 .828 .623 r
F
.41817 .27947 m .39006 .29678 L .41778 .27976 L F
.41889 .27903 m .41778 .27976 L .4176 .2799 L F
.42006 .27916 m .41889 .27903 L .4176 .2799 L .677 .961 .941 r
F
.71074 .40341 m .71022 .40354 L .7101 .40328 L .77 .52 .556 r
F
.82341 .48686 m .8218 .48679 L .71074 .40341 L .917 .653 .522 r
F
.8218 .48679 m .7107 .40455 L .71074 .40341 L F
.82341 .48686 m .81963 .56048 L .70829 .48158 L F
.71241 .40581 m .82335 .48794 L .71087 .4055 L .914 .547 .32 r
F
.84437 .58727 m .82335 .48794 L .82349 .48726 L .929 .738 .255 r
F
.82368 .48948 m .82361 .48892 L .82335 .48794 L 0 0 .22 r
F
.82335 .48794 m .82361 .48892 L .82321 .48862 L .914 .547 .32 r
F
.82335 .48794 m .82321 .48862 L .71087 .4055 L F
.82349 .48726 m .82335 .48794 L .82341 .48686 L .929 .738 .255 r
F
.82368 .48948 m .84466 .58864 L .82361 .48892 L 0 0 .22 r
F
.84466 .58864 m .84492 .58964 L .84484 .58929 L F
.84471 .58764 m .84466 .58864 L .84464 .58757 L .929 .738 .255 r
F
.84466 .58864 m .84484 .58929 L .82361 .48892 L 0 0 .22 r
F
.78326 .67588 m .77955 .7398 L .8409 .65589 L .021 0 .366 r
F
.78258 .67684 m .77955 .7398 L .78326 .67588 L F
.78062 .67795 m .66455 .73479 L .78215 .67833 L .509 .347 .597 r
F
.78062 .67795 m .78215 .67833 L .7822 .67807 L F
.66447 .73371 m .66618 .72963 L .6581 .6708 L .649 .449 .6 r
F
.65785 .6683 m .66445 .73377 L .78062 .67795 L .509 .347 .597 r
F
.66445 .73377 m .66455 .73479 L .78062 .67795 L F
.66436 .73731 m .66665 .73708 L .66445 .73377 L .629 .382 .524 r
F
.66445 .73383 m .77955 .7398 L .66445 .73377 L .454 .241 .5 r
F
.66436 .73731 m .66445 .73377 L .664 .73383 L .629 .382 .524 r
F
.53034 .73139 m .52834 .80859 L .48275 .81432 L .664 .663 .839 r
F
.48241 .81376 m .48275 .81432 L .48204 .81441 L F
.53034 .73139 m .48275 .81432 L .48241 .81376 L F
.48267 .81418 m .48275 .81432 L .44934 .83045 L .594 .632 .859 r
F
.4832 .81392 m .48275 .81432 L .48267 .81418 L F
.44103 .74282 m .4832 .81392 L .48267 .81418 L F
.44103 .74282 m .48267 .81418 L .44128 .74549 L F
.48241 .81376 m .48204 .81441 L .43999 .74335 L .664 .663 .839 r
F
.48275 .81432 m .4823 .81471 L .48204 .81441 L .648 .738 .915 r
F
.4832 .81392 m .48328 .81406 L .48275 .81432 L .594 .632 .859 r
F
.52834 .80859 m .52631 .86418 L .48275 .81432 L .648 .738 .915 r
F
.52608 .86402 m .52631 .86418 L .52607 .86415 L .586 .728 .941 r
F
.52608 .86402 m .52607 .86415 L .43716 .8528 L F
.52566 .86375 m .52608 .86402 L .43716 .8528 L F
.52606 .86355 m .52631 .86418 L .52558 .86334 L .618 .728 .924 r
F
.56753 .89176 m .52797 .86528 L .60076 .877 L .624 .836 .981 r
F
.53717 .87144 m .52631 .86418 L .5682 .89168 L .58 .821 .99 r
F
.52622 .8643 m .52631 .86418 L .53717 .87144 L F
.52565 .86427 m .52631 .86418 L .48109 .89076 L .541 .764 .98 r
F
.52583 .86399 m .52607 .86408 L .44912 .8748 L .557 .741 .962 r
F
.52789 .86355 m .52674 .86401 L .57404 .81544 L .685 .785 .926 r
F
.52583 .86412 m .52631 .86418 L .44912 .8748 L .557 .741 .962 r
F
.5272 .86451 m .52631 .86418 L .6153 .85543 L .663 .832 .964 r
F
.52593 .8641 m .52631 .86418 L .52565 .86427 L .541 .764 .98 r
F
.52552 .86464 m .52607 .86432 L .52441 .89685 L .547 .793 .99 r
F
.52656 .86392 m .52631 .86418 L .52834 .80859 L .672 .758 .916 r
F
.52834 .80859 m .52657 .86365 L .52631 .86418 L .648 .738 .915 r
F
.52575 .86412 m .52587 .86413 L .48109 .89076 L .541 .764 .98 r
F
.53711 .87155 m .53516 .87023 L .53717 .87144 L .58 .821 .99 r
F
.52441 .89685 m .53516 .87023 L .53711 .87155 L F
.44934 .83045 m .52631 .86418 L .52568 .86349 L .586 .728 .941 r
F
.52711 .86337 m .52656 .86392 L .52834 .80859 L .672 .758 .916 r
F
.52441 .89685 m .52628 .86483 L .53516 .87023 L .58 .821 .99 r
F
.52441 .89685 m .53717 .87144 L .56753 .89176 L F
.56701 .89199 m .52631 .86418 L .52691 .86515 L .624 .836 .981 r
F
.52689 .86511 m .52631 .86418 L .52797 .86528 L F
.52638 .8643 m .52631 .86418 L .5265 .86425 L .663 .832 .964 r
F
.52702 .86274 m .527 .86347 L .52631 .86418 L .648 .738 .915 r
F
.52674 .86401 m .52631 .86418 L .57404 .81544 L .685 .785 .926 r
F
.5268 .86413 m .52631 .86418 L .60587 .83279 L .684 .812 .944 r
F
.5266 .86416 m .52631 .86418 L .52674 .86401 L .685 .785 .926 r
F
.48328 .81406 m .52631 .86418 L .52634 .8634 L .618 .728 .924 r
F
.52568 .86349 m .52631 .86418 L .52633 .86377 L .586 .728 .941 r
F
.52656 .86408 m .52631 .86418 L .52656 .86392 L .672 .758 .916 r
F
.5271 .8637 m .527 .86376 L .527 .86374 L F
.527 .86376 m .52656 .86403 L .527 .86374 L F
.527 .86374 m .52656 .86403 L .52656 .86392 L F
.5271 .8637 m .52656 .86392 L .52711 .86337 L F
.52633 .86383 m .52631 .86418 L .52566 .86375 L .586 .728 .941 r
F
.43716 .8528 m .52631 .86418 L .52599 .86382 L .557 .741 .962 r
F
.5262 .86406 m .52631 .86418 L .52583 .86412 L F
.52609 .86384 m .52609 .8639 L .44912 .8748 L F
.52834 .80859 m .52631 .86418 L .527 .86347 L .648 .738 .915 r
F
.52809 .86484 m .52631 .86418 L .52629 .86453 L .663 .832 .964 r
F
.6153 .85543 m .52631 .86418 L .52697 .86446 L .684 .812 .944 r
F
.52554 .86398 m .52566 .86401 L .44912 .8748 L .557 .741 .962 r
F
.44912 .8748 m .52631 .86418 L .52514 .86403 L .541 .764 .98 r
F
.52387 .86421 m .52565 .86419 L .48109 .89076 L F
.52449 .86477 m .52631 .86418 L .52563 .86409 L .547 .793 .99 r
F
.48109 .89076 m .52631 .86418 L .52449 .86477 L F
.52554 .86425 m .52607 .86432 L .52552 .86464 L F
.52607 .86426 m .52631 .86418 L .52607 .86432 L F
.52441 .89685 m .52631 .86418 L .52564 .86433 L .58 .821 .99 r
F
.52579 .8644 m .52622 .8643 L .52603 .86456 L F
.52579 .8644 m .52603 .86456 L .52596 .86464 L F
.52563 .86444 m .52579 .8644 L .52596 .86464 L F
.52607 .86421 m .52631 .86418 L .52622 .8643 L F
.52596 .86464 m .52622 .8643 L .5263 .86436 L F
.52596 .86464 m .5263 .86436 L .52628 .86483 L F
.52563 .86444 m .52613 .86425 L .52622 .8643 L F
.52691 .86515 m .52631 .86418 L .52564 .8643 L .624 .836 .981 r
F
.52565 .86418 m .52607 .86432 L .52554 .86425 L .547 .793 .99 r
F
.52565 .86418 m .52607 .86417 L .52607 .86432 L F
.52638 .8643 m .5265 .86425 L .5272 .86451 L .663 .832 .964 r
F
.52633 .86387 m .52566 .86401 L .52554 .86398 L .557 .741 .962 r
F
.43716 .8528 m .52631 .86418 L .52631 .86418 L F
.52387 .86421 m .52615 .86388 L .52565 .86419 L .541 .764 .98 r
F
.48109 .89076 m .52554 .86415 L .52441 .89685 L .547 .793 .99 r
F
.52554 .86415 m .52565 .86418 L .52554 .86425 L F
.52514 .86403 m .52631 .86418 L .52599 .86391 L .541 .764 .98 r
F
.52615 .86388 m .52587 .86413 L .52575 .86412 L F
.52563 .86409 m .52631 .86418 L .52574 .86403 L .547 .793 .99 r
F
.5257 .86415 m .52607 .86417 L .52565 .86418 L F
.52563 .86444 m .52565 .86393 L .52613 .86425 L .58 .821 .99 r
F
.57404 .81544 m .52631 .86418 L .52814 .86307 L .672 .758 .916 r
F
.52672 .86383 m .52631 .86418 L .52606 .86355 L .618 .728 .924 r
F
.52634 .8634 m .52631 .86418 L .52659 .86368 L F
.52633 .86377 m .52631 .86418 L .52634 .86377 L .586 .728 .941 r
F
.52633 .86387 m .52633 .86392 L .52566 .86401 L .557 .741 .962 r
F
.52599 .86382 m .52631 .86418 L .52615 .86385 L F
.52652 .86389 m .52607 .86408 L .52583 .86399 L F
.52615 .86388 m .52619 .86395 L .52587 .86413 L .541 .764 .98 r
F
.52574 .86403 m .52631 .86418 L .52583 .86397 L .547 .793 .99 r
F
.52651 .86385 m .52631 .86418 L .52633 .86383 L .586 .728 .941 r
F
.52633 .86367 m .52631 .86418 L .52634 .86366 L .547 .793 .99 r
F
.52689 .86511 m .52628 .86471 L .52631 .86418 L .624 .836 .981 r
F
.52629 .86453 m .52631 .86418 L .52629 .86453 L .663 .832 .964 r
F
.52441 .89685 m .52563 .86444 L .52628 .86483 L .58 .821 .99 r
F
.52653 .86457 m .52638 .8643 L .5272 .86451 L .663 .832 .964 r
F
.52628 .86471 m .52605 .86456 L .52631 .86418 L .624 .836 .981 r
F
.52629 .86453 m .52614 .86446 L .52611 .8645 L .663 .832 .964 r
F
.56677 .89183 m .52564 .8643 L .56753 .89176 L .624 .836 .981 r
F
.52564 .8643 m .52516 .86398 L .52564 .8643 L F
.52564 .8643 m .52564 .8643 L .56753 .89176 L F
.52554 .86415 m .5257 .86415 L .52565 .86418 L .547 .793 .99 r
F
.52605 .86456 m .52541 .86414 L .52631 .86418 L .624 .836 .981 r
F
.52554 .86415 m .52609 .86382 L .52607 .86417 L .547 .793 .99 r
F
.52541 .86414 m .52516 .86398 L .52631 .86418 L .624 .836 .981 r
F
.52697 .86446 m .52582 .86437 L .52512 .86465 L .684 .812 .944 r
F
.52582 .86437 m .52496 .86431 L .52512 .86465 L F
.52697 .86446 m .52591 .86457 L .52659 .8643 L F
.5263 .86446 m .5263 .86446 L .52686 .8644 L .685 .785 .926 r
F
.52643 .86428 m .52631 .86418 L .5268 .86413 L .684 .812 .944 r
F
.52683 .8642 m .52664 .86419 L .60587 .83279 L F
.52641 .86437 m .52664 .86419 L .52683 .8642 L F
.52697 .86446 m .52659 .8643 L .60587 .83279 L F
.60587 .83279 m .52631 .86418 L .52697 .86435 L .685 .785 .926 r
F
.52722 .86425 m .52674 .86401 L .52789 .86355 L F
.52814 .86307 m .52631 .86418 L .52723 .86402 L .672 .758 .916 r
F
.52656 .86413 m .52631 .86418 L .52656 .86408 L F
.52722 .86425 m .52656 .8642 L .52674 .86401 L .685 .785 .926 r
F
.52709 .8639 m .52656 .86409 L .52656 .86403 L .672 .758 .916 r
F
.52709 .8639 m .52656 .86403 L .5271 .8637 L F
.52709 .86416 m .52656 .86409 L .52709 .8639 L F
.527 .86351 m .52699 .8641 L .52631 .86418 L .648 .738 .915 r
F
.52709 .86416 m .52655 .86417 L .52656 .86409 L .672 .758 .916 r
F
.52653 .86457 m .52496 .86431 L .52631 .86418 L .663 .832 .964 r
F
.52631 .86418 m .52582 .86437 L .52697 .86446 L .684 .812 .944 r
F
.52689 .86436 m .5263 .86446 L .52686 .8644 L .685 .785 .926 r
F
.52621 .86436 m .52631 .86418 L .52643 .86428 L .684 .812 .944 r
F
.52631 .86418 m .52589 .86409 L .52564 .86433 L .58 .821 .99 r
F
.52564 .8643 m .52631 .86418 L .5254 .86414 L .624 .836 .981 r
F
.52631 .86418 m .52516 .86398 L .52629 .86453 L .663 .832 .964 r
F
.52562 .8646 m .52631 .86418 L .52621 .86436 L .684 .812 .944 r
F
.52641 .86437 m .52637 .8643 L .52664 .86419 L F
.5263 .86441 m .52631 .86433 L .52637 .8643 L F
.5263 .86441 m .52637 .8643 L .52641 .86437 L F
.52614 .86446 m .52569 .86424 L .52611 .8645 L .663 .832 .964 r
F
.52569 .86424 m .52516 .86398 L .52564 .86424 L F
.52569 .86424 m .52564 .86424 L .52611 .8645 L F
.52591 .86457 m .52606 .86442 L .52631 .86433 L .684 .812 .944 r
F
.52591 .86457 m .52631 .86433 L .5263 .86441 L F
.52591 .86457 m .52562 .8646 L .52606 .86442 L F
.52562 .8646 m .52512 .86465 L .52631 .86418 L F
.52631 .86418 m .52512 .86465 L .52697 .86435 L .685 .785 .926 r
F
.52645 .86431 m .52631 .86418 L .5266 .86416 L F
.52722 .86425 m .52605 .86472 L .52656 .8642 L F
.60076 .877 m .52653 .86457 L .6153 .85543 L .663 .832 .964 r
F
.52723 .86402 m .52631 .86418 L .52628 .865 L .672 .758 .916 r
F
.527 .8638 m .52631 .86418 L .52698 .86431 L .648 .738 .915 r
F
.52659 .86368 m .52631 .86418 L .52709 .86425 L .618 .728 .924 r
F
.6153 .85543 m .52697 .86446 L .60587 .83279 L .684 .812 .944 r
F
.60587 .83279 m .52722 .86425 L .57404 .81544 L .685 .785 .926 r
F
.57404 .81544 m .52709 .86416 L .52834 .80859 L .672 .758 .916 r
F
.52615 .86385 m .52767 .86435 L .52751 .86401 L .557 .741 .962 r
F
.52697 .86435 m .52689 .86436 L .52686 .8644 L .685 .785 .926 r
F
.52655 .86443 m .52631 .86418 L .52656 .86413 L .672 .758 .916 r
F
.52709 .86416 m .52654 .86473 L .52655 .86417 L F
.52699 .8641 m .52697 .86491 L .52631 .86418 L .648 .738 .915 r
F
.52698 .86431 m .52631 .86418 L .52698 .86462 L F
.52672 .86383 m .52747 .86468 L .52631 .86418 L .618 .728 .924 r
F
.52634 .86377 m .52631 .86418 L .52767 .86435 L .586 .728 .941 r
F
.527 .86347 m .52631 .86418 L .527 .8638 L .648 .738 .915 r
F
.52651 .86385 m .52767 .86435 L .52631 .86418 L .586 .728 .941 r
F
.52701 .86395 m .52631 .86418 L .5262 .86406 L .557 .741 .962 r
F
.52652 .86389 m .52701 .86395 L .52641 .86403 L F
.52701 .86395 m .52751 .86401 L .52631 .86418 L F
.52631 .86418 m .52751 .86401 L .52649 .86394 L .541 .764 .98 r
F
.52631 .86418 m .52767 .86435 L .52615 .86385 L .557 .741 .962 r
F
.52652 .86389 m .52641 .86403 L .52607 .86408 L F
.52631 .86418 m .52649 .86394 L .52599 .86391 L .541 .764 .98 r
F
.52609 .86384 m .52633 .86387 L .52609 .8639 L .557 .741 .962 r
F
.52634 .86386 m .52631 .86418 L .52593 .8641 L .541 .764 .98 r
F
.52615 .86388 m .52634 .86386 L .52619 .86395 L F
.52596 .86403 m .52631 .86418 L .52633 .86368 L .547 .793 .99 r
F
.52453 .86299 m .52651 .86385 L .52566 .86375 L .586 .728 .941 r
F
.52596 .86403 m .52633 .86368 L .52633 .86367 L .547 .793 .99 r
F
.52583 .86397 m .52596 .86403 L .52633 .86367 L F
.52609 .86382 m .52631 .86418 L .52607 .86426 L F
.52633 .86387 m .52652 .86389 L .52633 .86392 L .557 .741 .962 r
F
.52599 .86391 m .52751 .86401 L .52702 .86376 L .541 .764 .98 r
F
.52609 .86382 m .52634 .86366 L .52631 .86418 L .547 .793 .99 r
F
.52631 .86418 m .52634 .86366 L .52589 .86409 L .58 .821 .99 r
F
.52611 .8645 m .52516 .86398 L .52496 .86431 L .663 .832 .964 r
F
.52631 .86418 m .52496 .86431 L .52582 .86437 L .684 .812 .944 r
F
.5263 .86446 m .5263 .86446 L .5263 .86446 L .685 .785 .926 r
F
.52686 .8644 m .5263 .86446 L .52561 .8649 L F
.5263 .86446 m .52566 .86456 L .52562 .86483 L F
.5263 .86446 m .52562 .86483 L .52561 .8649 L F
.52605 .86472 m .52631 .86418 L .52645 .86431 L F
.52605 .86472 m .52561 .8649 L .52631 .86418 L F
.52631 .86418 m .52561 .8649 L .52628 .865 L .672 .758 .916 r
F
.52566 .86456 m .52512 .86465 L .52533 .86476 L .685 .785 .926 r
F
.52566 .86456 m .52533 .86476 L .52561 .8649 L F
.43716 .8528 m .52609 .86384 L .44912 .8748 L .557 .741 .962 r
F
.52631 .86418 m .52568 .86374 L .52567 .86375 L .624 .836 .981 r
F
.52564 .86433 m .52601 .86398 L .52566 .86375 L .58 .821 .99 r
F
.52601 .86398 m .52567 .86375 L .52566 .86375 L F
.52565 .86393 m .52631 .86418 L .52607 .86421 L F
.52565 .86393 m .52566 .86375 L .52631 .86418 L F
.52631 .86418 m .52567 .86375 L .5254 .86414 L .624 .836 .981 r
F
.52601 .86398 m .52634 .86366 L .52567 .86375 L .58 .821 .99 r
F
.527 .86347 m .527 .86351 L .52631 .86418 L .648 .738 .915 r
F
.52634 .86386 m .52702 .86376 L .52631 .86418 L .541 .764 .98 r
F
.52631 .86418 m .52702 .86376 L .52634 .86366 L .547 .793 .99 r
F
.52709 .86425 m .52695 .86492 L .52747 .86468 L .618 .728 .924 r
F
.52631 .86418 m .52695 .86492 L .52709 .86425 L F
.44912 .8748 m .52387 .86421 L .48109 .89076 L .541 .764 .98 r
F
.52654 .86473 m .52631 .86418 L .52655 .86443 L .672 .758 .916 r
F
.5254 .86414 m .52568 .86374 L .52516 .86398 L .624 .836 .981 r
F
.52631 .86418 m .52747 .86468 L .52767 .86435 L .586 .728 .941 r
F
.52834 .80859 m .52702 .86274 L .52657 .86365 L .648 .738 .915 r
F
.56753 .89176 m .52689 .86511 L .52797 .86528 L .624 .836 .981 r
F
.48328 .81406 m .52572 .86268 L .52558 .86334 L .618 .728 .924 r
F
.52572 .86268 m .52672 .86383 L .52606 .86355 L F
.52572 .86268 m .52606 .86355 L .52558 .86334 L F
.48328 .81406 m .52558 .86334 L .48275 .81432 L F
.52654 .86473 m .52628 .865 L .52631 .86418 L .672 .758 .916 r
F
.56753 .89176 m .53717 .87144 L .5682 .89168 L .58 .821 .99 r
F
.52698 .86462 m .52628 .865 L .52697 .86491 L .648 .738 .915 r
F
.52631 .86418 m .52628 .865 L .52698 .86462 L F
.44934 .83045 m .52453 .86299 L .43716 .8528 L .586 .728 .941 r
F
.52453 .86299 m .52566 .86375 L .43716 .8528 L F
.56701 .89199 m .56677 .89183 L .56753 .89176 L .624 .836 .981 r
F
.60286 .89651 m .56701 .89199 L .56753 .89176 L .542 .913 .949 r
F
.60286 .89651 m .56753 .89176 L .60282 .89616 L F
.60288 .89672 m .60226 .89664 L .60286 .89651 L F
.60226 .89664 m .56701 .89199 L .60286 .89651 L F
.60386 .89629 m .6045 .89606 L .60514 .89614 L .292 .782 .894 r
F
.60322 .89652 m .60288 .89672 L .60386 .89629 L 0 0 0 r
F
.60288 .89672 m .60286 .89651 L .60386 .89629 L .542 .913 .949 r
F
.66278 .79447 m .65237 .84372 L .75925 .79591 L .361 .075 .336 r
F
.66445 .73377 m .77955 .7398 L .78241 .67709 L .454 .241 .5 r
F
.66445 .73383 m .66296 .79363 L .77955 .7398 L F
.64329 .59736 m .65775 .66731 L .76954 .61111 L .548 .428 .669 r
F
.64329 .59736 m .76954 .61111 L .64309 .59638 L F
.62174 .52628 m .64208 .59307 L .74157 .54442 L .579 .496 .725 r
F
.26273 .73154 m .38779 .84054 L .37612 .79006 L .865 .483 .319 r
F
.66051 .32621 m .64528 .28373 L .60751 .28612 L .222 .569 .939 r
F
.66051 .32621 m .72109 .342 L .64528 .28373 L F
.28397 .7886 m .40963 .8766 L .38779 .84054 L .763 .255 0 r
F
.26273 .73154 m .28397 .7886 L .38779 .84054 L .865 .483 .319 r
F
.77955 .7398 m .8144 .72193 L .8409 .65589 L 0 0 0 r
F
.77955 .7398 m .75925 .79591 L .8144 .72193 L F
.20962 .64523 m .28397 .7886 L .26273 .73154 L .819 .433 0 r
F
.60751 .28612 m .64528 .28373 L .53139 .26017 L .15 .65 .91 r
F
.72109 .342 m .67712 .30269 L .64528 .28373 L 0 .209 .666 r
F
.72109 .342 m .77127 .37526 L .67712 .30269 L F
.75925 .79591 m .7658 .78052 L .8144 .72193 L .617 .863 .508 r
F
.75925 .79591 m .72156 .84015 L .7658 .78052 L F
.40963 .8766 m .44117 .89441 L .52275 .9058 L .439 0 0 r
F
.32335 .83421 m .44117 .89441 L .40963 .8766 L .368 0 0 r
F
.28397 .7886 m .32335 .83421 L .40963 .8766 L .763 .255 0 r
F
.20962 .64523 m .23647 .71258 L .28397 .7886 L .819 .433 0 r
F
.23647 .71258 m .32335 .83421 L .28397 .7886 L 0 .016 .571 r
F
.77127 .37526 m .69992 .34373 L .67712 .30269 L .785 .287 0 r
F
.77127 .37526 m .80673 .42505 L .69992 .34373 L F
.64528 .28373 m .53277 .27301 L .53139 .26017 L .452 0 0 r
F
.64528 .28373 m .67712 .30269 L .53277 .27301 L F
.44117 .89441 m .52441 .89685 L .52275 .9058 L .159 .671 .898 r
F
.72156 .84015 m .69782 .8265 L .7658 .78052 L .756 .995 .846 r
F
.72156 .84015 m .66776 .86834 L .69782 .8265 L F
.8409 .65589 m .79357 .6386 L .81963 .56048 L .991 .887 .581 r
F
.8409 .65589 m .8144 .72193 L .79357 .6386 L F
.32335 .83421 m .37944 .86413 L .44117 .89441 L .368 0 0 r
F
.2856 .77305 m .37944 .86413 L .32335 .83421 L .062 .403 .857 r
F
.23647 .71258 m .2856 .77305 L .32335 .83421 L 0 .016 .571 r
F
.44117 .89441 m .48109 .89076 L .52441 .89685 L .159 .671 .898 r
F
.37944 .86413 m .48109 .89076 L .44117 .89441 L .216 .634 .954 r
F
.24123 .55013 m .23647 .71258 L .20962 .64523 L .065 .112 .601 r
F
.8144 .72193 m .74647 .71452 L .79357 .6386 L .946 .914 .753 r
F
.8144 .72193 m .7658 .78052 L .74647 .71452 L F
.66776 .86834 m .6153 .85543 L .69782 .8265 L .733 .935 .954 r
F
.66776 .86834 m .60076 .877 L .6153 .85543 L F
.67712 .30269 m .53377 .31021 L .53277 .27301 L .702 .257 .193 r
F
.67712 .30269 m .69992 .34373 L .53377 .31021 L F
.2667 .62961 m .2856 .77305 L .23647 .71258 L .261 .337 .753 r
F
.24123 .55013 m .2667 .62961 L .23647 .71258 L .065 .112 .601 r
F
.37944 .86413 m .44912 .8748 L .48109 .89076 L .216 .634 .954 r
F
.35418 .82132 m .44912 .8748 L .37944 .86413 L .367 .621 .95 r
F
.2856 .77305 m .35418 .82132 L .37944 .86413 L .062 .403 .857 r
F
.7658 .78052 m .68198 .78129 L .74647 .71452 L .872 .898 .848 r
F
.7658 .78052 m .69782 .8265 L .68198 .78129 L F
.31267 .70747 m .35418 .82132 L .2856 .77305 L .396 .494 .842 r
F
.2667 .62961 m .31267 .70747 L .2856 .77305 L .261 .337 .753 r
F
.35418 .82132 m .43716 .8528 L .44912 .8748 L .367 .621 .95 r
F
.69782 .8265 m .60587 .83279 L .68198 .78129 L .786 .863 .906 r
F
.69782 .8265 m .6153 .85543 L .60587 .83279 L F
.81963 .56048 m .69143 .57032 L .70829 .48158 L .893 .708 .644 r
F
.81963 .56048 m .79357 .6386 L .69143 .57032 L F
.37545 .77653 m .43716 .8528 L .35418 .82132 L .499 .618 .901 r
F
.31267 .70747 m .37545 .77653 L .35418 .82132 L .396 .494 .842 r
F
.37545 .77653 m .44934 .83045 L .43716 .8528 L .499 .618 .901 r
F
.79357 .6386 m .66132 .66132 L .69143 .57032 L .861 .741 .729 r
F
.79357 .6386 m .74647 .71452 L .66132 .66132 L F
.68198 .78129 m .60587 .83279 L .57404 .81544 L .767 .779 .863 r
F
.74647 .71452 m .62082 .74567 L .66132 .66132 L .82 .763 .799 r
F
.74647 .71452 m .68198 .78129 L .62082 .74567 L F
.68198 .78129 m .57404 .81544 L .62082 .74567 L .767 .779 .863 r
F
.62082 .74567 m .57404 .81544 L .52834 .80859 L .722 .712 .84 r
F
.62082 .74567 m .52834 .80859 L .53034 .73139 L F
.70829 .48158 m .5334 .54226 L .53413 .44896 L .769 .58 .642 r
F
.70829 .48158 m .69143 .57032 L .5334 .54226 L F
.66132 .66132 m .62082 .74567 L .53034 .73139 L .747 .669 .774 r
F
.69143 .57032 m .53209 .63968 L .5334 .54226 L .761 .626 .711 r
F
.69143 .57032 m .66132 .66132 L .53209 .63968 L F
.66132 .66132 m .53034 .73139 L .53209 .63968 L .747 .669 .774 r
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.439688 0.494527 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.718515 2.55185 -2.22045e-16 2.55185 [
[.5 2.52052 -36 0 ]
[.5 2.52052 36 9 ]
[ 0 0 0 0 ]
[ 1 2.50802 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BeamSplitter)] .5 2.52052 0 -1 Mshowa
0 0 m
1 0 L
1 2.50802 L
0 2.50802 L
closepath
clip
newpath
.74331 1.16389 m .82569 1.11427 L .88641 1.31329 L .966 .687 .452 r
F
.68943 1.0325 m .82569 1.11427 L .74331 1.16389 L F
.68943 1.0325 m .74833 .924 L .82569 1.11427 L F
0 g
.5 Mabswid
[ ] 0 setdash
.82569 1.11427 m
.82597 1.11418 L
s
.74861 .9239 m
.82597 1.11418 L
s
.78532 1.30183 m .88641 1.31329 L .92769 1.51207 L .966 .687 .452 r
F
.74331 1.16389 m .88641 1.31329 L .78532 1.30183 L F
0 g
.82569 1.11427 m
.88641 1.31329 L
s
.82597 1.11418 m
.88669 1.3132 L
s
.88641 1.31329 m
.88669 1.3132 L
s
.62635 .91471 m .74833 .924 L .68943 1.0325 L .966 .687 .452 r
F
.62635 .91471 m .65758 .75142 L .74833 .924 L F
0 g
.74833 .924 m
.82569 1.11427 L
s
.74833 .924 m
.74861 .9239 L
s
.65786 .75132 m
.74861 .9239 L
s
.81321 1.43911 m .92769 1.51207 L .94707 1.70132 L .966 .687 .452 r
F
.78532 1.30183 m .92769 1.51207 L .81321 1.43911 L F
0 g
.88641 1.31329 m
.92769 1.51207 L
s
.88669 1.3132 m
.92797 1.51198 L
s
.92769 1.51207 m
.92797 1.51198 L
s
.55726 .81736 m .65758 .75142 L .62635 .91471 L .966 .687 .452 r
F
.55726 .81736 m .55727 .60566 L .65758 .75142 L F
0 g
.65758 .75142 m
.74833 .924 L
s
.65758 .75142 m
.65786 .75132 L
s
.81321 1.43911 m .94707 1.70132 L .82524 1.56838 L .966 .687 .452 r
F
.82524 1.56838 m .94707 1.70132 L .94252 1.87118 L F
.82524 1.56838 m .94736 1.70123 L .94707 1.70132 L .656 .751 .92 r
F
0 g
.92769 1.51207 m
.94703 1.70087 L
s
.82524 1.56838 m .82554 1.56829 L .94736 1.70123 L .656 .751 .92 r
F
0 g
.94282 1.8711 m
.94736 1.70123 L
s
.92797 1.51198 m
.94736 1.70123 L
s
.94707 1.70132 m
.94736 1.70123 L
s
.65413 1.21762 m .74331 1.16389 L .78532 1.30183 L .966 .687 .452 r
F
.62592 1.14948 m .74331 1.16389 L .65413 1.21762 L F
.62592 1.14948 m .68943 1.0325 L .74331 1.16389 L F
.67595 1.28943 m .78532 1.30183 L .81321 1.43911 L F
.65413 1.21762 m .78532 1.30183 L .67595 1.28943 L F
.55727 .60566 m .55756 .81726 L .55726 .81736 L .544 .324 .532 r
F
.55727 .60566 m .55755 .60556 L .55756 .81726 L F
0 g
.55755 .60608 m
.65758 .75142 L
s
.55755 .60556 m
.65786 .75132 L
s
.48588 .74693 m .55727 .60566 L .55726 .81736 L .966 .687 .452 r
F
.48588 .74693 m .45204 .49608 L .55727 .60566 L F
0 g
.55727 .60566 m
.55755 .60556 L
s
.59298 1.08917 m .68943 1.0325 L .62592 1.14948 L .966 .687 .452 r
F
.59298 1.08917 m .62635 .91471 L .68943 1.0325 L F
.69007 1.36063 m .81321 1.43911 L .82524 1.56838 L F
.67595 1.28943 m .81321 1.43911 L .69007 1.36063 L F
.8202 1.68221 m .94252 1.87118 L .9126 2.01116 L F
.82524 1.56838 m .94252 1.87118 L .8202 1.68221 L F
0 g
.94252 1.87118 m
.94707 1.70132 L
s
.94252 1.87118 m
.94282 1.8711 L
s
.9129 2.01108 m
.94282 1.8711 L
s
.55726 1.04048 m .62635 .91471 L .59298 1.08917 L .966 .687 .452 r
F
.55726 1.04048 m .55726 .81736 L .62635 .91471 L F
.69007 1.36063 m .82524 1.56838 L .69556 1.42689 L F
.69556 1.42689 m .82524 1.56838 L .8202 1.68221 L F
.69556 1.42689 m .82554 1.56829 L .82524 1.56838 L .656 .751 .92 r
F
0 g
.82524 1.56838 m
.94707 1.70132 L
s
.69556 1.42689 m .69587 1.42679 L .82554 1.56829 L .656 .751 .92 r
F
0 g
.82554 1.56829 m
.94736 1.70123 L
s
.55726 .81736 m .55756 1.04038 L .55726 1.04048 L .544 .324 .532 r
F
.55726 .81736 m .55756 .81726 L .55756 1.04038 L F
0 g
.55755 .60556 m
.55756 .81726 L
s
.52093 1.00673 m .55726 .81736 L .55726 1.04048 L .966 .687 .452 r
F
.52093 1.00673 m .48588 .74693 L .55726 .81736 L F
0 g
.55726 .81736 m
.55727 .60566 L
s
.41643 .70921 m .45204 .49608 L .48588 .74693 L .966 .687 .452 r
F
0 g
.45233 .49597 m
.55755 .60556 L
s
.41643 .70921 m .34754 .43196 L .45204 .49608 L .966 .687 .452 r
F
0 g
.45204 .49608 m
.55727 .60566 L
s
.45204 .49608 m
.45233 .49597 L
s
.8202 1.68221 m .9126 2.01116 L .79759 1.77321 L .966 .687 .452 r
F
.69193 1.48404 m .8202 1.68221 L .79759 1.77321 L F
.69556 1.42689 m .8202 1.68221 L .69193 1.48404 L F
.79759 1.77321 m .9126 2.01116 L .85688 2.11035 L F
0 g
.9126 2.01116 m
.9129 2.01108 L
s
.9126 2.01116 m
.94252 1.87118 L
s
.85719 2.11027 m
.9129 2.01108 L
s
.55725 1.27598 m .65413 1.21762 L .67595 1.28943 L .966 .687 .452 r
F
.55725 1.27598 m .62592 1.14948 L .65413 1.21762 L F
.55725 1.27598 m .67595 1.28943 L .69007 1.36063 L F
.55725 1.27598 m .59298 1.08917 L .62592 1.14948 L F
.55725 1.27598 m .69007 1.36063 L .69556 1.42689 L F
.48633 .99052 m .48588 .74693 L .52093 1.00673 L F
.48633 .99052 m .41643 .70921 L .48588 .74693 L F
.55725 1.27598 m .55726 1.04048 L .59298 1.08917 L F
.55725 1.27598 m .69556 1.42689 L .69193 1.48404 L F
.55725 1.27598 m .69587 1.42679 L .69556 1.42689 L .656 .751 .92 r
F
0 g
.69556 1.42689 m
.82524 1.56838 L
s
.55725 1.27598 m .55757 1.27588 L .69587 1.42679 L .656 .751 .92 r
F
0 g
.69587 1.42679 m
.82554 1.56829 L
s
.79759 1.77321 m .85688 2.11035 L .75778 1.83439 L .966 .687 .452 r
F
.67919 1.52826 m .79759 1.77321 L .75778 1.83439 L F
.69193 1.48404 m .79759 1.77321 L .67919 1.52826 L F
.55726 1.04048 m .55757 1.27588 L .55725 1.27598 L .544 .324 .532 r
F
.55726 1.04048 m .55756 1.04038 L .55757 1.27588 L F
0 g
.55756 .81726 m
.55756 1.04038 L
s
.55725 1.27598 m .52093 1.00673 L .55726 1.04048 L .966 .687 .452 r
F
0 g
.55726 1.04048 m
.55726 .81736 L
s
.55725 1.27598 m .69193 1.48404 L .67919 1.52826 L .966 .687 .452 r
F
.35356 .70873 m .34754 .43196 L .41643 .70921 L F
.35356 .70873 m .2505 .42174 L .34754 .43196 L F
0 g
.34754 .43196 m
.45204 .49608 L
s
.34784 .43184 m
.45233 .49597 L
s
.34754 .43196 m
.34784 .43184 L
s
.55725 1.27598 m .48633 .99052 L .52093 1.00673 L .966 .687 .452 r
F
.67919 1.52826 m .75778 1.83439 L .65791 1.55627 L F
.55725 1.27598 m .67919 1.52826 L .65791 1.55627 L F
.45581 .99347 m .41643 .70921 L .48633 .99052 L F
.45581 .99347 m .35356 .70873 L .41643 .70921 L F
.75778 1.83439 m .85688 2.11035 L .77646 2.15819 L F
0 g
.85688 2.11035 m
.85719 2.11027 L
s
.85688 2.11035 m
.9126 2.01116 L
s
.77678 2.15811 m
.85719 2.11027 L
s
.75778 1.83439 m .77646 2.15819 L .7023 1.85971 L .966 .687 .452 r
F
.65791 1.55627 m .75778 1.83439 L .7023 1.85971 L F
.55725 1.27598 m .45581 .99347 L .48633 .99052 L F
.65791 1.55627 m .7023 1.85971 L .62924 1.56568 L F
.55725 1.27598 m .65791 1.55627 L .62924 1.56568 L F
.55725 1.27598 m .59492 1.55518 L .55725 1.5249 L F
.55725 1.27598 m .55757 1.5248 L .55725 1.5249 L .544 .324 .532 r
F
.55725 1.27598 m .62924 1.56568 L .59492 1.55518 L .966 .687 .452 r
F
.55725 1.27598 m .55757 1.27588 L .55757 1.5248 L .544 .324 .532 r
F
0 g
.55757 1.27632 m
.69556 1.42689 L
s
.55725 1.27598 m .43162 1.01604 L .45581 .99347 L .966 .687 .452 r
F
.55725 1.27598 m .41568 1.05726 L .43162 1.01604 L F
.55725 1.27598 m .40943 1.11468 L .41568 1.05726 L F
.55725 1.27598 m .41356 1.1844 L .40943 1.11468 L F
.55725 1.27598 m .42797 1.26132 L .41356 1.1844 L F
.55725 1.27598 m .45164 1.3396 L .42797 1.26132 L F
.55725 1.27598 m .48277 1.41318 L .45164 1.3396 L F
.55725 1.27598 m .51891 1.47649 L .48277 1.41318 L F
.55725 1.27598 m .55725 1.5249 L .51891 1.47649 L F
.40943 1.11468 m .55757 1.27588 L .55725 1.27598 L .656 .751 .92 r
F
0 g
.55725 1.27554 m
.55726 1.04048 L
s
.40943 1.11468 m .40975 1.11457 L .55757 1.27588 L .656 .751 .92 r
F
0 g
.55757 1.27588 m
.69587 1.42679 L
s
.55756 1.04038 m
.55757 1.27588 L
s
.43162 1.01604 m .35356 .70873 L .45581 .99347 L .966 .687 .452 r
F
.62924 1.56568 m .63401 1.84492 L .59492 1.55518 L F
.62924 1.56568 m .7023 1.85971 L .63401 1.84492 L F
.3021 .74809 m .2505 .42174 L .35356 .70873 L F
.43162 1.01604 m .3021 .74809 L .35356 .70873 L F
.3021 .74809 m .16854 .47175 L .2505 .42174 L F
0 g
.2505 .42174 m
.25081 .42162 L
s
.2505 .42174 m
.34754 .43196 L
s
.25081 .42162 m
.34784 .43184 L
s
.16886 .47163 m
.25081 .42162 L
s
.7023 1.85971 m .6746 2.14579 L .63401 1.84492 L .966 .687 .452 r
F
.7023 1.85971 m .77646 2.15819 L .6746 2.14579 L F
0 g
.77646 2.15819 m
.85688 2.11035 L
s
.41568 1.05726 m .3021 .74809 L .43162 1.01604 L .966 .687 .452 r
F
.59492 1.55518 m .55725 1.78844 L .55725 1.5249 L F
.59492 1.55518 m .63401 1.84492 L .55725 1.78844 L F
0 g
.77646 2.15819 m
.77678 2.15811 L
s
.67493 2.14571 m
.77678 2.15811 L
s
.40943 1.11468 m .26667 .82705 L .41568 1.05726 L .966 .687 .452 r
F
.41568 1.05726 m .26667 .82705 L .3021 .74809 L F
.55725 1.5249 m .55758 1.78834 L .55725 1.78844 L .544 .324 .532 r
F
.55725 1.5249 m .55757 1.5248 L .55758 1.78834 L F
0 g
.55757 1.27588 m
.55757 1.5248 L
s
.55725 1.5249 m .47764 1.69228 L .51891 1.47649 L .966 .687 .452 r
F
.55725 1.5249 m .55725 1.78844 L .47764 1.69228 L F
0 g
.55725 1.5249 m
.55725 1.27598 L
s
.26667 .82705 m .16854 .47175 L .3021 .74809 L .966 .687 .452 r
F
.40943 1.11468 m .25106 .94188 L .26667 .82705 L F
.41356 1.1844 m .25106 .94188 L .40943 1.11468 L F
.25106 .94188 m .40975 1.11457 L .40943 1.11468 L .656 .751 .92 r
F
0 g
.40943 1.11468 m
.55725 1.27598 L
s
.25106 .94188 m .25139 .94177 L .40975 1.11457 L .656 .751 .92 r
F
0 g
.40975 1.11457 m
.55757 1.27588 L
s
.51891 1.47649 m .40169 1.56254 L .48277 1.41318 L .966 .687 .452 r
F
.51891 1.47649 m .47764 1.69228 L .40169 1.56254 L F
.63401 1.84492 m .55724 2.06792 L .55725 1.78844 L F
.63401 1.84492 m .6746 2.14579 L .55724 2.06792 L F
0 g
.6746 2.14579 m
.77646 2.15819 L
s
.41356 1.1844 m .25761 1.085 L .25106 .94188 L .966 .687 .452 r
F
.42797 1.26132 m .25761 1.085 L .41356 1.1844 L F
.48277 1.41318 m .33606 1.40922 L .45164 1.3396 L F
.48277 1.41318 m .40169 1.56254 L .33606 1.40922 L F
.42797 1.26132 m .28663 1.2453 L .25761 1.085 L F
.45164 1.3396 m .28663 1.2453 L .42797 1.26132 L F
.45164 1.3396 m .33606 1.40922 L .28663 1.2453 L F
.26667 .82705 m .10962 .58441 L .16854 .47175 L F
0 g
.16854 .47175 m
.16886 .47163 L
s
.16854 .47175 m
.2505 .42174 L
s
.10995 .58429 m
.16886 .47163 L
s
.25106 .94188 m .10962 .58441 L .26667 .82705 L .966 .687 .452 r
F
0 g
.6746 2.14579 m
.67493 2.14571 L
s
.55725 1.78844 m .55758 2.06783 L .55724 2.06792 L .544 .324 .532 r
F
.55725 1.78844 m .55758 1.78834 L .55758 2.06783 L F
0 g
.55758 2.06783 m
.67493 2.14571 L
s
.55757 1.5248 m
.55758 1.78834 L
s
.55725 1.78844 m .4331 1.92516 L .47764 1.69228 L .966 .687 .452 r
F
.55725 1.78844 m .55724 2.06792 L .4331 1.92516 L F
0 g
.55725 1.78844 m
.55725 1.5249 L
s
.55724 2.06792 m
.6746 2.14579 L
s
.55724 2.06792 m
.55725 1.78844 L
s
.55758 1.78834 m
.55758 2.06783 L
s
.25106 .94188 m .08099 .75631 L .10962 .58441 L .966 .687 .452 r
F
0 g
.10962 .58441 m
.16854 .47175 L
s
.25761 1.085 m .08099 .75631 L .25106 .94188 L .966 .687 .452 r
F
.08099 .75631 m .25139 .94177 L .25106 .94188 L .656 .751 .92 r
F
0 g
.25106 .94188 m
.40943 1.11468 L
s
.08099 .75631 m .08133 .75619 L .25139 .94177 L .656 .751 .92 r
F
0 g
.25139 .94177 m
.40975 1.11457 L
s
.47764 1.69228 m .31311 1.72571 L .40169 1.56254 L .966 .687 .452 r
F
.47764 1.69228 m .4331 1.92516 L .31311 1.72571 L F
0 g
.10962 .58441 m
.10995 .58429 L
s
.08133 .75619 m
.10995 .58429 L
s
.25761 1.085 m .08776 .97675 L .08099 .75631 L .966 .687 .452 r
F
0 g
.08099 .75631 m
.10962 .58441 L
s
.08099 .75631 m
.25106 .94188 L
s
.08133 .75619 m
.25139 .94177 L
s
.28663 1.2453 m .08776 .97675 L .25761 1.085 L .966 .687 .452 r
F
.40169 1.56254 m .20903 1.48575 L .33606 1.40922 L F
.40169 1.56254 m .31311 1.72571 L .20903 1.48575 L F
0 g
.55724 2.06792 m
.55758 2.06783 L
s
.4331 1.92516 m
.55724 2.06792 L
s
.43344 1.92506 m
.55758 2.06783 L
s
.28663 1.2453 m .13144 1.22771 L .08776 .97675 L .966 .687 .452 r
F
.33606 1.40922 m .13144 1.22771 L .28663 1.2453 L F
.33606 1.40922 m .20903 1.48575 L .13144 1.22771 L F
0 g
.08099 .75631 m
.08133 .75619 L
s
.08099 .75631 m
.08776 .97675 L
s
.08133 .75619 m
.0881 .97663 L
s
.31311 1.72571 m
.4331 1.92516 L
s
.4331 1.92516 m
.43344 1.92506 L
s
.31346 1.72561 m
.43344 1.92506 L
s
.08776 .97675 m
.0881 .97663 L
s
.08776 .97675 m
.13144 1.22771 L
s
.0881 .97663 m
.13179 1.22759 L
s
.20903 1.48575 m
.31311 1.72571 L
s
.31311 1.72571 m
.31346 1.72561 L
s
.20938 1.48564 m
.31346 1.72561 L
s
.13144 1.22771 m
.13179 1.22759 L
s
.13144 1.22771 m
.20903 1.48575 L
s
.13179 1.22759 m
.20938 1.48564 L
s
.20903 1.48575 m
.20938 1.48564 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.439688 0.614943 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[.5 1.098 -48 0 ]
[.5 1.098 48 9 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BeamSplitterCube)] .5 1.098 0 -1 Mshowa
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.42216 .58164 m
.40598 1.06315 L
s
.66497 .02988 m
.42216 .58164 L
s
.42216 .58164 m
.91022 .42206 L
s
.10855 .26104 m
.42216 .58164 L
s
.91022 .42206 m
.66497 .02988 L
s
.97657 .93008 m
.91022 .42206 L
s
.40598 1.06315 m
.6952 .58531 L
s
.40598 1.06315 m
.02877 .79167 L
s
.97657 .93008 m
.40598 1.06315 L
s
.66497 .02988 m
.10855 .26104 L
s
.02877 .79167 m
.10855 .26104 L
s
.6952 .58531 m
.97657 .93008 L
s
.6952 .58531 m
.66497 .02988 L
s
.02877 .79167 m
.6952 .58531 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.439688 0.735359 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.320254 1.73469 -2.22045e-16 1.73469 [
[.5 1.68639 -39 0 ]
[.5 1.68639 39 9 ]
[ 0 0 0 0 ]
[ 1 1.67389 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BiConcaveLens)] .5 1.68639 0 -1 Mshowa
0 0 m
1 0 L
1 1.67389 L
0 1.67389 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.60603 .93596 m
.56897 .81388 L
s
.56897 .81388 m
.86428 .71784 L
s
.56897 .81388 m
.5206 .69754 L
s
.63003 1.05822 m
.60603 .93596 L
s
.60603 .93596 m
.90289 .84375 L
s
.5206 .69754 m
.81632 .59707 L
s
.5206 .69754 m
.46293 .59246 L
s
.63003 1.05822 m
.93041 .96915 L
s
.61532 1.07857 m .94524 1.08823 L .63952 1.17491 L .656 .751 .92 r
F
0 g
.6333 1.27995 m
.63952 1.17491 L
s
.63003 1.05822 m
.63173 1.07905 L
s
.86428 .71784 m
.90289 .84375 L
s
.81632 .59707 m
.86428 .71784 L
s
.90289 .84375 m
.93041 .96915 L
s
.76104 .48706 m
.81632 .59707 L
s
.39841 .50423 m .64716 .54651 L .44917 .6161 L .544 .324 .532 r
F
.39841 .50423 m .70078 .39358 L .64716 .54651 L F
0 g
.65484 .52461 m
.76104 .48706 L
s
.39841 .50423 m
.70078 .39358 L
s
.32999 .43858 m
.39841 .50423 L
s
.61064 1.36685 m
.6333 1.27995 L
s
.6333 1.27995 m
.94603 1.19479 L
s
.70078 .39358 m
.76104 .48706 L
s
.61532 1.07857 m .81483 1.01975 L .94524 1.08823 L .656 .751 .92 r
F
0 g
.94524 1.08823 m
.94603 1.19479 L
s
.93041 .96915 m
.94524 1.08823 L
s
.63952 1.17491 m
.94524 1.08823 L
s
.56504 .98227 m .81483 1.01975 L .61532 1.07857 L .656 .751 .92 r
F
0 g
.61532 1.07857 m
.63952 1.17491 L
s
.32999 .43858 m
.63835 .32259 L
s
.32999 .43858 m
.26131 .4011 L
s
.44917 .6161 m .61603 .69748 L .47917 .7435 L .544 .324 .532 r
F
.44917 .6161 m .64716 .54651 L .61603 .69748 L F
0 g
.39841 .50423 m
.44917 .6161 L
s
.64716 .54651 m
.70078 .39358 L
s
.63835 .32259 m
.70078 .39358 L
s
.57147 1.42889 m
.61064 1.36685 L
s
.61064 1.36685 m
.93171 1.28223 L
s
.94603 1.19479 m
.93171 1.28223 L
s
.56504 .98227 m .70245 .94009 L .81483 1.01975 L .656 .751 .92 r
F
0 g
.81483 1.01975 m
.94524 1.08823 L
s
.48831 .88616 m .70245 .94009 L .56504 .98227 L .656 .751 .92 r
F
0 g
.56504 .98227 m
.61532 1.07857 L
s
.26131 .4011 m
.57716 .28003 L
s
.26131 .4011 m
.19672 .39685 L
s
.57716 .28003 m
.63835 .32259 L
s
.47917 .7435 m .60663 .84828 L .48831 .88616 L .544 .324 .532 r
F
.47917 .7435 m .61603 .69748 L .60663 .84828 L F
0 g
.44917 .6161 m
.47917 .7435 L
s
.61603 .69748 m
.64716 .54651 L
s
.51676 1.45957 m
.57147 1.42889 L
s
.57147 1.42889 m
.90182 1.3437 L
s
.93171 1.28223 m
.90182 1.3437 L
s
.48831 .88616 m .60663 .84828 L .70245 .94009 L .656 .751 .92 r
F
0 g
.70245 .94009 m
.81483 1.01975 L
s
.48831 .88616 m .62 1.00029 L .47533 1.04414 L .544 .324 .532 r
F
.48831 .88616 m .60663 .84828 L .62 1.00029 L F
.38357 .79077 m .60663 .84828 L .48831 .88616 L .656 .751 .92 r
F
0 g
.47917 .7435 m
.48386 .81663 L
s
.19672 .39685 m
.1412 .42952 L
s
.52121 .2714 m
.19672 .39685 L
s
.52121 .2714 m
.57716 .28003 L
s
.4489 1.45343 m
.51676 1.45957 L
s
.51676 1.45957 m
.85673 1.37252 L
s
.90182 1.3437 m
.85673 1.37252 L
s
.38357 .79077 m .52761 .74259 L .60663 .84828 L .656 .751 .92 r
F
0 g
.60663 .84828 m
.70245 .94009 L
s
.60663 .84828 m
.61603 .69748 L
s
.47533 1.04414 m .65905 1.15461 L .43781 1.2177 L .544 .324 .532 r
F
.47533 1.04414 m .62 1.00029 L .65905 1.15461 L F
0 g
.47533 1.04414 m
.48831 .88616 L
s
.60663 .84828 m
.62 1.00029 L
s
.24813 .69716 m .52761 .74259 L .38357 .79077 L .656 .751 .92 r
F
0 g
.38357 .79077 m
.48831 .88616 L
s
.1412 .42952 m
.47502 .30089 L
s
.1412 .42952 m
.09999 .50036 L
s
.47502 .30089 m
.52121 .2714 L
s
.85673 1.37252 m
.79811 1.3631 L
s
.24813 .69716 m .46732 .62038 L .52761 .74259 L .656 .751 .92 r
F
0 g
.52761 .74259 m
.60663 .84828 L
s
.43781 1.2177 m .72922 1.31216 L .37195 1.40721 L .544 .324 .532 r
F
0 g
.4489 1.45343 m
.79811 1.3631 L
s
.37195 1.40721 m
.4489 1.45343 L
s
.43781 1.2177 m .65905 1.15461 L .72922 1.31216 L .544 .324 .532 r
F
0 g
.43781 1.2177 m
.47533 1.04414 L
s
.62 1.00029 m
.65905 1.15461 L
s
.37195 1.40721 m
.43781 1.2177 L
s
.07794 .60707 m .46732 .62038 L .24813 .69716 L .656 .751 .92 r
F
0 g
.24813 .69716 m
.38357 .79077 L
s
.44323 .37028 m
.47502 .30089 L
s
.37195 1.40721 m
.72922 1.31216 L
s
.29173 1.32122 m
.37195 1.40721 L
s
.65905 1.15461 m
.72922 1.31216 L
s
.72922 1.31216 m
.79811 1.3631 L
s
.07794 .60707 m .42998 .47766 L .46732 .62038 L .656 .751 .92 r
F
0 g
.42998 .47766 m
.46732 .62038 L
s
.09999 .50036 m
.44323 .37028 L
s
.07794 .60707 m
.09999 .50036 L
s
.46732 .62038 m
.52761 .74259 L
s
.07794 .60707 m
.24813 .69716 L
s
.07794 .60707 m
.42998 .47766 L
s
.07794 .60707 m
.0786 .74291 L
s
.21536 1.20035 m
.29173 1.32122 L
s
.29173 1.32122 m
.6551 1.22014 L
s
.42998 .47766 m
.44323 .37028 L
s
.0786 .74291 m
.43805 .61643 L
s
.0786 .74291 m
.10326 .89678 L
s
.6551 1.22014 m
.72922 1.31216 L
s
.15034 1.05435 m
.21536 1.20035 L
s
.21536 1.20035 m
.5822 1.09238 L
s
.10326 .89678 m
.468 .77527 L
s
.10326 .89678 m
.15034 1.05435 L
s
.15034 1.05435 m
.51764 .93928 L
s
.42998 .47766 m
.43805 .61643 L
s
.6551 1.22014 m
.5822 1.09238 L
s
.468 .77527 m
.43805 .61643 L
s
.5822 1.09238 m
.51764 .93928 L
s
.51764 .93928 m
.468 .77527 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.439688 0.855774 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.245842 1.5786 -1.11022e-16 1.5786 [
[.5 1.5261 -36 0 ]
[.5 1.5261 36 9 ]
[ 0 0 0 0 ]
[ 1 1.5136 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BiConvexLens)] .5 1.5261 0 -1 Mshowa
0 0 m
1 0 L
1 1.5136 L
0 1.5136 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.69495 .81902 m
.6617 .70991 L
s
.6617 .70991 m
.72079 .69069 L
s
.6617 .70991 m
.6191 .60566 L
s
.71732 .92808 m
.69495 .81902 L
s
.69495 .81902 m
.75436 .80057 L
s
.6191 .60566 m
.67827 .58556 L
s
.6191 .60566 m
.56893 .5112 L
s
.72079 .69069 m
.75436 .80057 L
s
.67827 .58556 m
.72079 .69069 L
s
.75436 .80057 m
.77742 .91026 L
s
.71732 .92808 m
.77742 .91026 L
s
.62858 .49011 m
.67827 .58556 L
s
.56893 .5112 m
.62858 .49011 L
s
.56989 .98585 m .78863 1.01462 L .72745 1.03196 L .656 .751 .92 r
F
0 g
.72425 1.12527 m
.72745 1.03196 L
s
.71732 .92808 m
.72494 1.00624 L
s
.56989 .98585 m .81558 .91343 L .78863 1.01462 L .656 .751 .92 r
F
0 g
.78683 1.10823 m
.78863 1.01462 L
s
.77742 .91026 m
.77892 .92423 L
s
.72745 1.03196 m
.78863 1.01462 L
s
.51332 .43153 m .66721 .49348 L .4234 .57917 L .544 .324 .532 r
F
.51332 .43153 m .57382 .40939 L .66721 .49348 L F
0 g
.51332 .43153 m
.57382 .40939 L
s
.45483 .37177 m
.51332 .43153 L
s
.448 .92499 m .81558 .91343 L .56989 .98585 L .656 .751 .92 r
F
0 g
.56989 .98585 m
.72745 1.03196 L
s
.51653 .34856 m
.57382 .40939 L
s
.70697 1.20223 m
.72425 1.12527 L
s
.72425 1.12527 m
.78683 1.10823 L
s
.4234 .57917 m .72187 .59974 L .37261 .71718 L .544 .324 .532 r
F
.4234 .57917 m .66721 .49348 L .72187 .59974 L F
0 g
.4234 .57917 m
.51332 .43153 L
s
.57382 .40939 m
.66721 .49348 L
s
.78683 1.10823 m
.77121 1.1853 L
s
.45483 .37177 m
.51653 .34856 L
s
.45483 .37177 m
.3966 .33699 L
s
.448 .92499 m .79866 .81735 L .81558 .91343 L .656 .751 .92 r
F
.35264 .85039 m .79866 .81735 L .448 .92499 L F
0 g
.448 .92499 m
.56989 .98585 L
s
.78863 1.01462 m
.81558 .91343 L
s
.4598 .31277 m
.51653 .34856 L
s
.37261 .71718 m .74376 .72517 L .35264 .85039 L .544 .324 .532 r
F
.37261 .71718 m .72187 .59974 L .74376 .72517 L F
0 g
.37261 .71718 m
.4234 .57917 L
s
.67539 1.25686 m
.70697 1.20223 L
s
.70697 1.20223 m
.77121 1.1853 L
s
.77121 1.1853 m
.74149 1.23981 L
s
.66721 .49348 m
.72187 .59974 L
s
.3966 .33699 m
.4598 .31277 L
s
.3966 .33699 m
.34235 .3318 L
s
.35264 .85039 m .73229 .86901 L .36309 .98094 L .544 .324 .532 r
F
.35264 .85039 m .74376 .72517 L .79866 .81735 L .656 .751 .92 r
F
.35264 .85039 m .74376 .72517 L .73229 .86901 L .544 .324 .532 r
F
0 g
.79866 .81735 m
.81558 .91343 L
s
.28258 .76062 m .74376 .72517 L .35264 .85039 L .656 .751 .92 r
F
0 g
.36707 .75413 m
.37261 .71718 L
s
.40728 .3067 m
.4598 .31277 L
s
.63019 1.28336 m
.67539 1.25686 L
s
.67539 1.25686 m
.74149 1.23981 L
s
.74149 1.23981 m
.69822 1.26594 L
s
.36309 .98094 m .68199 1.03175 L .40953 1.10944 L .544 .324 .532 r
F
.36309 .98094 m .73229 .86901 L .68199 1.03175 L F
0 g
.35264 .85039 m
.36309 .98094 L
s
.34235 .3318 m
.29634 .35963 L
s
.40728 .3067 m
.34235 .3318 L
s
.28258 .76062 m .65015 .63765 L .74376 .72517 L .656 .751 .92 r
F
0 g
.72187 .59974 m
.74376 .72517 L
s
.74376 .72517 m
.79866 .81735 L
s
.24234 .65195 m .65015 .63765 L .28258 .76062 L .656 .751 .92 r
F
0 g
.28258 .76062 m
.35264 .85039 L
s
.36313 .33389 m
.40728 .3067 L
s
.57324 1.27687 m
.63019 1.28336 L
s
.63019 1.28336 m
.69822 1.26594 L
s
.73229 .86901 m
.74376 .72517 L
s
.69822 1.26594 m
.64311 1.25879 L
s
.40953 1.10944 m .57936 1.21547 L .50788 1.23449 L .544 .324 .532 r
F
.40953 1.10944 m .68199 1.03175 L .57936 1.21547 L F
0 g
.36309 .98094 m
.40953 1.10944 L
s
.40953 1.10944 m
.50788 1.23449 L
s
.29634 .35963 m
.36313 .33389 L
s
.29634 .35963 m
.26299 .42176 L
s
.33167 .39573 m
.36313 .33389 L
s
.68199 1.03175 m
.73229 .86901 L
s
.50788 1.23449 m
.57324 1.27687 L
s
.57324 1.27687 m
.64311 1.25879 L
s
.24234 .65195 m .51227 .55739 L .65015 .63765 L .656 .751 .92 r
F
0 g
.65015 .63765 m
.74376 .72517 L
s
.24637 .51627 m .51227 .55739 L .24234 .65195 L .656 .751 .92 r
F
0 g
.24234 .65195 m
.28258 .76062 L
s
.57936 1.21547 m
.64311 1.25879 L
s
.33167 .39573 m
.26299 .42176 L
s
.57936 1.21547 m
.68199 1.03175 L
s
.50788 1.23449 m
.57936 1.21547 L
s
.43897 1.15654 m
.50788 1.23449 L
s
.24637 .51627 m .3168 .49038 L .51227 .55739 L .656 .751 .92 r
F
0 g
.3168 .49038 m
.51227 .55739 L
s
.3168 .49038 m
.33167 .39573 L
s
.24637 .51627 m
.26299 .42176 L
s
.51227 .55739 m
.65015 .63765 L
s
.24234 .65195 m
.24637 .51627 L
s
.51167 1.13632 m
.57936 1.21547 L
s
.24637 .51627 m
.3168 .49038 L
s
.24637 .51627 m
.24936 .63726 L
s
.37262 1.04749 m
.43897 1.15654 L
s
.43897 1.15654 m
.51167 1.13632 L
s
.3168 .49038 m
.32128 .61195 L
s
.51167 1.13632 m
.44601 1.02589 L
s
.24936 .63726 m
.32128 .61195 L
s
.24936 .63726 m
.27288 .77484 L
s
.31531 .91617 m
.37262 1.04749 L
s
.37262 1.04749 m
.44601 1.02589 L
s
.34585 .75053 m
.32128 .61195 L
s
.27288 .77484 m
.34585 .75053 L
s
.27288 .77484 m
.31531 .91617 L
s
.31531 .91617 m
.38879 .89315 L
s
.44601 1.02589 m
.38879 .89315 L
s
.38879 .89315 m
.34585 .75053 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.439688 0.97619 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.34076 1.77739 0 1.77739 [
[.5 1.73016 -36 0 ]
[.5 1.73016 36 9 ]
[ 0 0 0 0 ]
[ 1 1.71766 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(CompoundLens)] .5 1.73016 0 -1 Mshowa
0 0 m
1 0 L
1 1.71766 L
0 1.71766 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.63823 .95034 m
.59984 .824 L
s
.59984 .824 m
.71188 .78756 L
s
.59984 .824 m
.54996 .70352 L
s
.66334 1.07681 m
.63823 .95034 L
s
.63823 .95034 m
.75086 .91535 L
s
.54996 .70352 m
.66215 .6654 L
s
.54996 .70352 m
.49069 .5946 L
s
.66334 1.07681 m
.77729 1.04302 L
s
.71188 .78756 m
.75086 .91535 L
s
.66215 .6654 m
.71188 .78756 L
s
.75195 .91502 m
.71296 .78721 L
s
.71296 .78721 m
.85498 .74102 L
s
.71296 .78721 m
.66323 .66503 L
s
.75086 .91535 m
.77729 1.04302 L
s
.77839 1.04269 m
.75195 .91502 L
s
.75195 .91502 m
.89472 .87067 L
s
.60376 .55462 m
.66215 .6654 L
s
.66323 .66503 m
.80547 .6167 L
s
.66323 .66503 m
.60485 .55424 L
s
.49069 .5946 m
.60376 .55462 L
s
.77839 1.04269 m
.92287 .99985 L
s
.58243 1.11723 m .7896 1.16458 L .67365 1.19746 L .656 .751 .92 r
F
0 g
.6679 1.30599 m
.67365 1.19746 L
s
.66334 1.07681 m
.66847 1.1369 L
s
.85498 .74102 m
.89472 .87067 L
s
.80547 .6167 m
.85498 .74102 L
s
.89472 .87067 m
.92287 .99985 L
s
.60485 .55424 m
.74825 .50353 L
s
.74825 .50353 m
.80547 .6167 L
s
.58243 1.11723 m .72609 1.07488 L .7896 1.16458 L .656 .751 .92 r
F
0 g
.78647 1.2737 m
.7896 1.16458 L
s
.77729 1.04302 m
.7896 1.16458 L
s
.67365 1.19746 m
.7896 1.16458 L
s
.72731 1.07452 m .9378 1.12256 L .79071 1.16426 L .656 .751 .92 r
F
0 g
.78761 1.27339 m
.79071 1.16426 L
s
.77839 1.04269 m
.7829 1.08721 L
s
.42451 .50305 m .55382 .59188 L .41127 .64198 L .544 .324 .532 r
F
.42451 .50305 m .53917 .46109 L .55382 .59188 L F
0 g
.53917 .46109 m
.60376 .55462 L
s
.42451 .50305 m
.53917 .46109 L
s
.35449 .43479 m
.42451 .50305 L
s
.64532 1.39572 m
.6679 1.30599 L
s
.6679 1.30599 m
.78647 1.2737 L
s
.47137 .39082 m
.53917 .46109 L
s
.72731 1.07452 m .86708 1.03332 L .9378 1.12256 L .656 .751 .92 r
F
0 g
.9378 1.12256 m
.93811 1.23241 L
s
.92287 .99985 m
.9378 1.12256 L
s
.79071 1.16426 m
.9378 1.12256 L
s
.54027 .46069 m .69375 .54269 L .55502 .59145 L .544 .324 .532 r
F
.54027 .46069 m .68577 .40745 L .69375 .54269 L F
0 g
.68577 .40745 m
.74825 .50353 L
s
.54027 .46069 m
.68577 .40745 L
s
.47249 .3904 m
.54027 .46069 L
s
.48976 1.03083 m .72609 1.07488 L .58243 1.11723 L .656 .751 .92 r
F
0 g
.58243 1.11723 m
.67365 1.19746 L
s
.78647 1.2737 m
.767 1.36365 L
s
.76817 1.36334 m
.78761 1.27339 L
s
.78761 1.27339 m
.93811 1.23241 L
s
.41127 .64198 m .56315 .73223 L .40148 .78659 L .544 .324 .532 r
F
.41127 .64198 m .55382 .59188 L .56315 .73223 L F
0 g
.41127 .64198 m
.42451 .50305 L
s
.53917 .46109 m
.55382 .59188 L
s
.35449 .43479 m
.47137 .39082 L
s
.35449 .43479 m
.28433 .39562 L
s
.62093 .33457 m
.68577 .40745 L
s
.48976 1.03083 m .65209 .981 L .72609 1.07488 L .656 .751 .92 r
F
0 g
.72609 1.07488 m
.7896 1.16458 L
s
.65338 .9806 m .86708 1.03332 L .72731 1.07452 L .656 .751 .92 r
F
0 g
.72731 1.07452 m
.79071 1.16426 L
s
.60579 1.45969 m
.64532 1.39572 L
s
.64532 1.39572 m
.767 1.36365 L
s
.93811 1.23241 m
.92275 1.32261 L
s
.404 .34976 m
.47137 .39082 L
s
.47249 .3904 m
.62093 .33457 L
s
.47249 .3904 m
.40515 .34932 L
s
.55502 .59145 m .7004 .68608 L .56443 .7318 L .544 .324 .532 r
F
.55502 .59145 m .69375 .54269 L .7004 .68608 L F
0 g
.54027 .46069 m
.55502 .59145 L
s
.68577 .40745 m
.69375 .54269 L
s
.65338 .9806 m .78989 .9387 L .86708 1.03332 L .656 .751 .92 r
F
0 g
.86708 1.03332 m
.9378 1.12256 L
s
.39538 .93754 m .65209 .981 L .48976 1.03083 L .656 .751 .92 r
F
0 g
.48976 1.03083 m
.58243 1.11723 L
s
.767 1.36365 m
.73092 1.42742 L
s
.73213 1.42711 m
.76817 1.36334 L
s
.76817 1.36334 m
.92275 1.32261 L
s
.40148 .78659 m .56671 .88268 L .39538 .93754 L .544 .324 .532 r
F
.40148 .78659 m .56315 .73223 L .56671 .88268 L F
0 g
.40148 .78659 m
.41127 .64198 L
s
.55382 .59188 m
.56315 .73223 L
s
.55725 .29101 m
.62093 .33457 L
s
.28433 .39562 m
.404 .34976 L
s
.28433 .39562 m
.21851 .39082 L
s
.39538 .93754 m .56671 .88268 L .65209 .981 L .656 .751 .92 r
F
0 g
.65209 .981 m
.72609 1.07488 L
s
.56804 .88226 m .78989 .9387 L .65338 .9806 L .656 .751 .92 r
F
0 g
.65338 .9806 m
.72731 1.07452 L
s
.92275 1.32261 m
.89124 1.38608 L
s
.55026 1.49117 m
.60579 1.45969 L
s
.60579 1.45969 m
.73092 1.42742 L
s
.56443 .7318 m .70561 .83822 L .56804 .88226 L .544 .324 .532 r
F
.56443 .7318 m .7004 .68608 L .70561 .83822 L F
0 g
.55502 .59145 m
.56443 .7318 L
s
.69375 .54269 m
.7004 .68608 L
s
.34138 .34331 m
.404 .34976 L
s
.40515 .34932 m
.55725 .29101 L
s
.40515 .34932 m
.34256 .34286 L
s
.56804 .88226 m .70561 .83822 L .78989 .9387 L .656 .751 .92 r
F
0 g
.78989 .9387 m
.86708 1.03332 L
s
.39538 .93754 m .56401 1.0438 L .39326 1.09557 L .544 .324 .532 r
F
.39538 .93754 m .56671 .88268 L .56401 1.0438 L F
.29895 .83654 m .56671 .88268 L .39538 .93754 L .656 .751 .92 r
F
0 g
.39876 .85374 m
.40148 .78659 L
s
.73092 1.42742 m
.67896 1.45822 L
s
.6802 1.4579 m
.73213 1.42711 L
s
.73213 1.42711 m
.89124 1.38608 L
s
.4989 .28241 m
.55725 .29101 L
s
.21851 .39082 m
.1621 .42422 L
s
.34138 .34331 m
.21851 .39082 L
s
.29895 .83654 m .46894 .77967 L .56671 .88268 L .656 .751 .92 r
F
0 g
.56671 .88268 m
.65209 .981 L
s
.56315 .73223 m
.56671 .88268 L
s
.56804 .88226 m .70924 .99978 L .56537 1.04339 L .544 .324 .532 r
F
.56804 .88226 m .70561 .83822 L .70924 .99978 L F
.47029 .77922 m .70561 .83822 L .56804 .88226 L .656 .751 .92 r
F
0 g
.56443 .7318 m
.56615 .80325 L
s
.89124 1.38608 m
.84403 1.41595 L
s
.4811 1.48452 m
.55026 1.49117 L
s
.55026 1.49117 m
.67896 1.45822 L
s
.28844 .37554 m
.34138 .34331 L
s
.34256 .34286 m
.28965 .37508 L
s
.4989 .28241 m
.34256 .34286 L
s
.39326 1.09557 m .55451 1.21618 L .39549 1.26152 L .544 .324 .532 r
F
.39326 1.09557 m .56401 1.0438 L .55451 1.21618 L F
0 g
.39326 1.09557 m
.39538 .93754 L
s
.56401 1.0438 m
.56671 .88268 L
s
.47029 .77922 m .61354 .73129 L .70561 .83822 L .656 .751 .92 r
F
0 g
.70561 .83822 m
.78989 .9387 L
s
.7004 .68608 m
.70561 .83822 L
s
.20015 .72687 m .46894 .77967 L .29895 .83654 L .656 .751 .92 r
F
0 g
.29895 .83654 m
.39538 .93754 L
s
.67896 1.45822 m
.61324 1.45034 L
s
.61451 1.45001 m
.6802 1.4579 L
s
.6802 1.4579 m
.84403 1.41595 L
s
.45057 .31307 m
.4989 .28241 L
s
.56537 1.04339 m .71117 1.17151 L .55586 1.21579 L .544 .324 .532 r
F
.56537 1.04339 m .70924 .99978 L .71117 1.17151 L F
0 g
.56537 1.04339 m
.56804 .88226 L
s
.70561 .83822 m
.70924 .99978 L
s
.1621 .42422 m
.28844 .37554 L
s
.1621 .42422 m
.12047 .4972 L
s
.20015 .72687 m .35767 .67169 L .46894 .77967 L .656 .751 .92 r
F
0 g
.46894 .77967 m
.56671 .88268 L
s
.359 .67122 m .61354 .73129 L .47029 .77922 L .656 .751 .92 r
F
0 g
.47029 .77922 m
.56804 .88226 L
s
.84403 1.41595 m
.78287 1.40646 L
s
.39549 1.26152 m .53758 1.40043 L .40247 1.43638 L .544 .324 .532 r
F
.39549 1.26152 m .55451 1.21618 L .53758 1.40043 L F
0 g
.39326 1.09557 m
.39549 1.26152 L
s
.39549 1.26152 m
.40247 1.43638 L
s
.55451 1.21618 m
.56401 1.0438 L
s
.40247 1.43638 m
.4811 1.48452 L
s
.4811 1.48452 m
.61324 1.45034 L
s
.2503 .448 m
.28844 .37554 L
s
.28965 .37508 m
.45057 .31307 L
s
.28965 .37508 m
.25155 .44752 L
s
.359 .67122 m .5129 .61731 L .61354 .73129 L .656 .751 .92 r
F
0 g
.61354 .73129 m
.70561 .83822 L
s
.09855 .60738 m .35767 .67169 L .20015 .72687 L .656 .751 .92 r
F
0 g
.20015 .72687 m
.29895 .83654 L
s
.53758 1.40043 m
.61324 1.45034 L
s
.61451 1.45001 m
.78287 1.40646 L
s
.55586 1.21579 m .71121 1.35423 L .53888 1.40008 L .544 .324 .532 r
F
0 g
.53758 1.40043 m
.55451 1.21618 L
s
.53888 1.40008 m
.61451 1.45001 L
s
.55586 1.21579 m .71117 1.17151 L .71121 1.35423 L .544 .324 .532 r
F
0 g
.55586 1.21579 m
.56537 1.04339 L
s
.70924 .99978 m
.71117 1.17151 L
s
.53888 1.40008 m
.55586 1.21579 L
s
.2503 .448 m
.12047 .4972 L
s
.41709 .38478 m
.45057 .31307 L
s
.09855 .60738 m .23165 .55845 L .35767 .67169 L .656 .751 .92 r
F
0 g
.09855 .60738 m
.12047 .4972 L
s
.35767 .67169 m
.46894 .77967 L
s
.09855 .60738 m
.20015 .72687 L
s
.23293 .55798 m .5129 .61731 L .359 .67122 L .656 .751 .92 r
F
0 g
.359 .67122 m
.47029 .77922 L
s
.40247 1.43638 m
.53758 1.40043 L
s
.32026 1.34706 m
.40247 1.43638 L
s
.71121 1.35423 m
.78287 1.40646 L
s
.71117 1.17151 m
.71121 1.35423 L
s
.41709 .38478 m
.25155 .44752 L
s
.45762 1.30885 m
.53758 1.40043 L
s
.53888 1.40008 m
.71121 1.35423 L
s
.45894 1.30848 m
.53888 1.40008 L
s
.23293 .55798 m .40279 .49554 L .5129 .61731 L .656 .751 .92 r
F
0 g
.40279 .49554 m
.5129 .61731 L
s
.23293 .55798 m
.25155 .44752 L
s
.23165 .55845 m
.2503 .448 L
s
.5129 .61731 m
.61354 .73129 L
s
.23165 .55845 m
.35767 .67169 L
s
.23293 .55798 m
.359 .67122 L
s
.09855 .60738 m
.23165 .55845 L
s
.09855 .60738 m
.09994 .74785 L
s
.40279 .49554 m
.41709 .38478 L
s
.24178 1.22167 m
.32026 1.34706 L
s
.32026 1.34706 m
.45762 1.30885 L
s
.23165 .55845 m
.23579 .70004 L
s
.63428 1.25971 m
.71121 1.35423 L
s
.23293 .55798 m
.40279 .49554 L
s
.23293 .55798 m
.2371 .69958 L
s
.09994 .74785 m
.23579 .70004 L
s
.09994 .74785 m
.1259 .9071 L
s
.45762 1.30885 m
.38041 1.18087 L
s
.38174 1.18047 m
.45894 1.30848 L
s
.45894 1.30848 m
.63428 1.25971 L
s
.17472 1.07032 m
.24178 1.22167 L
s
.24178 1.22167 m
.38041 1.18087 L
s
.1259 .9071 m
.26371 .86119 L
s
.1259 .9071 m
.17472 1.07032 L
s
.17472 1.07032 m
.3135 1.02684 L
s
.40279 .49554 m
.41059 .63854 L
s
.26371 .86119 m
.23579 .70004 L
s
.2371 .69958 m
.41059 .63854 L
s
.2371 .69958 m
.26504 .86075 L
s
.38041 1.18087 m
.3135 1.02684 L
s
.31484 1.02643 m
.38174 1.18047 L
s
.38174 1.18047 m
.55881 1.12835 L
s
.63428 1.25971 m
.55881 1.12835 L
s
.3135 1.02684 m
.26371 .86119 L
s
.26504 .86075 m
.44111 .80209 L
s
.26504 .86075 m
.31484 1.02643 L
s
.31484 1.02643 m
.49216 .97088 L
s
.44111 .80209 m
.41059 .63854 L
s
.55881 1.12835 m
.49216 .97088 L
s
.49216 .97088 m
.44111 .80209 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{829, 455.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<m0001ab000`400?l00000o`00003oo`3ooooo
0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00
o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom0
0?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oood00oooo003o0?ooool0oooo
o`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oood00oooo003o0?oo
ool0ooooo`3oool90?ooo`800000=@3oool00?l0ooooo`3ooooo0?ooo`H0oooo0`0000000`3oool0
00000?ooo`0d0?ooo`00o`3ooooo0?ooool0oooo103oool2000000@0oooo0P00000d0?ooo`00o`3o
oooo0?ooool0oooo0P3oool2000000H0oooo00<000000?ooo`000000<`3oool00?l0ooooo`3oooon
0?ooo`<00000203oool00`000000oooo0000000c0?ooo`00o`3ooooo0?oooo`0oooo0P00000;0?oo
o`040000003oool0oooo00000380oooo00120?ooo`X00000o`3ooooo0?ooojd0oooo0`00000=0?oo
o`040000003oool0oooo00000380oooo000o0?ooo`<0000000<0oooo0000003oool01`3oool70000
0?l0ooooo`3ooonT0?ooo`800000403oool01@000000oooo0?ooo`3oool000000340oooo000m0?oo
o`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooonP0?oo
o`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo000j0?ooo`<0
0000103oool00`000000oooo0?ooo`0>0?ooo`800000o`3ooooo0?oooih0oooo0`00000D0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool003L0oooo0`0000060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?oooiX0oooo0P00000G0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool003D0oooo0P0000080?ooo`030000003o
ool0oooo0140oooo0P00002d0?ooo`<00000H@3oool3000006P0oooo1000001O0?ooo`@00000F`3o
ool4000004h0oooo0P00000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3o
ool00380oooo0`0000090?ooo`030000003oool0oooo0180oooo0P00002a0?ooo`<000000P3oool4
000005/0oooo0`0000020?ooo`<00000H`3oool500000080oooo00<000000?ooo`3oool0F@3oool5
00000080oooo00<000000?ooo`3oool0E@3oool500000080oooo00<000000?ooo`3oool0B03oool3
000001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`00<@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo0P00002]0?ooo`@0000000@0oooo0000
0000000000000`3oool2000005L0oooo10000000103oool000000000000000020?ooo`800000G`3o
ool6000000@0oooo0P00001H0?ooo`@0000000<0oooo0000003oool00P3oool2000005@0oooo1@00
00040?ooo`800000A`3oool2000001l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0[0?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`000000Z`3oool2000000<0oooo0`0000001P3oool00000000000000000oooo000005D0oooo
1`0000020?ooo`<000000P3oool00`000000oooo0?ooo`1J0?ooo`L000000P3oool3000000030?oo
o`000000oooo05@0oooo1@000000103oool000000000003oool3000000030?ooo`000000oooo0500
oooo1@000000103oool000000?ooo`3oool300000080oooo00<000000?ooo`3oool0@@3oool30000
0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`00<03oool00`000000
oooo000000090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000Z`3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`T0
000000<0oooo0000000000001P3oool00`000000oooo0?ooo`1F0?ooo`P0000000@0oooo00000000
000000001@3oool00`000000oooo0?ooo`1@0?ooo`@0000000<0oooo000000000000100000050?oo
o`030000003oool0oooo04`0oooo1@0000020?ooo`@000001P3oool00`000000oooo0?ooo`0n0?oo
o`800000903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo000_0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
00000:T0oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo0P00001=
0?ooo`L0000000@0oooo000000000000oooo0P0000080?ooo`800000E03oool800000080oooo0`00
00070?ooo`800000CP3oool5000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool0
1@3oool2000004X0oooo1@0000020?ooo`D00000203oool2000003d0oooo0P00000V0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool002h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000A03o
ool300000680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080000000<0Re:80000003oool0B`3oool5000000030?ooo`000000000000D000001P3o
ool30000000308]BR0000000oooo0540oooo20000000103oool000000000000000020?ooo`030000
003oool0oooo0080oooo0`0000000`2;DXP000000?ooo`1:0?ooo`D0000000<0oooo000000000000
100000030?ooo`040000003oool0oooo0?ooo`<0000000<0Re:80000003oool0A`3oool500000003
0?ooo`000000000000<000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<0Re:80000003o
ool0>@3oool3000002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`00
;@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000006`3oool010000000
oooo0?ooo`0000100?ooo`D0000000<0oooo0000003oool0H03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<0000008]BR02;DXP00P2;DXP2000004X0oooo0P0000020?B^
N`040?B_NP00000000000?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000102;DXP2
000004h0oooo1@000000103oool000000000003oool3000000D0oooo00<000000?ooo`0000000P00
000408]BR0800000B03oool4000000030?ooo`000000000000@000001P3oool4000000@0Re:80P00
00140?ooo`H0000000<0oooo0000000000000P0000040?ooo`040000003oool0oooo0?ooo`<00000
102;DXP2000003P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02P0oooo000/0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
6`3oool010000000oooo00000000000o0?ooo`@00000103oool2000005l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000002;DXP0Re:808]BR00000000P3oool00`00
0000oooo0?ooo`160?ooo`040000003d[W/0m:ik0?B^N`8000000P3d[gX00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo008000001P2;DXP00`000000oooo0000001;0?ooo`/000001`3oool3
000000L0Re:80P0000150?ooo`D0000000<0oooo0000000000000`0000080?ooo`800000202;DXP2
00000440oooo2`0000050?ooo`D000001`2;DXP2000003P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo000[0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`0000007@3oool2000003d0oooo1P0000070?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<0000008]BR02;DXP00P2;DXP00`00
0000oooo0?ooo`02000004L0oooo100000020?B^N`<0m:mj00@000000?ooo`3oool0oooo10000008
08]BR0040000003oool00000000004L0oooo1@000000103oool000000000003oool2000000L0oooo
0`0000000`2W`>/0000008]BR00708]BR0<00000@P3oool4000000030?ooo`000000000000<00000
203oool3000000030:O0j`000000Re:800L0Re:80`00000o0?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`040?ooo`<0000000<0Yl3[0000002;DXP02@2;DXP3000003L0oooo
0P00000Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool002/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`800000>`3oool7000000X0oooo0P00
001K0?ooo`030000003oool000000080000000<0Yl3[0000003oool00P3oool00`000000Re:808]B
R00308]BR0<0000000<0oooo0000003oool0A@3oool2000000D0m:ik103d[gX3000000030:O0j`00
0000Re:800T0Re:80P0000000`3oool000000?ooo`130?ooo``000001P3oool3000000@0Yl3[0P00
000708]BR0030000003oool0000003l0oooo1@0000000`3oool0000000000003000000L0oooo0`00
00040:O0j`8000001`2;DXP00`000000oooo0000000o0?ooo`030000003oool00000008000000`3o
ool00`000000oooo0?ooo`03000000@0Yl3[0P00000908]BR0030000003oool0000003L0oooo00<0
00000?ooo`000000:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo000Z
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000006`3oool00`000000oooo0000000i
0?ooo`<000000`3oool3000000`0oooo00<000000?ooo`3oool0F03oool2000000@0Yl3[0P000002
0?ooo`030000002;DXP0Re:80080Re:800<000000?ooo`3oool00`3oool00`000000oooo0?ooo`12
0?ooo`030000003d[g`0m:ml00D0m:ik00@0m:mj0000000000000000102W`>/2000000T0Re:800D0
00000?ooo`3oool0oooo000000110?ooo`/000001P3oool3000000L0Yl3[00<000000:O0j`000000
1P2;DXP010000000oooo0?ooo`00000k0?ooo`/000001`3oool3000000L0Yl3[00<000000:O0j`00
00001P2;DXP010000000oooo0?ooo`00000m0?ooo`<000001`3oool2000000L0Yl3[00<000000:O0
j`000000202;DXP010000000oooo0?ooo`00000e0?ooo`050000003oool0oooo0?ooo`000000:03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo000Y0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0000003T0oooo0P00
00040?ooo`D00000303oool2000005P0oooo00<000000:O0j`2W`>/00`2W`>/2000000030?ooo`00
0000Re:800@0Re:800<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?ooo`040000003d
[g`0m:ml0?B_O080m:ik0`0000070:O0j`030000002W`>/0000000P0Re:800D000000?ooo`3oool0
oooo000000100?ooo`040000003a[h<0lJn30?6_P`<0000000<0lJn30000003oool01@3oool30000
00X0Yl3[00@000000:O0j`2W`>/000001@2;DXP010000000oooo0?ooo`00000j0?ooo`8000000P3o
ool3000000030?ooo`000000oooo00H0oooo0`00000:0:O0j`030000002W`>/0000000H0Re:800@0
00000?ooo`3oool00000?03oool00`000000oooo0?ooo`050?ooo`<000002P2W`>/00`000000Yl3[
0000000708]BR0050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`00
:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0000000j0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`800000
3@3oool00`000000oooo0?ooo`1E0?ooo`030000002W`>/0Yl3[00<0Yl3[0P0000000`3oool00000
08]BR00408]BR0800000103oool00`000000oooo0?ooo`120?ooo`030000003d[g`0m:ml00<00000
2P2W`>/010000000Yl3[0:O0j`00000708]BR0050000003oool0oooo0?ooo`000000@03oool01000
0000lJn30000000000040?6_P`040000003oool0oooo0?ooo`<00000302W`>/2000000<0Yl3[00<0
000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`02000003T0oooo00@000000?ooo`0000000000
1@3oool010000000oooo0?ooo`3oool3000000`0Yl3[0P0000020:O0j`030000002;DXP0Re:800<0
Re:800<000000?ooo`0000000P00000k0?ooo`030000003oool0oooo00<0oooo0P00000=0:O0j`04
0000002W`>/0Yl3[000000H0Re:800D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02D0oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0B0?ooo`80000000<0oooo0000003oool0>@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo0P00000=0?ooo`800000E03oool2000000D0Yl3[00<000000:O0
j`0000001P2;DXP2000000@0oooo0P0000120?ooo`@000003@2W`>/01@000000Yl3[0:O0j`2W`>/0
000000H0Re:800@000000?ooo`3oool0oooo0P00000n0?ooo`<000001`3a[h<3000000`0Yl3[0`00
00000`2W`>/000000:O0j`020:O0j`030000002;DXP0Re:800<0Re:80P0000000`3oool000000?oo
o`0g0?ooo`<00000203oool3000000`0Yl3[0`0000000`2W`>/000000:O0j`020:O0j`030000002;
DXP0Re:80080Re:80P0000020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00`00
000>0:O0j`8000000P2W`>/00`000000Re:808]BR00408]BR0030000003oool0oooo00<00000<`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0T0?ooo`009P3oool2000000/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`<0000000<0oooo000000000000>`3oool010000000oooo0?ooo`3o
ool2000000H0oooo0`00000>0?ooo`030000003oool0oooo0540oooo0P0000040:O0j`80000000<0
Yl3[0000002;DXP01@2;DXP2000000060?ooo`00000000000000003oool00000@P3oool00`000000
Yl3[0:O0j`0=0:O0j`8000000`2W`>/00`000000Re:808]BR00408]BR0@0000000<0oooo0000003o
ool0?03oool00`000000lJn30?6_P`060?6_P`<000002`2W`>/3000000D0Yl3[00D000000:O0j`2W
`>/0Yl3[0000000408]BR0050000003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`06
0?ooo`<00000302W`>/3000000@0Yl3[00<000000:O0j`2W`>/00P2W`>/01@000000Re:808]BR02;
DXP0000000<0oooo00<000000?ooo`3oool0>03oool4000000h0Yl3[0`0000000`2W`>/000000:O0
j`020:O0j`030000002;DXP0Re:800<0Re:80`0000020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0903oool002H0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00/0oooo0`0000030?ooo`030000003oool0000003X0oooo0P000002
0?ooo`800000203oool3000000h0oooo0P00001A0?ooo`80000000P0Yl3[00000000000000000:O0
j`000000Yl3[000000D0Re:800@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0o0?oo
o`8000002`2W`>/3000000030:O0j`000000Yl3[00<0Yl3[00<0000008]BR02;DXP00`2;DXP00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?6_P`3a[h<00`3a[h<30000
00/0Yl3[0`0000080:O0j`030000002W`>/0Yl3[0080Yl3[00D0000008]BR02;DXP0Re:800000003
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00`3oool3000000`0Yl3[0`000007
0:O0j`030000002W`>/0Yl3[00<0Yl3[00@0000008]BR02;DXP00000103oool00`000000oooo0?oo
o`0g0?ooo`030000002W`>/0Yl3[00`0Yl3[0`0000040:O0j`030000002W`>/0Yl3[0080Yl3[00<0
000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool08`3oool002H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0000003/0oooo00<0
00000?ooo`3oool00P00000:0?ooo`<000003`3oool00`000000oooo0?ooo`1=0?ooo`040000002W
`>/00000000000@0Yl3[00@000000:O0j`2W`>/00000102;DXP010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo03l0oooo00<000000?B_O@0000001`2W`>/3000000D0Yl3[00<000000:O0
j`2W`>/00P2W`>/00`000000Re:808]BR00208]BR0030000003oool0oooo00<0oooo00<000000?oo
o`3oool0>P3oool00`000000lJn30?6_P`03000000/0Yl3[0`00000;0:O0j`030000002W`>/0Yl3[
00<0Yl3[00@0000008]BR02;DXP000000`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00<00000302W`>/3000000/0Yl3[00<000000:O0j`2W`>/00`2W`>/00`000000Re:800000004
0?ooo`030000003oool0oooo03L0oooo00<000000:O0j`2W`>/02@2W`>/3000000L0Yl3[00<00000
0:O0j`2W`>/00`2W`>/01@000000Re:808]BR02;DXP0000000D0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0R0?ooo`009P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0000
000l0?ooo`040000003oool0oooo000000`0oooo0`00000?0?ooo`800000C@3oool00`000000Yl3[
000000050:O0j`050000002W`>/0Yl3[0:O0j`0000000`2;DXP01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0?`3oool010000000m:mm0?B_O@0000030:O0j`<00000202W`>/0
0`000000Yl3[0:O0j`030:O0j`050000002;DXP0Re:808]BR00000001@3oool00`000000oooo0?oo
o`0i0?ooo`@000002`2W`>/3000000l0Yl3[00<000000:O0j`2W`>/00P2W`>/010000000Re:808]B
R00000020?ooo`<00000=03oool4000000`0Yl3[0`00000>0:O0j`030000002W`>/0Yl3[00<0Yl3[
00<0000008]BR00000000P3oool3000003T0oooo0P0000080:O0j`8000002`2W`>/00`000000Yl3[
0:O0j`030:O0j`040000002;DXP0Re:8000000D0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0R0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00003`3oool00`000000oooo00000002000000X0oooo0P00000m0?ooo`040000003oool000000000
00`0oooo0P0000000`3oool000000000000?0?ooo`030000003oool0oooo04X0oooo00@000000:O0
j`2W`>/000001@2W`>/010000000Yl3[0:O0j`00000308]BR0050000003oool0oooo0?ooo`000000
103oool200000400oooo00@000000?B_O@3d[gd0m:mm0`00000;0:O0j`030000002W`>/0Yl3[00@0
Yl3[00@0000008]BR02;DXP000001@3oool2000003X0oooo00<000000:O0j`2W`>/02P2W`>/20000
0140Yl3[0P0000050:O0j`030000002;DXP00000008000000P3oool00`000000oooo0?ooo`0b0?oo
o`8000002`2W`>/300000100Yl3[0P0000060:O0j`040000002;DXP0000000000080oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo000000040:O0j`<000003@2W`>/00`000000Yl3[0:O0j`04
0:O0j`030000002;DXP0000000<0oooo0`00000a0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`8000008`3oool002D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0000000A0?ooo`030000003oool0oooo00X0oooo0P00000n0?oo
o`030000003oool0000000h0oooo0P0000000`3oool000000000000?0?ooo`800000B`3oool00`00
0000Yl3[000000050:O0j`050000002W`>/0Yl3[0:O0j`0000000P2;DXP01P000000oooo0?ooo`3o
ool000000?ooo`<0000000<0oooo0000003oool0?`3oool4000000030?B_O@000000Yl3[00`0Yl3[
00<000000:O0j`2W`>/0102W`>/00`000000Re:8000000020?ooo`<0000000<0oooo0000003oool0
>@3oool2000000P0Yl3[0`00000@0:O0j`<0000000<0Yl3[0000002W`>/01@2W`>/2000000@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo000000070:O0j`<00000402W`>/3000000030:O0
j`000000Yl3[00H0Yl3[0P0000040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
1000000@0:O0j`030000002W`>/0Yl3[00D0Yl3[00<0000008]BR00000000P0000020?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00X0oooo0`0000000`3oool000000?ooo`0R0?ooo`009@3oool00`000000oooo0?oo
o`050?ooo`8000004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000003h0oooo0`00
000>0?ooo`8000000`3oool2000000l0oooo00<000000?ooo`3oool0B03oool00`000000Yl3[0000
00040:O0j`8000000`2W`>/010000000Re:808]BR00000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0?@3oool00`000000m:mm0?B_O@020?B_O@030?B_O0000000Yl3[00X0Yl3[
0P0000070:O0j`040000002;DXP00000000000@0oooo00<000000?ooo`3oool0>03oool00`000000
lJn3000000040:O0j`<00000402W`>/3000000@0Yl3[00<000000:O0j`2W`>/01@2W`>/00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool000000`2W`>/30000
0100Yl3[0`0000040:O0j`030000002W`>/0Yl3[00H0Yl3[00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0f0?ooo`H000003`2W`>/3000000P0Yl3[0P0000050?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00L0oooo0`0000040?ooo`030000003oool0oooo0240oooo000U0?ooo`030000003oool0oooo00D0
oooo0P00000@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000?`3oool200000100
oooo0P0000030?ooo`<000003@3oool2000004T0oooo00<000000:O0j`2W`>/0100000000`2W`>/0
00000:O0j`030:O0j`030000002;DXP0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0m0?ooo`030000003d[gd0m:mm0080m:mm0P3d[g`00`000000Yl3[0:O0j`050:O0j`<0
000000<0Yl3[0000002W`>/01`2W`>/2000000H0oooo00<000000?ooo`3oool0=`3oool00`000000
lJn30?6_P`0400000100Yl3[0`0000080:O0j`030000002W`>/0Yl3[00<0Yl3[00<0Re:80000003o
ool0103oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0?ooo`<00000402W`>/30000
00P0Yl3[00<000000:O0j`2W`>/0102W`>/00`2;DXP000000?ooo`030?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00`3oool00`000000Yl3[0:O0j`090:O0j`<000000P2W`>/00`00
0000Yl3[0:O0j`070:O0j`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool30000
00L0oooo00<000000?ooo`3oool08@3oool002D0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000@03oool20000
0100oooo0P0000050?ooo`<000002P3oool00`000000oooo0000001:0?ooo`030000002W`>/00000
00D0Yl3[00<000000:O0j`2W`>/00P2W`>/2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003d[gd0m:mm0080m:mm0`3d[g`010000000Yl3[0:O0j`2W`>/3
000000@0Yl3[00<000000:O0j`2W`>/01`2W`>/00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03L0oooo1@00000?0:O0j`<000002`2W`>/00`000000Yl3[0:O0j`0408]BR08000000P3oool3
000003<0oooo100000000`3oool000000:O0j`0=0:O0j`<000002`2W`>/010000000Yl3[0:O0j`2W
`>/408]BR08000000P3oool3000003L0oooo00<000000?ooo`3oool0103oool00`000000Yl3[0:O0
j`050:O0j`<000001P2W`>/00`000000Yl3[0:O0j`050:O0j`0308]BR0000000oooo00@0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00`00000;0?ooo`030000003oool0oooo0200oooo000U0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo0P0000110?ooo`8000004@3oool2000000H0oooo0P0000080?ooo`030000003oool0
000004/0oooo00D000000:O0j`000000Yl3[000000030:O0j`030000002W`>/0Yl3[00<0Yl3[00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000?P3oool00`000000m:mm0?B_
O@020?B_O@@0m:ml0`0000080:O0j`030000002W`>/0Yl3[00@0Yl3[0P2;DXP00`000000oooo0?oo
o`030?ooo`800000>@3oool00`000000lJn30?6_P`020?6_P`030000002W`>/0Yl3[00T0Yl3[0`00
000>0:O0j`030000002;DXP0Re:800@0Re:800@000000:O0j`00000000000P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00<000000:O0j`2W`>/0202W`>/3000000h0Yl3[
00<0000008]BR02;DXP01@2;DXP010000000Yl3[0000000000020?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool01@3oool010000000Yl3[0:O0j`2W`>/3000000T0Yl3[00<000000:O0
j`2W`>/00P2W`>/408]BR08000000`3oool3000002h0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0J0?ooo`<000003P3oool00`000000oooo0?ooo`0P0?ooo`009@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool000000440oooo0P00000A0?ooo`800000203oool2000000D0
oooo00<000000?ooo`000000C@3oool2000000H0Yl3[00D000000:O0j`2W`>/0Yl3[08]BR0020000
00@0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0n0?ooo`050000003d[gd0m:mm
0?B_O@3d[g`00`0000000`3d[g`000000:O0j`080:O0j`040000002W`>/0Yl3[0:O0j`D0Re:80P00
00001P3oool00000000000000000oooo000003T0oooo00<000000?6_P`3a[h<00`3a[h<00`000000
Yl3[0:O0j`050:O0j`<000003P2W`>/408]BR0030000002;DXP0Re:800<0Re:800@000000:O0j`2W
`>/000000`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00<000000:O0
j`2W`>/0102W`>/3000000l0Yl3[0`2;DXP00`000000Re:808]BR00408]BR0040000002W`>/0Yl3[
00000080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`<00000302W`>/0
0`000000Yl3[08]BR00608]BR0030000002W`>/00000008000000P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool400000100oooo00<00000
0?ooo`3oool0803oool002D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000120?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0203oool3000000050?ooo`000000oooo0?ooo`000000CP3o
ool2000000D0Yl3[00<0000008]BR02;DXP00P2;DXP00`000000Yl3[000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?@3oool00`000000m:mm00000002000000D0m:ml00<0
00000:O0j`2W`>/01P2W`>/00`000000Re:808]BR00608]BR0030000002W`>/0000000D0oooo00<0
00000?ooo`3oool0=P3oool00`000000lJn30?6_P`040?6_P`040000002W`>/0Yl3[0:O0j`<00000
3P2W`>/508]BR0<000001@2;DXP010000000Yl3[0:O0j`0000030?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool01@3oool00`000000Yl3[0:O0j`03000000l0Yl3[102;DXP3000000H0
Re:800@000000:O0j`2W`>/000000`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0080oooo0`0000000`3oool000000:O0j`0;0:O0j`80Re:800<0000008]BR02;DXP01@2;DXP01000
0000Yl3[0:O0j`0000030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0200oooo000U0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000@`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`030000003oool0oooo04d0oooo0P000003
0:O0j`80Re:800<0000008]BR02;DXP00P2;DXP010000000Yl3[0:O0j`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?@3oool2000000<0m:mm1P3d[g`00`000000Yl3[0:O0
j`030:O0j`<0Re:800<0000008]BR02;DXP01@2;DXP010000000Yl3[0:O0j`0000040?ooo`030000
003oool0oooo03H0oooo00<000000?6_P`3a[h<01@3a[h<3000000h0Yl3[1@2;DXP300000080Re:8
00<0000008]BR02;DXP00`2;DXP01@000000Yl3[0:O0j`2W`>/000000080oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`050?ooo`<000003`2W`>/408]BR0<000000P2;DXP00`000000
Re:808]BR00408]BR0050000002W`>/0Yl3[0:O0j`0000000P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool00000008000001@3oool00`000000Yl3[0:O0j`060:O0j`<0Re:80`00000708]B
R0040000002W`>/0Yl3[000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00l0oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0803oool002D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo0P0000140?ooo`8000004`3oool00`000000oooo0?ooo`04
0?ooo`H000000`3oool00`000000oooo0?ooo`1>0?ooo`030000002;DXP0Re:800<0Re:80P000003
08]BR0050000002W`>/0Yl3[0:O0j`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03`0oooo00<000000?B_O@3d[gd00P3d[gd30?B`O@@0m:ml00<000000:O0j`2;DXP0102;
DXP2000000L0Re:800@000000:O0j`2W`>/00000103oool00`000000oooo0?ooo`0g0?ooo`040000
003a[h<0lJn30?6_P`<0000000<0lJn30000002W`>/02`2W`>/508]BR0<000001P2;DXP00`000000
Re:808]BR00208]BR0030000002W`>/0Yl3[0080Yl3[1000000b0?ooo`040000003oool0oooo0?oo
o`<000000P3oool00`000000Yl3[0:O0j`0:0:O0j`@0Re:80`00000608]BR0030000002;DXP0Re:8
00<0Re:800H000000:O0j`2W`>/0Yl3[0000003oool2000003L0oooo0P0000090?ooo`030000002W
`>/0Yl3[0080Yl3[0`2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP01@000000Yl3[0:O0
j`2W`>/0000000<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00/0oooo0`0000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
803oool002@0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000`0
oooo0P0000150?ooo`8000004`3oool010000000oooo0?ooo`3oool3000000@0oooo0P0000020?oo
o`030000003oool0oooo04l0oooo0P0000001P2;DXP00000000000000000Re:8000000<0Re:800<0
00000:O0j`2W`>/00P2W`>/010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03`0oooo
00<000000?B_O@3d[gd00P3d[gd40?B`O@<0m;1l00@0000008]BR02;DXP0Re:80`0000000`2;DXP0
000008]BR00608]BR0050000002W`>/0Yl3[0:O0j`0000000`3oool2000003P0oooo100000050?6_
P`030000002W`>/0Yl3[00H0Yl3[102;DXP4000000T0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Yl3[0:O0j`030:O0j`030000003oool000000380oooo100000060?ooo`030000002W`>/0Yl3[
00H0Yl3[102;DXP3000000T0Re:800<0000008]BR02;DXP00`2;DXP00`000000Yl3[0:O0j`020:O0
j`030000003oool0000003L0oooo00<000000?ooo`3oool02@3oool010000000Re:808]BR02;DXP3
000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Yl3[0:O0j`020:O0j`040000003oool0
0000000002`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`<000002`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo000T0?ooo`030000003oool0
000000l0oooo00<000000?ooo`000000303oool00`000000oooo000000160?ooo`030000003oool0
oooo0140oooo00@000000?ooo`00000000001P3oool200000080oooo00<000000?ooo`3oool0D03o
ool3000000@0Re:800D0000008]BR02;DXP0Re:8000000050:O0j`030000003oool000000080oooo
0`00000o0?ooo`030000003d[gd0m:mm0080m:mm0`3d/7d30?B`O0@00000102;DXP00`000000Re:8
08]BR00508]BR0030000002W`>/0Yl3[0080Yl3[0`0000000`3oool000000?ooo`0g0?ooo`030000
003a[h<0lJn300L0lJn300<000000:O0j`2W`>/00P2W`>/408]BR0<000003@2;DXP00`000000Re:8
08]BR00208]BR0030000002W`>/0Yl3[00<0Yl3[00<000000?ooo`000000<P3oool00`000000oooo
0?ooo`080?ooo`030000002W`>/0Yl3[0080Yl3[102;DXP3000000d0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Yl3[000000020:O0j`030000003oool0000003P0oooo00<000000?ooo`3oool0
203oool4000000T0Re:800<0000008]BR02;DXP0102;DXP00`000000Yl3[0:O0j`030:O0j`030000
003oool0000002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`<00000
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo000T0?ooo`8000004@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0000004L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000DP3oool2000000H0Re:8
00@0000008]BR02;DXP000001P2W`>/400000080oooo00<000000?ooo`3oool0?@3oool00`000000
m:mm0?B_O@020?B_O@@0m;1m0`00000808]BR0030000002;DXP0Re:800@0Re:800<000000:O0j`2W
`>/00`2W`>/010000000oooo0?ooo`00000h0?ooo`030000003a[h<0lJn300P0lJn300<0000008]B
R02;DXP00P2;DXP300000140Re:800D0000008]BR02;DXP0Re:8000000060:O0j`800000<P3oool0
0`000000oooo0?ooo`090?ooo`040000002;DXP0Re:808]BR0@00000402;DXP00`000000Re:808]B
R00308]BR0030000002W`>/0Yl3[0080Yl3[00<000000?ooo`000000=`3oool00`000000oooo0?oo
o`060?ooo`<000003@2;DXP00`000000Re:808]BR00308]BR0040000002W`>/0Yl3[00000080Yl3[
00<000000?ooo`000000;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000800000
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo000T0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02P3oool2000004P0oooo0P00000C0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000001D0?ooo`8000001@2;DXP010000000Re:8
08]BR00000070:O0j`8000000`3oool00`000000oooo0?ooo`0m0?ooo`030000003d[gd0m:mm0080
m:mm00@0m;1m00000000000000000P3d/7`00`000000Re:808]BR00608]BR0030000002;DXP0Re:8
00@0Re:800<000000:O0j`2W`>/0102W`>/00`000000oooo0000000h0?ooo`030000003a[h<0lJn3
00P0lJn300<0000008]BR00000000P00000B08]BR0<00000102;DXP00`000000Yl3[0:O0j`030:O0
j`800000<`3oool00`000000oooo0?ooo`080?ooo`@000004`2;DXP3000000@0Re:800<000000:O0
j`2W`>/00`2W`>/2000003L0oooo00<000000?ooo`3oool00`3oool300000080oooo00<0000008]B
R02;DXP02`2;DXP00`000000Re:808]BR00308]BR0030000002W`>/0Yl3[00@0Yl3[00<000000?oo
o`000000:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo0`00000A0?oo
o`030000003oool0oooo01l0oooo000T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02@3oool2000004T0oooo0P00000C0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`03
0000003oool0oooo0580oooo0P00000508]BR0050000002;DXP0Re:808]BR0000000202W`>/20000
00030?ooo`000000oooo03l0oooo00<000000?B_O@0000000P0000040?B`O@030?B`O0000000Re:8
00L0Re:800<0000008]BR02;DXP0102;DXP00`000000Yl3[0:O0j`050:O0j`800000>03oool00`00
0000lJn30?6_P`060?6_P`@000004P2;DXP300000080Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Yl3[0:O0j`020:O0j`<00000<`3oool00`000000oooo0?ooo`060?ooo`<000004`2;DXP30000
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Yl3[0:O0j`020:O0j`<00000>03oool00`00
0000oooo00000002000000@0oooo00<0000008]BR02;DXP0302;DXP00`000000Re:808]BR00308]B
R0030000002W`>/0Yl3[00D0Yl3[0P00000[0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03@3oool300000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?oo
o`00903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo0P00001;0?ooo`80
00004P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000E@3oool20000
00H0Re:800<0000008]BR02;DXP00P0000090:O0j`800000@03oool2000000P0m;1m00<0000008]B
R02;DXP01`2;DXP00`000000Re:808]BR00308]BR0030000002W`>/0Yl3[00D0Yl3[0P00000i0?oo
o`030000003a[h<0lJn30080lJn30`0000020?6_P`030000002;DXP0Re:800h0Re:80`00000608]B
R0040000002;DXP0Re:808]BR0D000000P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00<0oooo0`0000000`3oool0000008]BR00@08]BR0<000001P2;DXP010000000Re:808]BR02;
DXP500000080oooo00<000000?ooo`3oool0=P3oool2000000L0oooo00<0000008]BR02;DXP02`2;
DXP3000000@0Re:800<000000:O0j`2W`>/0102W`>/3000002X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0:0?ooo`<000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01l0oooo000U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0000001;0?ooo`8000004P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
0`000000oooo0?ooo`1D0?ooo`030000002;DXP000000080Re:81000000208]BR0030000003oool0
000000@000000`2W`>/300000400oooo00<000000?B`O@3d/7d01`3d/7d00`000000Re:808]BR005
08]BR0<000001@2;DXP00`000000Yl3[0:O0j`020:O0j`<0000000<0oooo0000003oool0>03oool0
0`000000lJn300000002000000D0lJn300<0000008]BR02;DXP02`2;DXP3000000X0Re:800@00000
08]BR02;DXP000001P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0000000800000103o
ool00`000000Re:808]BR00;08]BR0@000002@2;DXP01@000000Re:808]BR02;DXP0000000H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000002;DXP0Re:800L0Re:8
1000000208]BR0030000002;DXP0Re:80080Re:800<000000:O0j`2W`>/0100000020?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`<00000
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo000U0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01`3oool2000004`0oooo0`00000A0?ooo`800000103o
ool01@000000oooo0?ooo`3oool0000005L0oooo1000000308]BR0050000002;DXP0Re:808]BR000
00001@3oool300000080oooo00<000000?ooo`3oool0?`3oool00`000000m;1m0?B`O@060?B`O@03
0000002;DXP0Re:80080Re:80`00000208]BR0030000002;DXP0Re:800<0Re:800<000000:O0j`00
00000P0000040?ooo`030000003oool0oooo03L0oooo0P0000080?6_P`030000002;DXP0Re:800P0
Re:80`00000=08]BR0040000002;DXP0Re:8000000H0oooo00<000000?ooo`3oool0<P3oool20000
00L0oooo00<0000008]BR02;DXP0202;DXP3000000d0Re:800D0000008]BR02;DXP0Re:800000006
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3oool00`000000Re:808]BR003
08]BR0@000001`2;DXP010000000Re:808]BR02;DXP3000000H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo1000000>0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07`3oool002D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`800000C@3oool010000000oooo00000000000@0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000005P0oooo0P00000608]BR0040000002;DXP0Re:8000000H0
oooo00D000000?ooo`3oool0oooo000000110?ooo`050000003d/7d0m;1m0?B`O@3d/7h0103d/7d5
000000H0Re:800<0000008]BR02;DXP00P2;DXP2000000L0oooo00<000000?ooo`3oool0=`3oool0
0`000000lJn30?6_P`070?6_P`030000002;DXP0Re:800@0Re:81000000?08]BR0<0000000<0Re:8
0000003oool00`3oool3000003@0oooo00<000000?ooo`3oool01P3oool00`000000Re:808]BR005
08]BR0<000003`2;DXP300000080Re:800<000000?ooo`3oool00P3oool3000003T0oooo00<00000
0?ooo`3oool01@3oool00`000000Re:808]BR003000000`0Re:800@0000008]BR02;DXP00000203o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`00
000C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool002D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`800000C`3oool00`000000oooo00000002
000000l0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo05H0oooo00<00000
08]BR00000001P2;DXP00`000000Re:8000000060?ooo`050000003oool0oooo0?ooo`000000@P3o
ool00`000000m;1m0?B`OP020?B`OP040?B`O@0000000000000000/0Re:800D0000008]BR02;DXP0
Re:8000000080?ooo`030000003oool0oooo03P0oooo00<000000?6_P`3a[h<01P3a[h<010000000
Re:808]BR02;DXP300000100Re:80`00000208]BR0030000002;DXP0000000@000000P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo00<0000008]BR02;DXP00P2;DXP30000
00l0Re:80`00000208]BR0030000002;DXP0Re:800D000000P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00@0oooo1000000?08]BR0040000002;DXP0Re:8000000H0oooo0`00000Z
0?ooo`030000003oool0oooo01X0oooo0`00000F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool07P3oool002H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`800000D03oool200000080oooo0P00000>0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0F03oool00`000000Re:80000000508]BR0030000002;DXP0000000D0oooo00<00000
0?ooo`3oool00`0000120?ooo`030000003d/7d0m;1n00<000000P3d/7d00`000000Re:808]BR009
08]BR0050000002;DXP0Re:808]BR00000001P3oool3000003X0oooo00<000000?6_P`3a[h<01P3a
[h<4000000l0Re:81000000608]BR08000001P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00D0oooo1@00000>08]BR0@000001P2;DXP00`000000Re:8000000060?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`0000000`0000000`3oool0000008]BR00?08]BR0<0000000@0
Re:80000003oool0oooo100000020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
5`3oool4000001T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`009P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000D@3o
ool010000000oooo0?ooo`3oool3000000`0oooo00@000000?ooo`00000000000P3oool00`000000
oooo0?ooo`1I0?ooo`<000001@2;DXP20000000308]BR0000000oooo00<0oooo0`0000020?ooo`03
0000003oool0oooo0440oooo0P0000040?B`OP030?B`O@000000Re:800T0Re:80`00000208]BR003
0000003oool0oooo00@000000P3oool00`000000oooo0?ooo`0i0?ooo`030000003a[h<0lJn300<0
lJn30`00000?08]BR0<000002P2;DXP2000000@0oooo0`00000e0?ooo`030000003oool0oooo00<0
oooo0`00000?08]BR0<000002`2;DXP2000000@0oooo0`00000j0?ooo`8000001@3oool00`000000
Re:808]BR00:08]BR0@000000P2;DXP00`000000Re:808]BR002000000H0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0D0?ooo`@000000`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool002H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`030?ooo`800000D`3oool010000000oooo0?ooo`3oool3000000/0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1K0?ooo`80000000P0Re:800000000
0000000008]BR0000000Re:8000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`110?ooo`030000003d/7h0m;1n00@0m;1n00<0000008]BR02;DXP01@2;DXP300000080Re:800<0
000008]BR02;DXP00`0000060?ooo`030000003oool0oooo03T0oooo00<000000?6_P`3a[h<00`00
00020?6_P`030000002;DXP0Re:800T0Re:81000000<08]BR0L000000P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool00000008000000P3oool00`000000Re:808]BR00908]BR0@000003@2;
DXP700000080oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?ooo`030000002;
DXP0Re:800H0Re:81000000708]BR0030000002;DXP0000000L0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0A0?ooo`<000001`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07P3oool002L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`800000E03oool2000000@0oooo0`0000090?ooo`8000000`3oool0
0`000000oooo0?ooo`1M0?ooo`8000001@2;DXP2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`120?ooo`030000003d/7h0m;1n00<0m;1n00@0000008]BR02;DXP0Re:81000
000608]BR0030000002;DXP0000000P0oooo00<000000?ooo`3oool0>P3oool2000000D0lJn300<0
000008]BR02;DXP01@2;DXP4000000`0Re:81`0000000`3oool000000?ooo`03000003L0oooo0P00
00050?ooo`030000002;DXP0Re:800D0Re:81000000=08]BR0P000000P3oool3000003`0oooo00<0
00000?ooo`3oool00`3oool00`000000Re:808]BR00308]BR0<00000302;DXP2000000D0oooo0`00
000Y0?ooo`030000003oool0oooo00h0oooo0`00000:0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo0?ooo`800000EP3oool2000000D0oooo1@0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`1O0?ooo`030000002;DXP0Re:800<0Re:80P0000030?ooo`030000003o
ool0oooo00<00000A@3oool00`000000m;1n0?B`OP020?B`OP@000002`2;DXP2000000H0oooo0`00
000l0?ooo`030000003a[h<0lJn300@0lJn300<0000008]BR02;DXP00P2;DXP3000000`0Re:81`00
00040?ooo`D00000>03oool00`000000oooo0?ooo`040?ooo`030000002;DXP0Re:80080Re:80`00
000=08]BR0L000000`3oool5000003l0oooo00<000000?ooo`3oool00P3oool00`000000Re:80000
0003000000h0Re:80`0000000`3oool0000000000002000000030?ooo`000000oooo02T0oooo00<0
00000?ooo`3oool02`3oool3000000d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01d0oooo000W0?ooo`030000003oool0oooo00d0oooo00H00000
0?ooo`3oool000000?ooo`00001F0?ooo`800000203oool8000000<0oooo00<000000?ooo`3oool0
H@3oool010000000Re:808]BR02;DXP400000080oooo0`0000020?ooo`030000003oool0oooo04<0
oooo00<000000?B`OP3d/7h00`00000=08]BR0@0000000<0oooo0000000000000P0000020?ooo`03
0000003oool0oooo03/0oooo00<000000?6_P`3a[h<00`3a[h<5000000/0Re:81`0000040?ooo`H0
0000?03oool00`000000oooo0?ooo`030?ooo`D00000302;DXP7000000<0oooo1P0000120?ooo`03
0000003oool0oooo00@000003P2;DXP800000080oooo0`00000[0?ooo`030000003oool0oooo00L0
oooo1000000@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0M0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00800000
F03oool00`000000oooo0?ooo`0:0?ooo`L00000I@3oool3000000@0oooo00<000000?ooo`000000
0P3oool2000004L0oooo0P0000000`3d/7h0000008]BR00908]BR0@0000000<0oooo000000000000
0P0000030?ooo`<00000?`3oool00`000000lJn30?6_P`03000000`0Re:81P0000040?ooo`H00000
@@3oool00`000000oooo0?ooo`03000000d0Re:81P0000040?ooo`H00000AP3oool200000080oooo
00<0000008]BR02;DXP02P2;DXP700000080oooo1P00000/0?ooo`030000003oool0oooo00@0oooo
0`00000D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0M0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`040000003oool00000000005X0oooo
00<000000?ooo`3oool02P3oool5000006P0oooo00@000000?ooo`3oool0oooo1P00001:0?ooo`03
0000003d/7h0000000D0Re:81@0000000`3oool000000000000200000080oooo1P0000120?ooo`80
00000P3a[h<00`000000Re:808]BR00608]BR0H00000103oool7000004D0oooo0P0000020?ooo`03
0000002;DXP0Re:800L0Re:81P0000040?ooo`H00000B`3oool010000000oooo0?ooo`00000808]B
R0L000000P3oool7000002h0oooo00<000000?ooo`3oool00P3oool3000001L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo000X0?ooo`T0
00001P3oool3000005`0oooo00<000000?ooo`3oool01@3oool6000000030?ooo`000000oooo06T0
oooo1`00001=0?ooo`80000000<0Re:80000000000000P0000020?FaO@80mK5l0P0000020?ooo`L0
0000AP3oool00`000000lJn30000000508]BR0H000001@3oool6000004/0oooo00<000000?ooo`00
00001@2;DXP6000000@0oooo1P00001@0?ooo`030000003oool0000000@0Re:810000000103oool0
00000000003oool900000340oooo00<000000?ooo`0000000P00000J0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`00:P3oool00`000000
oooo0?ooo`040?ooo`P00000GP3oool00`000000oooo0?ooo`020?ooo`800000103oool010000000
oooo00000000001/0?ooo`800000D@3oool200000080m;1m0P3d/Gd20?FaO@80mK5l1`00001;0?oo
o`80000000<0Re:80000000000000P0000040?6_P`030000003oool0oooo00H00000D03oool20000
000308]BR0000000000000800000103oool00`000000oooo00000006000005@0oooo0P000000102;
DXP000000000000000040?ooo`D0000000@0oooo0000000000000000=@3oool2000001d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo000[
0?ooo`8000002P3oool00`000000oooo0?ooo`1N0?ooo`@000001@3oool400000<80oooo0P000002
0?BaO@H00000D@3oool2000000L0lJn31P00001E0?ooo`8000001`3oool6000005T0oooo0`000002
0?ooo`D0000000<0oooo0000000000000P00000j0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo000]0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool2000000D0oooo100000350?oo
o`@00000E`3oool00`000000lJn30?6_P`07000005X0oooo00<000000?ooo`3oool01P00001P0?oo
o`<0000000<0oooo0000000000000P00000o0?ooo`8000006P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool002h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1S0?ooo`D00000o`3ooolV0?ooo`D00000G`3oool5000006H0
oooo0P0000140?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo000_0?ooo`8000000`3oool00`000000oooo
0?ooo`3o0?ooool0ooooYP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`00<@3oool00`000000oooo0000
003o0?ooool0ooooZP3oool2000001D0oooo00<000000?ooo`3oool0903oool01@000000oooo0?oo
o`3oool0000001h0oooo000b0?ooo`030000003oool0oooo0?l0ooooo`3ooon[0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000N0?ooo`00o`3o
oooo0?ooon40oooo0P00000B0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
7P3oool00?l0ooooo`3ooooS0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0000000N0?ooo`00o`3ooooo0?ooon@0oooo0P00000?0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`0000007@3oool00?l0ooooo`3ooooV0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0:03oool2000001d0oooo003o0?ooool0ooooi`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo0`00000M0?ooo`00o`3ooooo0?ooonP0oooo
0P00000;0?ooo`030000003oool0oooo0280oooo1@00000P0?ooo`00lP3oool3000005d0oooo0`00
001U0?ooo`8000008P3oool3000004/0oooo0P00002j0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool07P3oool4000002D0oooo003c0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0H`3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo04T0oooo00@0
00000?ooo`3oool00000^P3oool2000000P0oooo00<000000?ooo`3oool06P3oool4000002T0oooo
000[0?ooo`<0000000<0oooo0000000000000P3oool2000000<0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool00`000000oooo0?ooo`0500000080oooo1`00000/0?ooo`040000
003oool00000000000<0oooo0P0000020?ooo`H0000000@0oooo00000000000000000P3oool30000
00<0oooo0P0000020?ooo`030000003oool0oooo00D0000000D0oooo000000000000oooo00000004
0?ooo`<00000103oool00`000000oooo00000003000000<0oooo0P00000V0?ooo`040000003oool0
0000000000<0oooo0P0000020?ooo`D0000000D0oooo000000000000oooo000000020?ooo`<00000
00@0oooo0000003oool0oooo0P0000000`3oool000000000000700000080oooo0P0000000`3oool0
000000000005000002X0oooo00@000000?ooo`00000000000`3oool200000080oooo1@0000001@3o
ool000000000003oool000000080oooo0`000000103oool000000?ooo`3oool2000000030?ooo`00
0000000000D000000`3oool700000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo0200oooo00<000000?ooo`000000103oool200000080oooo1P0000030?ooo`800000
00<0oooo0000000000000P0000030?ooo`80000000@0oooo000000000000oooo200000000`3oool0
00000?ooo`02000000<0oooo0P0000020?ooo`H0000000D0oooo0000003oool0oooo000000020?oo
o`80000000<0oooo0000003oool0:03oool00`000000oooo000000040?ooo`8000000P3oool60000
00<0oooo0P000000103oool000000000000000030?ooo`030000003oool0oooo00D000000P3oool7
000003h0oooo00<000000?ooo`0000000`3oool8000000050?ooo`00000000000000003oool00P00
00040?ooo`030000003oool0000004H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0E0?ooo`D00000;@3oool002`0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool020000000oooo0?ooo`000000oooo0000003oool00000
;@3oool200000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0
00000?ooo`000000:03oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`05
0000003oool000000?ooo`0000000`3oool03@000000oooo0?ooo`3oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0W0?ooo`8000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo000000030?ooo`0=
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000008P3oool00`000000oooo0000
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo00000002
0?ooo`050000003oool000000?ooo`0000000P3oool200000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`0000000`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool020000000oooo0?ooo`000000
oooo0000003oool00000?`3oool00`000000oooo000000040?ooo`0<0000003oool0oooo0000003o
ool000000?ooo`000000oooo0000003oool000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`000000A`3oool2000000D0oooo00<000000?ooo`3oool04@3oool400000380oooo000/0?ooo`03
0000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`000000;@3oool00`000000oooo0?ooo`020000
00050?ooo`000000oooo0?ooo`0000000P3oool02P000000oooo0?ooo`000000oooo0000003oool0
00000?ooo`0000060?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo0000
003oool3000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo000000020?ooo`04
0000003oool000000?ooo`<000009P3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`0000000P3oool010000000oooo0000003oool3000000030?ooo`000000oooo0080oooo00<00000
0?ooo`000000103oool200000080oooo00@000000?ooo`3oool00000103oool300000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo000000020?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool0
0P3oool00`000000oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000240oooo00D000000?ooo`000000oooo000000020?ooo`<0000000H0
oooo0000003oool000000?ooo`0000020?ooo`030000003oool00000008000000P3oool01@000000
oooo0?ooo`000000oooo00<000000P3oool200000080oooo00D000000?ooo`000000oooo00000002
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo000000020?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo02L0oooo
00D000000?ooo`000000oooo000000020?ooo`<0000000H0oooo0000003oool000000?ooo`000002
0?ooo`030000003oool00000008000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000000n0?oo
o`050000003oool000000?ooo`0000000`3oool030000000oooo0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000004P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`D00000=P3oool002`0oooo
100000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000030?oo
o`<000000P3oool200000080oooo00<000000?ooo`000000103oool01@000000oooo0000003oool0
000002h0oooo0`0000020?ooo`040000003oool0oooo00000080oooo00X000000?ooo`3oool00000
0?ooo`000000oooo0000003oool000001P3oool01@000000oooo0?ooo`000000oooo008000000P3o
ool020000000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`060?oo
o`030000003oool000000080oooo00L000000?ooo`000000oooo0000003oool0000002L0oooo0`00
00030?ooo`030000003oool000000080oooo00P000000?ooo`000000oooo0000003oool000000?oo
o`8000000P3oool02@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool00000
02`0oooo0`0000030?ooo`030000003oool000000080oooo00P000000?ooo`000000oooo0000003o
ool000000?ooo`8000000P3oool02@000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo00D000000?oo
o`00000000000?ooo`02000000060?ooo`000000oooo0?ooo`000000oooo0P00000P0?ooo`050000
003oool000000?ooo`0000000P3oool02@000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`050000003oool000000?ooo`0000000P3oool300000080oooo00L000000?ooo`000000
oooo0000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`<000000`3oool0
0`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool01`000000oooo
0?ooo`000000oooo0000003oool00P00000W0?ooo`050000003oool000000?ooo`0000000P3oool0
2@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool300000080oooo0P0000020?ooo`030000003oool0000000@0oooo00D000000?oo
o`000000oooo0000000n0?ooo`050000003oool000000?ooo`0000000`3oool030000000oooo0?oo
o`000000oooo0000003oool000000?ooo`000000oooo00000080oooo00P000000?ooo`3oool00000
0?ooo`000000oooo000004T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`@00000>`3oool0
02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool200000080oooo0P000002
0?ooo`070000003oool0oooo0000003oool000000?ooo`0300000080oooo0P0000000`3oool00000
00000003000002h0oooo0P0000020?ooo`030000003oool0oooo008000000`3oool010000000oooo
0000000000020?ooo`80000000<0oooo0000003oool01P3oool200000080oooo00<000000?ooo`00
00000`0000030?ooo`050000003oool0oooo0000003oool00P0000060?ooo`80000000@0oooo0000
003oool0oooo0P0000030?ooo`030000003oool0oooo02D0oooo0P0000020?ooo`030000003oool0
0000008000000`3oool2000000<0oooo00D000000?ooo`3oool000000?ooo`0300000080oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<000000`3oool2000002T0oooo0P0000020?ooo`030000003oool0000000800000
0`3oool2000000<0oooo00D000000?ooo`3oool000000?ooo`0300000080oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool020000000oooo0000003oool000000?ooo`000000oooo
0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo008000000P3oool00`000000oooo
0000000N0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool200000080
oooo100000000`3oool000000?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`D000000`3oool200000080oooo00<000000?ooo`0000000P000003
0?ooo`050000003oool000000000003oool00P0000000`3oool00000000000020?ooo`060000003o
ool0oooo0000003oool000009@3oool00`000000oooo000000030?ooo`040000003oool0oooo0000
00<0oooo0P0000020?ooo`@0000000<0oooo0000003oool00P3oool01`000000oooo0?ooo`000000
oooo0000003oool00`0000020?ooo`80000000<0oooo0000000000000`00000n0?ooo`030000003o
ool0000000<0oooo00D000000?ooo`00000000000?ooo`03000000<0oooo0P0000020?ooo`800000
0P3oool2000000030?ooo`000000oooo00800000B@3oool2000000030?ooo`000000oooo00D0oooo
1000000o0?ooo`00;03oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P0000070?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0D0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo008000001`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000003T0oooo00<0
00000?ooo`3oool00P0000070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P00
00030?ooo`800000<03oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00800000
1`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool00000CP3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0EP3oool2000000030?ooo`000000000000<00000@`3oool002/0oooo1@00000=0?ooo`H0
00001P3oool00`000000oooo0?ooo`0g0?ooo`80000000<0oooo0000003oool01@3oool200000080
oooo00<000000?ooo`3oool00P0000030?ooo`@000005`3oool4000000H0oooo0P00000]0?ooo`80
000000<0oooo0000003oool01@3oool2000000/0oooo00<000000?ooo`3oool01`3oool200000004
0?ooo`0000000000000003T0oooo0P0000000`3oool000000?ooo`050?ooo`8000002`3oool00`00
0000oooo0?ooo`070?ooo`80000000@0oooo00000000000000000`3oool3000000030?ooo`000000
oooo02/0oooo1@000000103oool000000000000000050?ooo`8000002P3oool4000001<0oooo0P00
00000`3oool000000?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0`0?ooo`D0000000@0
oooo00000000000000001@3oool2000000X0oooo100000060?ooo`030000003oool0oooo04D0oooo
1@0000001P3oool00000000000000000oooo000000L0oooo0P00001I0?ooo`800000B03oool00?l0
ooooo`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03o
ool00?l0ooooo`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0
oooo@03oool00?l0ooooo`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo
0?ooool0oooo@03oool003l0oooo0`00003@0?ooo`800000a@3oool200000?l0ooooH`3oool003`0
oooo0`0000020?ooo`030000003oool0oooo0</0oooo0`0000000`3oool000000?ooo`310?ooo`<0
000000<0oooo0000003oool0o`3oooli0?ooo`8000009`3oool003T0oooo0`0000050?ooo`800000
bP3oool2000000<0oooo0`00002o0?ooo`8000000`3oool200000?l0oooo=`3oool3000000030?oo
o`000000oooo02H0oooo000g0?ooo`800000203oool300000<L0oooo0P0000050?ooo`80000000<0
oooo0000003oool0^`3oool2000000D0oooo0P00003D0?ooo`030000003oool0oooo05`0oooo0`00
00030?ooo`8000009`3oool003L0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000
oooo0<<0oooo0`0000060?ooo`050000000005P000000?ooo`000000^@3oool3000000H0oooo00<0
00000?ooo`000000d`3oool2000005/0oooo0`0000060?ooo`8000009`3oool003L0oooo00<00000
0?ooo`3oool00`3oool3000000050?ooo`000000oooo0?ooo`000000`@3oool2000000T0oooo00<0
00000000F00000000P3oool00`000000oooo0?ooo`2d0?ooo`8000002@3oool00`000000oooo0000
003B0?ooo`040000003oool00000000005P0oooo0P0000080?ooo`030000003oool0000002L0oooo
000g0?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo0;/0oooo0`00
000;0?ooo`030000000005P0000000<0oooo00<000000?ooo`3oool0/03oool3000000/0oooo00<0
00000?ooo`000000d@3oool01P000000oooo0?ooo`000000oooo000005@0oooo0`00000:0?ooo`04
0000003oool0oooo000002H0oooo000g0?ooo`@000000P3oool3000000030?ooo`000000oooo0080
oooo0P00002j0?ooo`8000003@3oool010000000001H0000F00000030?ooo`030000003oool0oooo
0:h0oooo0P00000=0?ooo`040000003oool0oooo00000=00oooo00L000000?ooo`3oool0oooo0000
003oool000000540oooo0`00000<0?ooo`050000003oool0oooo0?ooo`0000009P3oool003L0oooo
0P0000020?ooo`800000103oool400000080oooo00<000000?ooo`3oool0]@3oool2000000l0oooo
00@000000000F00005P00000103oool00`000000oooo0?ooo`2[0?ooo`8000003`3oool010000000
oooo0?ooo`00003?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000C@3oool3
000000l0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`00=`3oool4000000@0oooo0`000006
0?ooo`030000003oool0oooo0;40oooo0`00000@0?ooo`050000000005P0001H0000F0000000103o
ool00`000000oooo0?ooo`2X0?ooo`<00000403oool01@000000oooo0?ooo`3oool000000<h0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001;0?ooo`8000004@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo000g0?ooo`800000103oool200000080oooo
00<000000?ooo`3oool0103oool2000005P0oooo1P00001B0?ooo`8000004`3oool00`000000001H
0000F0020000F0030000003oool0oooo0080oooo00<000000?ooo`3oool0Y@3oool2000001<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1A0?ooo`H00000L`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000A`3oool300000180oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0T0?ooo`00=`3oool00`000000oooo00000003000000@0oooo
00@000000?ooo`3oool0oooo0`0000000`2;DXP000000?ooo`1D0?ooo`H000000`3oool00`000000
oooo0?ooo`1<0?ooo`<00000503oool00`000000001H0000F0030000F0030000003oool0oooo00<0
oooo00<000000?ooo`3oool0X@3oool3000001@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1=0?ooo`L000000`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`<000005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo000g0?ooo`030000003oool0000000L0oooo
1000000408]BR0800000D`3oool3000000030?ooo`000000000000<0oooo0`00001;0?ooo`800000
5`3oool00`000000001H0000F0030000F0030000003oool0oooo00<0oooo00<000000?ooo`3oool0
W`3oool2000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`T00000
0P3oool3000006l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03l0oooo0P00000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
903oool003L0oooo00<000000?ooo`0000001@3oool3000000L0Re:80`00001A0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool3000000<0oooo00<000000?ooo`3oool0AP3oool2000001P0oooo
00<000000000F00005P0100005P00`000000oooo0?ooo`040?ooo`030000003oool0oooo09`0oooo
0P00000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3oool6000000040?oo
o`000000oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`<000006@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo000g0?ooo`050000003oool0oooo0000003o
ool0100000000`2;DXP0000008]BR00608]BR0030000003oool000000540oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool3000001X0
oooo00<000000000F00005P0100005P00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0
oooo3000001?0?ooo`<000006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0
oooo0P0000020?ooo`050000003oool000000000003oool00P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0>03oool3000001/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0T0?ooo`00=`3oool010000000oooo0?ooo`3oool2000000@0Re:800<0000008]B
R02;DXP01@2;DXP010000000oooo0?ooo`00001?0?ooo`@0000000<0oooo0000003oool00`3oool0
10000000oooo0?ooo`3oool300000480oooo00<000000?ooo`3oool06`3oool00`000000001H0000
F0040000F0030000003oool0oooo00D0oooo00<000000?ooo`3oool0>@3oool5000000X0hYb41@00
001:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo00<0000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`03000006T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03@0oooo0`00000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3o
ool003L0oooo1@00000508]BR0030000002;DXP0Re:800D0Re:800<000000?ooo`3oool00P00001=
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<000000P2;DXP00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01X0oooo00<000000000F00005P01@0005P00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03H0oooo0`0000080>:LQ0@0/Vn60P0000050:Zmi`D00000A@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo00000002000000<0oooo00<000000?ooo`000000103oool300000080Re:800<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08`3oool003L0oooo00D000000?ooo`3oool0oooo0000000508]BR0030000002;DXP0
Re:800D0Re:80`0000000`3oool000000?ooo`1<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000Re:808]BR00208]BR0800000@@3oool2000001/0oooo00<00000
0000F00005P01@0005P00`000000oooo0?ooo`070?ooo`030000003oool0oooo0380oooo10000000
0`3>R8L0^Z8B0;9_QP080;9_QP<00000302Z_NL500000400oooo0P00000K0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0AP3oool300000080oooo00@000000?ooo`3oool000000`3o
ool01P000000oooo000000000000Re:8000000<0Re:80P00001V0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`00=`3oool01@000000oooo
0?ooo`3oool0000000D0Re:800<0000008]BR02;DXP01@2;DXP00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04X0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000002;DXP0Re:8
00<0Re:80P0000110?ooo`030000003oool0000001T0oooo00<000000000F00005P01P0005P00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo1@0000000`3RW8@0^Z8B0;ZR4P060;9_
QP<00000502Z_NL5000003/0oooo00<000000?ooo`0000006@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`050000002;DXP0Re:808]BR00000000`2;DXP2000006D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`800000<`3oool2000001l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0S0?ooo`00=`3oool01@000000oooo0?ooo`3oool0000000D0Re:800<0
000008]BR02;DXP01@2;DXP00`000000oooo0?ooo`020?ooo`800000BP3oool00`000000oooo0000
0002000000030:O0j`000000oooo00@0oooo00<0000008]BR02;DXP00`2;DXP3000003l0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`030000000005P0001H00H0001H00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0_0?ooo`050000002jXQ8000000000003RW8@00P0000000`2jXQ80
/Vn60;9_QP020;9_QP800000702Z_NL2000003P0oooo00D000000?ooo`3oool0oooo0000000H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool01P000000oooo0?ooo`3oool0
00000?ooo`<00000103oool01@000000Re:808]BR02;DXP0000000<0Re:80`00001S0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool2000003<0oooo0P00000O0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool003L0oooo00D000000?ooo`3oool0oooo
0000000508]BR0030000002;DXP0Re:800D0Re:800<000000?ooo`0000000P0000000`3oool00000
0?ooo`190?ooo`800000102W`>/2000000<0oooo00<0000008]BR02;DXP0102;DXP00`000000oooo
0000000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000001H
0000F0070000F0030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool4000000040<j8
Q`3oool0oooo0?ooo`D000007`2Z_NL2000003L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool010000000
oooo0?ooo`3oool300000080Yl3[0P0000030?ooo`050000002;DXP0Re:808]BR00000000`2;DXP0
0`000000oooo0000001R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000c0?ooo`8000007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02<0oooo000f0?ooo`030000003oool0oooo0080oooo00@0000008]BR02;DXP0Re:80`000007
08]BR0800000103oool00`000000oooo0?ooo`180?ooo`030000002W`>/0Yl3[00<0Yl3[00<00000
0:O0j`0000000P3oool00`000000Re:808]BR00408]BR0040000003oool0oooo000003h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000000005P0001H00L0001H00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`040000002jXQ8000000<j8Q`D0oooo
00<000000:Zmi`2Z_NL0802Z_NL2000003L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool4000000030:O0
j`000000Yl3[0080Yl3[00<000000:O0j`0000000P3oool01@000000Re:808]BR02;DXP0000000<0
Re:800@000000?ooo`3oool00000H03oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0000001h0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`00=P3oool00`000000oooo0?ooo`020?oo
o`@000000P2W`>/2000000H0Re:800<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?oo
o`030000002W`>/0Yl3[00<0Yl3[00H000000:O0j`2W`>/000000?ooo`00000608]BR0050000003o
ool0oooo0?ooo`000000?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo
00<000000000F00005P0200005P00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo
100000060?ooo`030:Zmi`000000Z[gW0200Z[gW0P00000g0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04D0oooo
00<000000:O0j`2W`>/00P2W`>/200000080Yl3[00H000000:O0j`2W`>/000000?ooo`00000308]B
R0050000002;DXP0Re:808]BR00000000`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo0100oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000<@3oool00`000000oooo0000
000M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool003H0oooo00<00000
0?ooo`0000000P0000060:O0j`030000002W`>/0000000D0Re:800<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`170?ooo`030000002W`>/0Yl3[00<0Yl3[00D000000:O0j`2W`>/0Yl3[0000
000708]BR0040000003oool0oooo0?ooo`800000?03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo00<000000000F00005P0200005P00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02/0oooo100000070?ooo`030:Zmi`000000Z[gW01l0Z[gW0P00000g0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04D0oooo0P0000030:O0j`030000002W`>/000000080Yl3[00<000000:O0j`2W`>/0
0P00000308]BR0050000002;DXP0Re:808]BR00000000`3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02h0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02<0oooo000f0?ooo`8000002@2W`>/010000000Yl3[0:O0j`00000408]B
R0030000003oool0oooo00@0oooo00<000000?ooo`3oool0B03oool010000000Yl3[0:O0j`2W`>/2
000000<0Yl3[00<0000008]BR02;DXP01@2;DXP4000000030?ooo`000000oooo03/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000000005P0001H00P0001H00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`<000002@3oool00`2Z_NL000000:Zmi`0N
0:Zmi`800000=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`030000003oool000000080Yl3[00H00000
0:O0j`2W`>/000000:O0j`0000030:O0j`050000002;DXP0Re:808]BR00000000`2;DXP00`000000
oooo0?ooo`03000005/0oooo00<000000?ooo`3oool0403oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000001`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`00=P3oool00`000000Yl3[0:O0j`08
0:O0j`040000002W`>/0Yl3[000000@0Re:800<000000?ooo`3oool0103oool00`000000oooo0?oo
o`180?ooo`@0000000<0Yl3[0000002W`>/00`2W`>/00`000000Re:808]BR00408]BR0030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000000F00005P02@0005P00`000000oooo0?ooo`0:0?ooo`<00000:`3o
ool010000000cXR70000000000090?ooo`030:Zmi`000000Z[gW01`0Z[gW0`00000g0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04D0oooo00H000000?ooo`3oool000000:O0j`0000020:O0j`<000000`2W`>/01@00
0000Re:808]BR02;DXP0000000<0Re:80`0000020?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;P3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool08P3oool003H0oooo00<000000:O0j`2W`>/0202W`>/01@000000Yl3[0:O0j`2W
`>/0000000<0Re:800<000000?ooo`3oool00`3oool2000004X0oooo00<000000:O0j`2W`>/00P2W
`>/00`000000Yl3[0:O0j`030:O0j`030000002;DXP0Re:800<0Re:800<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool00`000000001H0000F0090000F0030000003oool0oooo00L0oooo0`0000020?ooo`030000003o
ool0oooo02T0oooo00@000000<j8Q`00000000002P3oool00`2Z_NL000000:Zmi`0K0:Zmi`<00000
=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo0?ooo`@000000P2W`>/00`000000
Yl3[0:O0j`020:O0j`040000002;DXP0Re:8000000<0Re:80P0000040?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000001/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`00=P3oool2000000T0Yl3[00D000000:O0
j`2W`>/0Yl3[0000000308]BR0030000003oool0oooo00<0000000<0oooo0000003oool0B@3oool0
0`000000Yl3[0:O0j`030:O0j`030000002W`>/0Yl3[00<0Yl3[00<0000008]BR02;DXP00P2;DXP2
000000@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000000F00005P02P0005P00`000000oooo0?ooo`040?ooo`<000001@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003>R8L0cXR7008000002P3oool00`2Z_NL000000:Zmi`0I
0:Zmi`040000003oool00000000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3oool4000000030?ooo`00
0000Yl3[00<0Yl3[0P0000040:O0j`030000002;DXP0000000<0Re:800<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0[0?ooocP000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000001X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`00=P3oool2000000T0Yl3[00<0
00000:O0j`2W`>/00P2W`>/00`000000Re:808]BR003000000@0oooo00<000000?ooo`3oool0B03o
ool00`000000Yl3[0:O0j`030:O0j`030000002W`>/0Yl3[00@0Yl3[00@0000008]BR02;DXP0Re:8
0P0000040?ooo`800000>@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000000F00005P02`0005P00`000000oooo0?ooo`03000000P0oooo00<000000?ooo`3oool0
:@3oool2000000030<j8Q`000000000000/0oooo00<0Z[gW0000002Z_NL05`2Z_NL00`000000oooo
0?ooo`02000003H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`800000
0`2W`>/00`000000Yl3[000000040:O0j`8000000`2;DXP00`000000oooo000000030?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`000000803ooolQ000000<0oooo00D000000?ooo`3oool0
oooo0000000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0<0?ooo`<00000903oool003H0oooo0P0000070:O0j`<000001@2W`>/00`000000Re:8
000000060?ooo`030000003oool0oooo04P0oooo0P0000040:O0j`030000002W`>/0Yl3[00@0Yl3[
00@0000008]BR02;DXP0Re:80P0000001P3oool00000000000000000oooo000003T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000000005P0001H00`0001H0`00000;
0?ooo`030000003oool0oooo02T0oooo0P000000102jXQ80000000000000000;0?ooo`030000002Z
_NL0Z[gW01H0Z[gW00<000000?ooo`3oool00P00000f0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030:O0j`030000002W`>/0000000@0Yl3[00L0
000008]BR02;DXP0Re:80000003oool000000080oooo0`00000/0?ooo`040000003oool0oooo0000
02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01H0oooo0P00000<0?ooo`<000000P3oool00`000000oooo0?ooo`0R0?ooo`00=P3oool20000
00<0Yl3[100000020:O0j`030000002W`>/0Yl3[00@0Yl3[0P0000060?ooo`030000003oool0oooo
04T0oooo0P0000040:O0j`030000002W`>/0Yl3[00@0Yl3[00H0000008]BR02;DXP000000?ooo`00
00040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000000005P0001H00`0001H00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0X0?ooo`80000000@0^Z8B0000003>R8L000002`3oool2000001H0Z[gW00@000000?ooo`3oool0
oooo0P00000f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000020:O0j`040000002W`>/0Yl3[000000@0Yl3[00<0000008]BR02;DXP01@0000020?oo
o`030000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00@000000?ooo`3oool00000;@3o
ool01@000000oooo0?ooo`3oool0000001H0oooo0`0000000`3oool000000?ooo`080?ooo`<00000
103oool00`000000oooo0?ooo`0S0?ooo`00=P3oool00`000000oooo00000002000000H0Yl3[00<0
00000:O0j`2W`>/01@2W`>/00`000000oooo0?ooo`040?ooo`030000003oool0oooo04T0oooo0P00
00030:O0j`8000001`2W`>/01@000000Re:80000003oool0000000@0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000000F00005P0
3@0005P00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo0P0000020;ZR4P030000
003RW8@0000000X0oooo0`00000E0:Zmi`040000003oool0oooo0?ooo`800000=P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`0000030:O0j`03
0000002W`>/0Yl3[0080Yl3[00<0000008]BR00000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@000000?ooo`3o
ool00000;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo0`0000040?oo
o`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo02@0oooo000f0?ooo`80
000000<0oooo0000002W`>/01P2W`>/00`000000Yl3[0:O0j`030:O0j`80Re:80P0000040?ooo`80
0000B`3oool00`000000oooo00000002000000030:O0j`000000Yl3[00L0Yl3[0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo00<000000000F00005P03@0005P00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02P0oooo0`0000001@2jXQ8000000>:LQ03RW8@0000000T0oooo0P0000000`3o
ool000000:Zmi`0A0:Zmi`8000001@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool00P3oool4000000030:O0j`000000Yl3[00<0Yl3[00<000000:O0
j`2W`>/00P2W`>/2000000<0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0
oooo00@0oooo0P00000R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000060?ooo`030000003oool0000002`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`<000001`3oool010000000oooo0?ooo`3oool3000000T0oooo00<0
00000?ooo`3oool0903oool003H0oooo00@000000?ooo`3oool000001`2W`>/00`000000Yl3[0:O0
j`0508]BR0030000002W`>/0000000<0000000<0oooo0000003oool0BP3oool3000000<0Yl3[00<0
00000:O0j`2W`>/01`2W`>/010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000000005P0001H0080001H
00<000000000F00005P0200005P00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo
00H000000;ZR4P2jXQ8000000;ZR4P0000020>:LQ0030000003oool0oooo00H0oooo0P0000020?oo
o`030000002Z_NL0Z[gW00`0Z[gW0`0000000`1;9H0000000?ooo`040?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`3oool2000000<0oooo0P000002
0:O0j`040000002W`>/0Yl3[000000@0Yl3[00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00T0oooo0P0000080?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`800000
:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0`00000:0?ooo`@00000
2`3oool00`000000oooo0?ooo`0U0?ooo`00=P3oool01@000000oooo0?ooo`3oool0000000D0Yl3[
00<0Re:80000002;DXP01P2;DXP010000000Yl3[0:O0j`0000030?ooo`030000003oool0oooo04T0
oooo00@000000?ooo`3oool000000`2W`>/00`000000Yl3[0:O0j`040:O0j`80Re:80P000000103o
ool000000?ooo`3oool3000003L0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
000@0000F0030000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool010000000^Z8B0;ZR
4P2jXQ82000000<0hYb40P0000050?ooo`030000003c[gl0000000<0oooo00<000000:Zmi`2Z_NL0
2@2Z_NL2000000<0BbF000<000000?ooo`3oool0103oool2000003@0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo04D0oooo100000000`3oool0
00000?ooo`030?ooo`8000001@2W`>/010000000Yl3[08]BR02;DXP200000080oooo00<000000?oo
o`3oool00`00000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0`0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo0`00000:0?ooo`@000003P3oool00`000000oooo0?ooo`0U0?ooo`00=P3oool00`000000
oooo0?ooo`020?ooo`030000002W`>/0Re:800<0Re:800<0000008]BR02;DXP01@2;DXP010000000
Yl3[0:O0j`0000030?ooo`030000003oool0oooo04T0oooo00D000000?ooo`3oool0oooo00000002
0:O0j`030000002W`>/0Yl3[00H0Re:800@000000:O0j`000000oooo0P0000020?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000@0000F0030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0:@3oool01P000000^Z8B0;ZR4P000000^Z8B000000<0
hYb40`0000030?ooo`030000003c[gl0000000@0oooo00<000000:Zmi`2Z_NL00`2Z_NL5000000@0
BbF00P0000060?ooo`800000=03oool00`000000oooo0?ooo`0C0?ooo`030000003oool000000100
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000:O0j`2W`>/00P2W`>/00`2;DXP0000008]BR00208]BR0040000002W`>/000000?oo
o`<000000P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`00000208mI
S@050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool3000000X0oooo0`0000030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09P3oool003H0oooo00<000000?ooo`3oool00P3oool00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800D0Re:800D000000:O0j`2W`>/0Yl3[00000002
0?ooo`030000003oool0oooo04X0oooo00L000000?ooo`3oool0oooo0000002W`>/0000000P0Re:8
00<000000:O0j`2W`>/00P0000040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
503oool00`000000001H0000F00=0000F0<000003P3oool00`000000oooo0?ooo`0Y0?ooo`800000
0P2jXQ82000000D0hYb40`000000103oool000000?>_O`0000050?ooo`030000002Z_NL0Z[gW0080
00002@1;9H000`000000oooo0?ooo`050?ooo`800000=03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00d0oooo0`0000170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool2000000@0Re:800D0000008]BR02;DXP0Re:8000000020:O0j`030000003oool00000
00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<000001@2?FHd01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`<000001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02L0oooo000f0?ooo`030000003oool0oooo0080oooo00<0000008]B
R02;DXP00P2;DXP2000000L0Re:800<000000:O0j`2W`>/00P2W`>/010000000oooo0?ooo`00001;
0?ooo`050000003oool0oooo0?ooo`0000000P2;DXP00`000000Re:808]BR00508]BR0050000002W
`>/0Yl3[0:O0j`000000103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01@0oooo
00<000000000F00005P02P0005P300000080001H00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0Z0?ooo`030000002jXQ80^Z8B0080^Z8B00<000000>:LQ03RW8@01@3RW8@2000000030?>_
O`000000oooo00D0oooo0P00000:04/UP0030?RkC0000000oooo00H0oooo0P00000d0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool300000080oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0000008]BR02;DXP0
0P2;DXP01@000000Re:808]BR02;DXP0000000<0Yl3[0P0000030?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool02P3oool4000001X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`03000000P0SeV=00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0103oool00`000000oooo00000002000000T0oooo100000090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool003H0oooo00<000000?ooo`3o
ool00P3oool00`000000Re:8000000020000000308]BR0000000Re:800H0Re:800<000000:O0j`2W
`>/00`2W`>/00`000000oooo0000001;0?ooo`060000003oool0oooo0?ooo`000000Re:80P000007
08]BR0050000002W`>/0Yl3[0:O0j`000000103oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01@0oooo00<000000000F00005P01`0005P3000000@0001H00<000000?ooo`0000003P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000002jXQ80^Z8B00<0^Z8B0`0000050>:LQ0@000001P3o
ool00`000000BbF004/UP00704/UP0030?RkC0000000000000L0oooo0P00000d0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01`3oool3000000@0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000408]BR0050000002;
DXP0Re:808]BR00000000`2W`>/2000000@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0?ooo`D000005@3oool00`000000oooo0?ooo`040?ooo`@0
00002`2?FHd01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`040?ooo`<000002@3oool3000000d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0X0?ooo`00=P3oool010000000oooo0?ooo`3oool3000000@0Re:800<0000008]B
R02;DXP01@2;DXP00`000000Yl3[0:O0j`040:O0j`800000C03oool00`000000oooo000000020000
000308]BR0000000Re:800H0Re:800<000000:O0j`2W`>/00P2W`>/010000000oooo0?ooo`3oool2
000003D0oooo00<000000?ooo`3oool0503oool00`000000001H0000F0030000F0@000001P0005P0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0:P3oool00`000000^Z8B0;ZR
4P020;ZR4P030000002bKhH0/Vn600D000000`3RW8@500000080oooo0P0000000`3;Rhh0BbF004/U
P00504/UP0030?RkC0000000oooo00L0oooo0P00000d0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`020?ooo`@0000000<0oooo0000002;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000@0Yl3[
0P0000030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`D00000403oool010000000oooo0?ooo`3oool3000000l0SeV=00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0oooo0`000000
0`3oool000000?ooo`060?ooo`<00000403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02T0oooo000f0?ooo`@0000000<0oooo0000002;DXP0102;DXP00`000000Re:808]BR00508]B
R0030000002W`>/0Yl3[00<0Yl3[0`00001<0?ooo`80000000D0oooo0000002;DXP0Re:800000007
08]BR0030000002W`>/0Yl3[00<0Yl3[0`0000000`3oool000000?ooo`0c0?ooo`030000003oool0
oooo01D0oooo00<000000000F00005P00`00000:0000F0030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000002jXQ80^Z8B0080^Z8B00<00000
0;9_QP2bKhH01@2bKhH=00000080bh^>101;9H020?RkC0030000003oool0oooo00H0oooo0P00000c
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool00`0000040?ooo`8000000`2;DXP010000000Re:808]BR02;
DXP2000000@0Yl3[00<000000?ooo`0000000P00000X0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool5000000/0oooo100000000`2?FHd0000008mIS@0?08mIS@050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0[0?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`<000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo
000f0?ooo`030000003oool0oooo0080oooo00<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00508]BR0H000000P3oool00`000000oooo0?ooo`1:0?ooo`040000003oool0oooo000000<0Re:8
00<0000008]BR02;DXP0102;DXP00`000000Yl3[0:O0j`040:O0j`040000003oool0oooo000003@0
oooo00<000000?ooo`3oool05@3oool3000000`0001H00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo00D000000;ZR4P2jXQ80^Z8B0000000;0;9_
QP<0000000<0/Vn60:C3k`2T`nl00`2T`nl500000080n;]<00<000000?ooo`3oool01`3oool20000
03<0oooo00<000000?ooo`3oool05@3oool3000000`0oooo00<000000?ooo`3oool0B`3oool20000
0080oooo00<000000?ooo`3oool00P3oool2000000<0Re:800L0000008]BR02;DXP0Re:80000002W
`>/0000000@0Yl3[00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0100oooo1@0000030?ooo`@000000`2?FHd00`000000SeV=08mIS@0?08mIS@050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0Z0?ooo`8000001`3oool00`000000
oooo00000002000001H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`00
=P3oool00`000000oooo0?ooo`020?ooo`030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
1@2;DXP00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`000000
0`2;DXP00`000000Re:808]BR00408]BR0030000002W`>/0Yl3[00D0Yl3[00<000000?ooo`000000
=03oool00`000000oooo0?ooo`0A0?ooo`D000003P0005P00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool010000000^Z8B0;ZR4P0000080;9_QP<0
000000<0/Vn60:C3k`2T`nl02`2T`nl5000000L0oooo0P00000c0?ooo`030000003oool0oooo0140
oooo1@00000>0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`3oool0000008]BR00000000P2;DXP01@000000Re:808]BR02;DXP000000080Yl3[00D0
00000:O0j`2W`>/0Yl3[000000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
2P3oool2000001L0oooo1000000208mIS@040000002?FHd0SeV=00000180SeV=00<000000?ooo`3o
ool00P3oool00`000000oooo0000000]0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool003H0oooo00<000000?ooo`3oool0
0P3oool00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0Re:800<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0000000<0Re:800<0000008]BR02;DXP0
1@2;DXP00`000000Yl3[0:O0j`050:O0j`800000=03oool00`000000oooo0?ooo`0>0?ooo`<00000
103oool00`000000001H0000F00;0000F0030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0/0?ooo`040000002jXQ80^Z8B000000D0/Vn60`0000000`2bKhH0
Y<?_0:C3k`0C0:C3k`D000000P3oool2000003<0oooo00<000000?ooo`3oool03P3oool3000000@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080
oooo00L000000?ooo`3oool0oooo0000002;DXP000000080Re:800D0000008]BR02;DXP0Re:80000
00020:O0j`030000002W`>/0Yl3[0080Yl3[00<000000?ooo`0000009`3oool00`000000oooo0?oo
o`0:0?ooo`8000006@3oool01`000000SeV=08mIS@2?FHd0000008mIS@000000502?FHd01`000000
oooo0?ooo`3oool000000?ooo`000000;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`00=P3oool00`00
0000oooo0?ooo`020?ooo`030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01P2;DXP00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo0P00000408]BR0030000002;DXP0Re:8
00@0Re:80P0000020:O0j`040000002W`>/0Yl3[0:O0j`800000=03oool00`000000oooo0?ooo`0;
0?ooo`<000001`3oool00`000000001H0000F00:0000F0030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`030000002jXQ8000000080/Vn60`000000
0`2bKhH0Y<?_0:C3k`0K0:C3k`@00000<`3oool00`000000oooo0?ooo`0;0?ooo`<000001`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0?ooo`000000Re:800000080Re:800D0000008]BR02;DXP0Re:8000000030:O0j`03
0000002W`>/0Yl3[0080Yl3[0P00000W0?ooobD000000`3oool010000000SeV=08mIS@2?FHd20000
01D0SeV=00@000000?ooo`3oool0oooo0P00000^0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo000f0?oo
o`030000003oool0oooo0080oooo00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00608]B
R0030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool010000000oooo0000002;DXP3
000000H0Re:800D000000?ooo`00000000000:O0j`03000000030?ooo`000000oooo03<0oooo00<0
00000?ooo`3oool0203oool3000000X0oooo00<000000000F00005P02P0005P00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool4000000030;9_QP2T
`nl0Y<?_0240Y<?_0P00000b0?ooo`030000003oool0oooo00P0oooo0`00000:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0000000<0Re:80000002;DXP00P2;DXP00`000000Yl3[0:O0j`020:O0j`030000002W
`>/0Yl3[00<00000:@3oool00`000000oooo0?ooo`080?ooo`800000203ooola000002l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;03oool003D0oooo00<000000?ooo`3oool00`3oool00`000000Re:808]BR002
08]BR0800000202;DXP00`000000oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo0`000002
08]BR0030000002;DXP0Re:800@0Re:800D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0103oool4000000d0oooo00<000000000F00005P02@00
05P00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3o
ool2000002D0Y<?_00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`@000003@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3o
ool400000080Re:800<0000008]BR00000000`2;DXP200000080Yl3[100000020?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000002?
FHd0SeV=01P0SeV=00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo
000e0?ooo`030000003oool0oooo00<0oooo00<0000008]BR00000000P0000000`2;DXP0000008]B
R00708]BR0030000003oool0oooo0080oooo0`00001?0?ooo`800000102;DXP00`000000Re:808]B
R00308]BR0050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0080oooo0`00000A0?ooo`030000000005P0001H00T0001H00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000:C3k`2T`nl0
8@2T`nl00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool4000000040?ooo`000000oooo000000<0
Re:80P00000308]BR0040000003oool0000000000080oooo00D000000?ooo`3oool0oooo0000000[
0?ooo`8000001`3oool00`000000oooo0?ooo`0H0?ooo`030000002?FHd0SeV=01P0SeV=00@00000
0?ooo`3oool00000<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`00=@3oool00`000000oooo0?ooo`02
0?ooo`<000001@2;DXP00`000000Re:808]BR00508]BR0030000003oool00000008000000P3oool0
0`000000oooo0?ooo`1>0?ooo`800000102;DXP00`000000Re:808]BR00208]BR0050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0000000800000503o
ool00`000000001H0000F0080000F0030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0a0?ooo`030000002T`nl0Y<?_0140Y<?_00<000000:C3k`2T`nl02`2T
`nl00`000000oooo0?ooo`0b0?ooo`030000003oool0000000800000503oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00`3oool2000000<0Re:80P00
000308]BR0030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`800000
1P3oool00`000000oooo0?ooo`0H0?ooo`030000002?FHd0SeV=01P0SeV=00<000000?ooo`000000
<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0^0?ooo`00=@3oool00`000000oooo00000002000000030?ooo`00
0000Re:800H0Re:800<0000008]BR02;DXP0102;DXP2000000D0oooo00<000000?ooo`3oool0CP3o
ool2000000D0Re:800D0000008]BR02;DXP0Re:8000000030?ooo`030000003oool0oooo00<00000
<`3oool2000001L0oooo00<000000000F00005P01`0005P00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000Y<?_0:C3k`0N0:C3k`030000
003oool0oooo0380oooo0P00000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`030?ooo`800000102;DXP01`000000Re:808]BR02;DXP000000?oo
o`0000000`3oool00`000000oooo00000002000002d0oooo0P0000050?ooo`030000003oool0oooo
01P0oooo00<0000008mIS@2?FHd0602?FHd00`000000oooo0000000a0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool000000340oooo000e0?oo
o`800000103oool00`000000Re:808]BR00408]BR0<000001@2;DXP00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04l0oooo00<0000008]BR02;DXP00`2;DXP200000080Re:800@000000?oo
o`3oool0oooo0`0000020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0503oool0
0`000000001H0000F0070000F0030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0c0?ooo`030000002T`nl0Y<?_00l0Y<?_00<000000:C3k`2T`nl02P2T`nl0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00<0oooo00<0000008]BR02;DXP00P2;DXP0
1`000000Re:808]BR02;DXP000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<0000008mIS@2?FHd0
602?FHd200000380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`040000
003oool0oooo00000380oooo000e0?ooo`030000003oool0oooo00<0oooo00<0000008]BR0000000
1000000308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1?0?ooo`80000000H0Re:8000000000000000008]BR000000208]BR0050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01<0oooo00<00000
0000F00005P01P0005P00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0=03oool00`000000Y<?_0:C3k`0>0:C3k`030000002T`nl0Y<?_00T0Y<?_00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`020?ooo`040000002;DXP0Re:808]BR0<000000P2;
DXP00`000000oooo00000002000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0;P3o
ool2000000030?ooo`000000000001X0oooo00<0000008mIS@2?FHd05P2?FHd3000003<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000380oooo
000f0?ooo`030000003oool0000000@000002@2;DXP01@000000Re:808]BR02;DXP0000000H0oooo
00<000000?ooo`3oool0D03oool2000000D0Re:800<0000008]BR00000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03D0oooo0P00000B0?ooo`030000000005P0001H00H0001H
00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000003L0oooo00<000000:C3k`2T
`nl06@2T`nl00`000000oooo0?ooo`0h0?ooo`8000004P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool01@000000202;DXP0000008]BR0000000Re:8
0000003oool000000`3oool01@000000oooo0?ooo`3oool000000340oooo1000000J0?ooo`030000
002?FHd0SeV=01<0SeV=0`00000f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0000000c0?ooo`00=P3oool2000000<0oooo00<0000008]BR02;DXP01`2;
DXP40000000308]BR0000000oooo00D0oooo00<000000?ooo`3oool0D@3oool00`000000Re:808]B
R00408]BR08000000`3oool00`000000oooo0?ooo`03000003T0oooo00<000000?ooo`3oool03`3o
ool00`000000001H0000F0060000F0030000003oool0oooo01D0oooo00@000000?ooo`3oool00000
>03oool2000001P0Y<?_00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0F03oool2000000040?ooo`000000Re:800000080
Re:800<0000008]BR02;DXP00P0000001@3oool000000?ooo`3oool000000080oooo0`00000b0?oo
o`<000006P3oool00`000000SeV=08mIS@0@08mIS@<00000>@3oool01@000000oooo0?ooo`3oool0
00000200oooo00<000000?ooo`000000<`3oool003H0oooo00<000000?ooo`3oool00P3oool00`00
0000Re:808]BR00308]BR0@00000102;DXP2000000H0oooo00<000000?ooo`3oool0DP3oool01000
0000Re:808]BR02;DXP500000080oooo0`0000000`3oool000000?ooo`0j0?ooo`030000003oool0
oooo00h0oooo00<000000000F00005P01@0005P00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo000003T0oooo0P00000G0:C3k`030000003oool0oooo03`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3oool00000
0P2;DXP00`000000Re:80000000208]BR0<0000000<0oooo0000000000000`0000020?ooo`030000
003oool0oooo0340oooo1000000H0?ooo`030000002?FHd0SeV=00`0SeV=1000000k0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07P3oool2000003@0oooo000g0?ooo`050000003o
ool0oooo0?ooo`0000000P2;DXP3000000L0Re:80`0000050?ooo`800000E@3oool3000000D0oooo
00@000000?ooo`000000oooo0P00000m0?ooo`8000003P3oool00`000000001H0000F0050000F003
0000003oool0oooo01L0oooo00@000000?ooo`3oool00000>P3oool00`000000Y<?_0:C3k`0C0:C3
k`030000003oool0oooo03h0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0000000308]BR0@000000P3oool200000080oooo00D000000?oo
o`3oool0oooo0000000h0?ooo`D000004`3oool00`000000SeV=08mIS@0908mIS@<00000?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo0`00000e0?ooo`00=`3oool00`00
0000oooo0?ooo`04000000L0Re:8100000020?ooo`030000003oool000000080000000<0oooo0000
003oool0EP3oool010000000oooo0?ooo`3oool600000440oooo00<000000?ooo`3oool02`3oool0
0`000000001H0000F0040000F0030000003oool0oooo01T0oooo00<000000?ooo`000000>`3oool0
0`000000Y<?_0:C3k`0?0:C3k`@00000@P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0G03oool200000080Re:8100000030?ooo`80000000<0oooo
0000003oool00`00000n0?ooo`H000003@3oool00`000000SeV=08mIS@0508mIS@@00000@P3oool0
1@000000oooo0?ooo`3oool0000001/0oooo1000000h0?ooo`00>03oool3000000L0Re:80`000003
0?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`1F0?ooo`<0000000@0oooo
0000000000000000A03oool00`000000oooo0?ooo`0:0?ooo`030000000005P0001H00<0001H00<0
00000?ooo`3oool06`3oool2000003`0oooo00<000000:C3k`2T`nl02`2T`nl3000000030:C3k`00
0000000004@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05h0oooo0`0000040?ooo`030000003oool0000000H00000AP3oool6000000L0oooo00<0
000008mIS@2?FHd00P2?FHd3000004H0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`@00000
?03oool003P0oooo00<000000?ooo`000000102;DXP3000000H0oooo0P000000103oool000000000
000000030?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0AP3oool2000000X0oooo
00<000000000F00005P00`0005P00`000000oooo0?ooo`0J0?ooo`<00000?@3oool00`000000Y<?_
0:C3k`070:C3k`<0000000<0Y<?_0?ooo`0000000`0000150?ooo`8000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool0oooo1`00001?0?ooo`D0
00000P3oool00`000000SeV=00000002000004T0oooo00@000000?ooo`3oool000005@3oool30000
0400oooo000i0?ooo`80000000@0Re:80000000000000000203oool400000080oooo00D000000?oo
o`3oool0oooo0000002V0?ooo`030000003oool0oooo00L0oooo00<000000000F00005P00P0005P0
0`000000oooo0?ooo`0G0?ooo`@00000@@3oool00`000000Y<?_0:C3k`030:C3k`<0000000H0Y<?_
0000=@1;9H00BbF00000003h^d`2000004P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0680oooo1P00001H0?ooo`@00000C03oool010000000oooo
0?ooo`00000A0?ooo`@00000@`3oool003X0oooo0P0000080?ooo`<0000000<0oooo0000003oool0
103oool01@000000oooo0?ooo`3oool000000:H0oooo00<000000?ooo`3oool01P3oool00`000000
001H0000F0020000F0030000003oool0oooo01<0oooo100000160?ooo`D0000000<0Y<?_04/UP01;
9H000`1;9H0010000000n;]<00000000001:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`0000003P3oool40000
04L0oooo000l0?ooo`8000000P3oool4000000@0oooo00<000000?ooo`3oool00P3oool400000003
0?ooo`000000oooo0:H0oooo0P0000060?ooo`050000000005P0001H0000F00000004P3oool40000
04/0oooo2P00001?0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000?l0oooo503oool0
0`000000oooo0000000:0?ooo`@00000B`3oool003h0oooo0P0000080?ooo`D00000103oool20000
0:T0oooo00<000000?ooo`3oool00`3oool010000000001H0000F000000>0?ooo`D00000D03oool4
000000030<^;SP3oool0oooo05<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
003o0?oooaD0oooo00<000000?ooo`0000001P3oool4000004l0oooo00100?ooo`8000000P3oool5
000000L0oooo0`00002Z0?ooo`030000003oool0oooo0080oooo00@000000000F00005P000002P3o
ool400000;00oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00003o0?oooaD0oooo
0P0000040?ooo`<00000D`3oool00480oooo0`0000030?ooo`030000003oool0oooo0080oooo0`00
002^0?ooo`8000000P3oool00`000000001H000000070?ooo`@00000]@3oool200000080oooo00<0
00000?ooo`000000o`3ooolF0?ooo`H00000EP3oool004D0oooo10000000103oool0000000000000
002c0?ooo`050000003oool000000000F00000000`3oool400000;/0oooo00D000000?ooo`000000
oooo0000003o0?oooaH0oooo0P00001J0?ooo`00B03oool200000;L0oooo1`0000300?ooo`<00000
o`3ooomc0?ooo`00o`3oool30?ooo`800000a@3oool00`000000oooo0?ooo`3o0?ooog80oooo003o
0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooogP0oooo0`0000000`3oool00000000000020?oo
o`8000000`3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo0?ooo`8000000P3o
ool3000000030?ooo`00000000000080oooo200000030?ooo`030000003oool0oooo00D000000P3o
ool7000008P0oooo00140?ooo`030000003oool0oooo0:d0oooo0P00000N0?ooo`<00000o`3ooomQ
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool020000000oooo0?ooo`000000oooo0000003oool00000R@3oool0
04D0oooo00<000000?ooo`3oool0Z`3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0
oooo0?l0ooooH03oool00`000000oooo000000030?ooo`<000000P3oool010000000oooo0000003o
ool3000000030?ooo`000000oooo0080oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
02D0oooo0`000000103oool000000000003oool5000000030?ooo`00000000000080oooo1`000000
103oool000000000000000030?ooo`8000000P3oool3000000030?ooo`000000000000@000000`3o
ool00`000000oooo0?ooo`0500000080oooo1`00000S0?ooo`001P3oool3000000<0oooo1@000000
0`3oool0000000000004000000030?ooo`000000000000@0oooo0`0000030?ooo`8000000P3oool5
00000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000000003oool200000080oooo
0`0000040?ooo`030000003oool0oooo00/0000000<0oooo0000000000000P0000020?ooo`<00000
00@0oooo0000003oool0oooo0P0000000`3oool000000000000700000080oooo0P0000000`3oool0
000000000005000000L0oooo0`0000030?ooo`D0000000<0oooo000000000000100000000`3oool0
0000000000040?ooo`<000000`3oool200000080oooo1@0000020?ooo`040000003oool0oooo0?oo
o`80000000@0oooo000000000000oooo1`0000020?ooo`80000000<0oooo0000000000001@000008
0?ooo`<00000103oool200000080oooo1@0000000`3oool00000000000020?ooo`H0000000<0oooo
0000000000002@0000020?ooo`@000000`3oool2000000040?ooo`00000000000?ooo`P0000000<0
oooo0000003oool00P0000030?ooo`8000000P3oool6000000050?ooo`000000oooo0?ooo`000000
0P3oool2000000030?ooo`000000oooo00<0oooo0`0000040?ooo`030000003oool0000000<00000
0`3oool2000001D0oooo0`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`80
00000P3oool3000000<0oooo00<000000?ooo`3oool01@0000020?ooo`L00000@@3oool3000000<0
oooo00<000000?ooo`3oool01@0000020?ooo`L00000>03oool3000000030?ooo`00000000000080
oooo0P0000020?ooo`050000003oool000000000003oool00P0000030?ooo`D0000000D0oooo0000
003oool000000?ooo`03000000030?ooo`00000000000080oooo200000030?ooo`D0000000@0oooo
0000003oool000000P3oool2000002D0oooo100000020?ooo`030000003oool000000080oooo00P0
00000?ooo`000000oooo0000003oool000000?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool300000080oooo0P00
00020?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000000V0?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`000000oooo000000020?ooo`080000003oool0oooo
0000003oool000000?ooo`0000030?ooo`050000003oool000000?ooo`0000000P3oool020000000
oooo0?ooo`000000oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool020000000oooo0?ooo`000000oooo0000003oool00000903oool0
00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool000000080oooo00D00000
0?ooo`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo00000080oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`000000103oool00`000000oooo000000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0
00000080oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool00000
103oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`070000003oool000000?ooo`000000oooo00000003
0?ooo`030000003oool0000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`800000
0`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`0000000P3oool01@00
0000oooo0000003oool000000080oooo0P0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`05
0000003oool000000?ooo`000000603oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo
0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`080000003oool0oooo0000003oool000000?oo
o`0000130?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`08
0000003oool0oooo0000003oool000000?ooo`00000j0?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool02@00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`000000oooo0000003oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P0000001@3oool000000000003oool000000080
oooo00@000000?ooo`000000oooo0P0000000`3oool00000000000020?ooo`8000000P3oool30000
00<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00<000000P3oool2000000030?ooo`00
0000000000<000009`3oool00`000000oooo000000040?ooo`050000003oool000000?ooo`000000
0P3oool020000000oooo0?ooo`000000oooo0000003oool000000`3oool01@000000oooo0000003o
ool000000080oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`000000903oool000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0200000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000H0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000003oool00000
0?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool000000P3oool02@000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`030000003oool0000000@0oooo0P0000020?ooo`040000003oool0oooo000000@0oooo0`00
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo008000000P3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
oooo00@000000?ooo`000000oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000103oool3
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo0080oooo00@000000?ooo`3oool000000`3oool020000000oooo0?ooo`000000oooo0000
003oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000008000000P3o
ool200000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`03000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo00000002
0?ooo`040000003oool000000?ooo`<000005P3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool0000004<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000>P3oool00`000000
oooo000000030?ooo`<0000000<0oooo0000003oool00P3oool2000000070?ooo`000000oooo0?oo
o`000000oooo000000020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo00000002
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080000000@0oooo0000003oool0oooo0`00000U0?ooo`050000003oool0oooo0?oo
o`0000008`3oool010000000oooo0?ooo`00000g0?ooo`@000000`3oool01@000000oooo0000003o
ool000000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00D000000?oo
o`000000oooo000000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`<0
00000P3oool200000080oooo00<000000?ooo`000000103oool01@000000oooo0000003oool00000
02@0oooo00070?ooo`<000000`3oool01@000000oooo0000003oool000000080oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`05
0000003oool000000?ooo`0000001`3oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000000T0oooo0`0000030?ooo`05
0000003oool000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00L0
00000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo0000000:0?oo
o`<000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool000000?ooo`000000oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool020000000oooo0?ooo`000000oooo
0000003oool000000P3oool00`000000oooo0?ooo`0300000080oooo00L000000?ooo`000000oooo
0000003oool000000080oooo00D000000?ooo`000000oooo000000030?ooo`<000000`3oool00`00
0000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool01`000000oooo0?oo
o`000000oooo0000003oool00P0000000`3oool000000?ooo`060?ooo`030000003oool000000080
oooo00L000000?ooo`000000oooo0000003oool0000001H0oooo0`0000020?ooo`050000003oool0
oooo0000003oool00P0000001@3oool000000000003oool000000080oooo00<000000?ooo`3oool0
0`0000020?ooo`8000000P3oool00`000000oooo000000040?ooo`050000003oool000000?ooo`00
0000@`3oool300000080oooo0P0000020?ooo`030000003oool0000000@0oooo00D000000?ooo`00
0000oooo0000000j0?ooo`@000000P3oool01@000000oooo0000003oool000000080oooo00@00000
0?ooo`000000oooo0P0000002P3oool000000?ooo`000000oooo0000003oool000000?ooo`000003
0?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<00000
0`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0000000T0?oo
o`D000005`3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo0P0000020?ooo`D00000103oool2
000000<0oooo0P0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`3oool000000?oo
o`000000oooo00<000000P3oool2000000030?ooo`000000000000<000009@3oool000L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool200000080
oooo00<000000?ooo`3oool01@3oool200000080oooo0`0000020?ooo`80000000D0oooo00000000
0000oooo000000020?ooo`80000000@0oooo00000000000000001P3oool2000000060?ooo`000000
00000?ooo`000000oooo0P000000103oool000000000000000030?ooo`80000000<0oooo0000003o
ool00`0000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`03000000<0oooo0P0000070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo0P0000020?ooo`030000003o
ool0oooo00D0oooo0P0000020?ooo`<000000P3oool2000000050?ooo`00000000000?ooo`000000
0P3oool2000000050?ooo`00000000000?ooo`0000001@3oool00`000000oooo0?ooo`03000000<0
oooo0P0000080?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P0000001@3oool00000000000000000oooo0080000000@0
oooo00000000000000000`3oool4000000050?ooo`000000oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo1@0000030?ooo`8000000P3oool00`000000oooo000000020000
00<0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`00000000000080oooo00D00000
0?ooo`3oool000000?ooo`02000000H0oooo0P000000103oool000000?ooo`3oool2000000<0oooo
00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool01`000000
oooo000000000000oooo0000003oool00P0000030?ooo`070000003oool0oooo0000003oool00000
0?ooo`0300000080oooo0P0000000`3oool0000000000003000004@0oooo00L000000?ooo`3oool0
00000?ooo`000000oooo00<000000P3oool2000000030?ooo`000000000000<00000>`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool0
oooo0000003oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P0000000`3oool00000
000000020?ooo`8000000P3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`270?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0c0?ooo`001`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo01H0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo00000140
oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool06P3oool0
10000000oooo0?ooo`00000B0?ooo`040000003oool0oooo000005@0oooo00@000000?ooo`3oool0
0000B`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08X0oooo1@0000020?ooo`800000403oool2
000000T0oooo00<000000?ooo`3oool00P0000000`3oool0000000000002000000H0oooo00<00000
0?ooo`3oool0;@3oool000H0oooo100000020?ooo`8000004@3oool4000001/0oooo100000060?oo
o`8000000P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`80000000@0oooo00000000000000005@3oool400000080oooo0P00000A0?ooo`@000006@3oool3
000001H0oooo100000070?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo1000000C0?ooo`80000000<0oooo0000003oool01@3oool200000080oooo00<00000
0?ooo`3oool03P3oool4000000H0oooo0P00000K0?ooo`@000004P3oool4000000H0oooo00<00000
0?ooo`3oool0B`3oool4000000H0oooo00<000000?ooo`3oool0@P3oool500000140oooo0P000009
0?ooo`030000003oool0oooo00T0oooo100000020?ooo`800000mP3oool00?l0ooooo`3ooooo0?oo
od00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3o
oooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0
ooooo`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03o
ool00?l0ooooe@3oool200000?l0ooooJ03oool00?l0ooood`3oool2000000030?ooo`000000oooo
0?l0ooooI`3oool00?l0ooood03oool3000000<0oooo0P00003o0?ooofL0oooo003o0?oooll0oooo
0P0000050?ooo`030000003oool000000?l0ooooIP3oool00?l0oooocP3oool00`000000@A=_0000
00050?ooo`030000003oool000000?l0ooooIP3oool00?l0ooooc@3oool010000000@A=_044CK`00
00050?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3o
ooo<0?ooo`05000000114fl0@A=_044CK`0000001@3oool010000000oooo0?ooo`00001H0?ooo`<0
0000o`3oool:0?ooo`00o`3oooo;0?ooo`03000000114fl0@A=_0080@A=_00<000000?ooo`3oool0
0`3oool00`000000oooo00000002000005@0oooo0`0000000`3oool000000>2DNP0200000?l0oooo
203oool00?l0oooobP3oool00`000000@A=_044CK`03044CK`030000003oool0oooo00<0oooo00H0
00000?ooo`00000000000?ooo`00001A0?ooo`800000103oool01@000000h9Aj0>2DNP3PU7X00000
0?l0oooo1`3oool004`0oooo0`0000310?ooo`<00000]03oool2000000H0@A=_00<000000?ooo`3o
ool00`3oool2000000050?ooo`000000oooo0?ooo`000000C@3oool3000000H0oooo00<000000>2D
NP3PU7X00P3PU7X200000680oooo0`00002O0?ooo`00B@3oool4000000040?ooo`00000000000000
04`0oooo0`00001]0?ooo`@0000000<0oooo0000000000000P00002`0?ooo`03000000114fl0@A=_
00H0@A=_00<000000?ooo`3oool00`3oool2000000050?ooo`000000oooo0?ooo`000000B`3oool2
000000T0oooo00<000000>2DNP3PU7X0103PU7X2000005d0oooo100000000`3oool000000000001J
0?ooo`D00000?`3oool004L0oooo1`0000020?ooo`800000BP3oool010000000oooo0?ooo`3oool3
000006P0oooo1`0000030?ooo`800000[P3oool00`000000@A=_044CK`07044CK`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`150?ooo`<000002`3o
ool00`000000h9Aj0>2DNP060>2DNP800000F03oool800000080oooo00<000000?ooo`3oool0E03o
ool5000000<0oooo00<000000?ooo`3oool0?03oool004@0oooo200000001P3oool0000000000000
0000oooo000004T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`P00000
0P3oool3000000030?ooo`000000oooo0:`0oooo00<00000044CK`114fl020114fl00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@P3oool2000000h0
oooo00<000000>2DNP3PU7X0203PU7X00`000000oooo0?ooo`1C0?ooo`T000000`3oool200000580
oooo1P0000050?ooo`800000?@3oool00480oooo1P0000020?ooo`<000001@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H03oool3000000030?oo
o`00000000000080oooo100000050?ooo`030000003oool0oooo0:T0oooo00<00000044CK`114fl0
2@114fl00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0?`3oool300000100oooo00<000000>2DNP3PU7X02@3PU7X200000500oooo1@0000030?ooo`80
00000P3oool3000000030?ooo`000000oooo04h0oooo1@0000020?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo0000003oool0?03oool003l0oooo1P0000020?ooo`D000001P3oool2000004H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1L0?ooo`L0000000<0oooo00000000
00000`0000070?ooo`800000Z@3oool00`000000@A=_044CK`0:044CK`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool2000001<0
oooo00<000000>2DNP3PU7X02`3PU7X2000004`0oooo100000030?ooo`<0000000<0oooo0000003o
ool0103oool3000004`0oooo1@0000020?ooo`80000000@0oooo00000000000000001@3oool00`00
0000oooo0?ooo`0j0?ooo`00?03oool600000080oooo100000030?ooo`040000003oool0oooo0?oo
o`<0000000<0Re:80000003oool0A@3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
05P0oooo1`0000000`3oool000000000000300000080oooo00<000000?ooo`3oool00P3oool30000
000308]BR0000000oooo0:H0oooo0P00000=044CK`030000003oool0oooo0080oooo0P0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool3000001D0oooo00<000000>2D
NP3PU7X03@3PU7X2000004P0oooo0`0000040?ooo`800000103oool00`000000oooo0?ooo`050?oo
o`800000BP3oool300000080oooo1P0000080?ooo`800000>`3oool003T0oooo1P0000020?ooo`D0
00001@3oool4000000@0Re:80P0000150?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0E@3oool6000000030?ooo`000000000000@00000103oool00`000000oooo00000002000000@0
Re:80P00002U0?ooo`03000000114fl0@A=_00d0@A=_00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`800000603oool0
0`000000h9Aj0>2DNP0?0>2DNP030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool01P3oool3000004P0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0000000H0oooo0`0000000`2;DXP000000?ooo`0j0?ooo`00=P3oool>
000000D0oooo0`00000708]BR0800000A@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0580oooo1P0000020?ooo`80000000<0oooo0000000000001P3oool3000000L0Re:80P000012
0?ooo`@00000GP3oool00`000000@A=_044CK`0=044CK`030000003oool0oooo0080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo0`00000J
0?ooo`030000003PU7X0h9Aj0100h9Aj0P0000130?ooo`030000003oool0oooo00<00000203oool0
0`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0AP3oool010000000oooo00000000
00050?ooo`800000103oool2000000@0Re:80P00000j0?ooo`00=03oool2000000050?ooo`000000
00000000003oool01@0000040?ooo`030000003oool0000000<0000000<0Yl3[0000002;DXP01P2;
DXP3000004<0oooo00<000000?ooo`3oool02P3oool200000540oooo1P0000001@3oool000000000
00000000oooo008000001@3oool3000000030:O0j`000000Re:800L0Re:80`0000100?ooo`030000
00281@00R0D00080R0D00P0000000`0m0000oooo0?ooo`1H0?ooo`03000000114fl0@A=_00h0@A=_
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0<03oool2000001`0oooo00<000000>2DNP3PU7X04P3PU7X200000400oooo00@000000?oo
o`00000000002P3oool2000000P0oooo00<0000008]BR00000000P0000150?ooo`<00000203oool0
0`000000oooo00000002000000H0Re:800<000000?ooo`000000>@3oool00340oooo300000020?oo
o`030000003oool0oooo0080oooo0`0000040:O0j`8000001P2;DXP00`000000oooo000000130?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`000000C@3oool6000000050?ooo`0000000000
0000003oool00`0000040?ooo`<00000102W`>/2000000L0Re:800<000000?ooo`000000?`3oool0
0`000000R0D008P5000808P500<0?@00E03oool00`000000@A=_044CK`0?044CK`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0000000K0?ooo`030000003PU7X0h9Aj01@0h9Aj0P00000m0?ooo`<00000
2@3oool3000000030:O0j`000000oooo00L0oooo00D0000008]BR0000000oooo000000140?ooo`03
0000003oool0oooo00L0oooo1000000:08]BR0<00000>03oool002l0oooo1@0000000`3oool00000
00000004000000D0oooo100000070:O0j`030000002W`>/0000000D0Re:800@000000?ooo`3oool0
0000@P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000004X0oooo1P0000000`3o
ool00000000000020?ooo`800000103oool3000000L0Yl3[00<000000:O0j`0000001P2;DXP01000
0000oooo0?ooo`00000m0?ooo`8000001P2R?d`608P500<0Y2LC00<0M0000?ooo`3oool0CP3oool0
0`000000@A=_044CK`0@044CK`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool000006P3oool00`000000
h9Aj0>2DNP0F0>2DNP030000003oool0oooo03T0oooo00<000000?ooo`3oool01`3oool3000000@0
Yl3[0P0000070?ooo`030000002;DXP000000080oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`040?ooo`<000000P2W`>/3000000T0Re:800<000000?ooo`000000>03oool002h0oooo
0`0000001@3oool00000000000000000oooo008000000P3oool010000000oooo0?ooo`3oool30000
00X0Yl3[00@000000:O0j`2W`>/00000102;DXP010000000oooo0?ooo`0000120?ooo`8000002`3o
ool010000000oooo0?ooo`0000190?ooo`030000003a[h<0lJn30080lJn30`000000103oool00000
0000000000030?ooo`<000002P2W`>/00`000000Yl3[0000000608]BR0040000003oool0oooo0000
03`0oooo0P00000<0:8oC0<0/U5D102T9a<00`1d0000oooo0?ooo`1:0?ooo`03000000114fl0@A=_
0140@A=_00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000>2DNP3PU7X0
603PU7X2000003P0oooo00<000000?ooo`3oool01@3oool3000000P0Yl3[0P0000060?ooo`030000
002;DXP000000080oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`3oool3000000D0
Yl3[1000000808]BR0040000003oool0oooo000003L0oooo000]0?ooo`030000003oool0oooo0080
00000`3oool2000000<0oooo1000000<0:O0j`8000000P2W`>/00`000000Re:808]BR00208]BR003
0000003oool0oooo00800000@@3oool00`000000oooo0000000:0?ooo`050000003oool0oooo0?oo
o`000000B03oool00`000000lJn300000002000000<0lJn300@000000?ooo`3oool0oooo0`00000<
0:O0j`8000000P2W`>/00`000000Re:808]BR00308]BR0030000003oool0oooo00800000>`3oool0
0`000000XSm<0:8oC00;0:8oC0H0/U5D102T9a<00`1d0000oooo0?ooo`170?ooo`03000000114fl0
@A=_0140@A=_00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<0
00000>2DNP3PU7X06P3PU7X00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00<0oooo0`00
000;0:O0j`030000002W`>/0000000D0oooo00<0000008]BR00000000P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0000000800000202W`>/01@000000Yl3[0000003oool0000000L0Re:8
00@000000?ooo`3oool00000=`3oool002d0oooo0`0000050?ooo`030000003oool0000000H00000
2@2W`>/3000000030:O0j`000000Yl3[0080Yl3[00<0000008]BR02;DXP00P2;DXP2000000030?oo
o`000000oooo0400oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04@0oooo0`0000070?6_P`<00000302W`>/3000000030:O0j`000000Yl3[0080
Yl3[00<0000008]BR02;DXP00`2;DXP2000000030?ooo`000000oooo03X0oooo00<000000:aPMP2/
H7H01@2/H7H50:8oC0X0/U5D00@0Y2LC0<EB;`35DRl0]2/0A`3oool00`000000@A=_044CK`0A044C
K`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003PU7X0
h9Aj01X0h9Aj00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`3oool3000000d0Yl3[0P00
00020:O0j`030000003oool0oooo0080oooo00@0000008]BR0000000oooo0`0000110?ooo`<00000
2P2W`>/01P000000Yl3[0:O0j`000000oooo000000H0Re:800@000000?ooo`3oool00000=`3oool0
02`0oooo00<000000?ooo`3oool01@3oool400000080Yl3[00@000000:O0j`2W`>/0Yl3[1@000000
102W`>/000000000000000040:O0j`030000002W`>/0Yl3[0080Yl3[00D0000008]BR02;DXP0Re:8
000000030?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000lJn30?6_P`060?6_P`<0
0000302W`>/2000000@0Yl3[00<000000:O0j`2W`>/00P2W`>/00`000000Re:808]BR00208]BR005
0000003oool0oooo0?ooo`000000>P3oool00`000000[61f0:aPMP0:0:aPMP<0^6]h1`2bDE@20<U[
G080aE8_00<0]2/00000003oool0A03oool00`000000@A=_044CK`0A044CK`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003PU7X0h9Aj01X0h9Aj00<00000
0?ooo`3oool0<P3oool00`000000oooo00000002000000d0Yl3[0`0000000`2W`>/000000:O0j`02
0:O0j`060000003oool0oooo0?ooo`000000Re:80P0000020?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool00`0000060:O0j`8000000`2W`>/2000000H0Re:800<000000?ooo`000000
0P00000f0?ooo`00;03oool00`000000oooo0?ooo`020?ooo`<0000000<0Yl3[0000002W`>/00`2W
`>/00`000000Yl3[0:O0j`040:O0j`H00000102W`>/00`000000Yl3[0:O0j`020:O0j`050000002;
DXP0Re:808]BR00000000`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo
00<000000?6_P`3a[h<00`3a[h<3000000`0Yl3[0`0000070:O0j`030000002W`>/0Yl3[0080Yl3[
00D0000008]BR02;DXP0Re:8000000030?ooo`030000003oool0oooo03L0oooo00<000000:aPMP2/
H7H02`2/H7H80;Q[N080/U5D1039Je`20<EB;`030;@[00000000oooo0480oooo00<00000044CK`11
4fl04@114fl2000000D0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003PU7X0h9Aj
01X0h9Aj00<000000?ooo`3oool0<@3oool3000000H0Yl3[300000020:O0j`030000002W`>/0Yl3[
0080Yl3[00H000000?ooo`3oool0000008]BR00000040?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool00`3oool6000000030:O0j`000000Yl3[00<0Yl3[0P00000508]BR08000000P3o
ool00`000000oooo0?ooo`0d0?ooo`00;03oool00`000000oooo0?ooo`02000000@0Yl3[00<00000
0:O0j`2W`>/00P2W`>/010000000Yl3[0:O0j`2W`>/3000000H0Yl3[0`0000020:O0j`030000002W
`>/0Yl3[0080Yl3[00@0000008]BR02;DXP000000`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0440oooo00<000000?6_P`3a[h<00`00000<0:O0j`<000002P2W`>/00`000000Yl3[
0:O0j`030:O0j`040000002;DXP0Re:8000000<0oooo00<000000?ooo`3oool0=`3ooolG000000<0
bWai0`39Je`20<EB;`800000@P3oool00`000000@A=_044CK`0A044CK`8000001@3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo00<000000>2DNP3PU7X06P3PU7X00`000000oooo0?ooo`0`0?oo
o`X00000103oool3000000D0oooo0`0000050:O0j`050000003oool0000008]BR0000000103oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo1@0000020:O0j`030000002W`>/0
Yl3[00<0Yl3[00<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03<0oooo000[0?ooo`@000001@2W`>/2000000@0Yl3[1000000<0:O0j`<00000102W`>/01000
0000Re:808]BR00000020?ooo`<00000?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`100?ooo`@000003@2W`>/2
000000d0Yl3[00<000000:O0j`2W`>/00`2W`>/010000000Re:808]BR00000030?ooo`800000>03o
ool00`000000/GF@0;5eT00:0;5eT0H0^gf?0`2hJgP<00000440oooo00<00000044CK`114fl04@11
4fl00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003P
U7X0h9Aj01X0h9Aj00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`8000002`3o
ool3000000<0Yl3[0P0000000`2;DXP000000?ooo`030?ooo`030000003oool0oooo03h0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`<000001P2W`>/00`000000Re:808]BR00208]BR0030000
003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool002/0oooo00<000000:O0j`2W`>/01P2W
`>/00`000000Yl3[000000020:O0j`800000402W`>/2000000D0Yl3[00<0000008]BR00000000P00
00020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@03oool00`000000Yl3[0:O0
j`0;0:O0j`<00000402W`>/00`000000Yl3[0:O0j`030:O0j`030000002;DXP0000000<0000000<0
oooo0000003oool0=`3oool00`000000/GF@0;5eT00:0;5eT0X0^gf?0`3;RH`4000000030:O0j`00
00006U7:00800000?`3oool00`000000@A=_044CK`0B044CK`030000003oool0oooo00<0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003PU7X0h9Aj01/0h9Aj00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`<000003@3oool010000000oooo0?oo
o`0000020:O0j`80000000<0Re:80000003oool00P3oool3000003l0oooo100000090?ooo`800000
1P2W`>/01@000000Re:808]BR02;DXP0000000@0oooo00<000000?ooo`3oool0<`3oool002/0oooo
00<000000:O0j`2W`>/01P2W`>/00`000000Yl3[00000002000000030:O0j`000000Yl3[00`0Yl3[
0`0000000`2W`>/00000000000050:O0j`800000103oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03l0oooo0P00000:0:O0j`8000004@2W`>/3000000H0Yl3[0P0000040?ooo`030000
003oool0oooo03H0oooo00<000000;5eT02aMI002P2aMI0:0;]mS`H0bhV<00<0bWai000000000000
0P0UAkh00`000000oooo0?ooo`0m0?ooo`03000000114fl0@A=_00D0@A=_00<00000044CK`114fl0
2P114fl3000000D0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000h9Aj0>2DNP0K0>2DNP03
0000003oool0oooo03<0oooo00<000000?ooo`0000000P00000@0?ooo`050000003oool0oooo0?oo
o`0000000P2W`>/00`000000Re:80000000300000080oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0;0?ooo`8000001@2W`>/01@000000Re:808]BR02;DXP0000000<0oooo0`00000d
0?ooo`00:`3oool2000000H0Yl3[100000030:O0j`030000002W`>/0Yl3[00P0Yl3[0`0000040:O0
j`030000002W`>/0000000D0Yl3[00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo03l0oooo00<000000?6_P`0000001P2W`>/300000100Yl3[0`0000020:O0j`030000002W`>/0
Yl3[00@0Yl3[0P0000050?ooo`030000003oool0oooo03D0oooo00<000000;5eT02aMI002P2aMI05
0;]mS`D0_H^P1@3<UI/30<^9S0040000000UAkh09DNn000003l0oooo00<00000044CK`114fl04@11
4fl2000000P0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000h9Aj0>2DNP0K0>2DNP030000003o
ool0oooo03@0oooo0P00000@0?ooo`<00000103oool00`000000Yl3[0:O0j`02000000H0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`040000003oool00000000000@0Yl3[
00<0000008]BR02;DXP0100000020?ooo`030000003oool0oooo0380oooo000[0?ooo`8000000`2W
`>/400000080Yl3[00D000000:O0j`2W`>/0Yl3[000000070:O0j`<00000202W`>/00`000000Yl3[
000000030:O0j`0308]BR0000000oooo00@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0?`3oool010000000
lJn30?6_P`0000020:O0j`<00000402W`>/3000000H0Yl3[00<000000:O0j`2W`>/0102W`>/00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo00<000000;5eT02aMI00102aMI060;F5
XP/0_H^P1`3<UI/01@0000009DNn02E7_P0UAkh0000003h0oooo00<00000044CK`114fl040114fl0
0`000000oooo0?ooo`090?ooo`800000403oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000h9Aj0>2DNP0K0>2DNP030000003oool0
oooo03H0oooo00<000000?ooo`3oool02P3oool300000080oooo00<000000?ooo`3oool00`3oool4
000000H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool0
0`000000Yl3[0:O0j`020:O0j`030000002;DXP0000000H0oooo00<000000?ooo`3oool0<@3oool0
02/0oooo1@0000030:O0j`040000002W`>/0Yl3[000000@0Yl3[00@000000:O0j`2W`>/0Yl3[0`00
000;0:O0j`040000002W`>/0Yl3[000000<0Re:80P0000020?ooo`<00000?`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0?`3oool010000000lJn3
0?6_P`3a[h<200000100Yl3[0`0000090:O0j`030000002W`>/0Yl3[0080Yl3[0P2;DXP010000000
oooo0?ooo`3oool3000003L0oooo00<000000;F5XP2eQJ802P2eQJ8;0;f;X0@0c9FK0`3?X:L01@00
00008cJ]02<f[@0S=Zd0000003h0oooo00<00000044CK`114fl03`114fl2000000`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000h9Aj0>2DNP0K0>2DNP030000003oool0oooo03L0oooo0P000006
0?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`030000002W`>/0000000H0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo0000003oool00`3oool0
0`000000Yl3[0:O0j`020:O0j`8000001P3oool00`000000oooo0?ooo`0a0?ooo`00:`3oool30000
00D0Yl3[00D000000:O0j`2W`>/0Yl3[000000030:O0j`@000003P2W`>/010000000Re:808]BR000
000308]BR0040000002W`>/0000000000080oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`0n0?ooo`@0000000<0lJn30000002W`>/0
302W`>/3000000`0Yl3[00<000000:O0j`2;DXP0102;DXP400000080oooo00<000000?ooo`3oool0
=@3oool00`000000]HFR0;F5XP0;0;F5XPP0_H^P0P31V:h70<nPY`8000000P0S=Zd2000003d0oooo
00<00000044CK`114fl03@114fl3000000d0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000h9Aj
0>2DNP0K0>2DNP030000003oool0oooo03T0oooo00<000000?ooo`3oool00`00000:0?ooo`030000
003oool0oooo00<0oooo00@0000008]BR00000000000103oool3000003h0oooo00<000000?ooo`3o
ool00`3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000Yl3[0:O0j`020:O0j`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool002/0oooo00<000000?ooo`000000
1P2W`>/01@000000Yl3[0:O0j`000000Yl3[00<000003`2W`>/308]BR0030000002;DXP0000000@0
Re:800<000000:O0j`0000000P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003a[h<0lJn300<0
lJn300<000000:O0j`2W`>/01P2W`>/4000000h0Yl3[0P2;DXP00`000000Re:808]BR00308]BR003
0000002W`>/0000000@0oooo00<000000?ooo`3oool0=03oool00`000000]HFR0;F5XP0;0;F5XP<0
_H^P1`31V:h60<nPY`80dj^a00<0000002<f[@0E79L00P00000m0?ooo`03000000114fl0@A=_00`0
@A=_00@000000?ooo`3oool00000303oool00`000000oooo0000000A0?ooo`800000903oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000>2DNP3PU7X06`3PU7X00`00
0000oooo0?ooo`0j0?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`040000002;DXP00000
0:O0j`@000000P3oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo0?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`050000002W`>/0Re:808]BR00000001@3oool300000380oooo
000[0?ooo`040000003oool0oooo000000D0Yl3[00<000000:O0j`0000000P0000020:O0j`030000
002W`>/0Yl3[00X0Yl3[102;DXP30000000308]BR0000000Re:800<0Re:800<000000:O0j`000000
0`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000
003oool0oooo03h0oooo00<000000?6_P`3a[h<0103a[h<00`000000Yl3[0:O0j`020:O0j`<00000
3`2W`>/308]BR0<000001@2;DXP010000000Yl3[0:O0j`0000030?ooo`030000003oool0oooo03D0
oooo00<000000;F5XP2eQJ80202eQJ820;VD/@/0`IR^0`3?X:L30=>[/@040=Rh^@000000000001DL
U`800000?@3oool00`000000@A=_044CK`0;044CK`030000003oool0oooo00800000303oool01000
0000oooo0?ooo`00000<0?ooo`@0000000<0oooo0000003oool08`3oool00`000000oooo0?ooo`0A
0?ooo`d00000703PU7X00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool20000000508]BR0000000Yl3[0:O0j`000000103oool00`000000oooo0?oo
o`0l0?ooo`@000002P3oool00`000000oooo0?ooo`030?ooo`040000002;DXP0Re:808]BR0H00000
0P3oool00`000000oooo0?ooo`0`0?ooo`00:`3oool010000000oooo0?ooo`0000040:O0j`<00000
00<0Yl3[0000002W`>/00`2W`>/00`000000Yl3[0:O0j`060:O0j`@0Re:80`00000208]BR0800000
1@2;DXP010000000Yl3[0:O0j`0000020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo000000060?ooo`030000003oool0oooo03h0oooo00<000000?6_P`3a
[h<01@3a[h<4000000030:O0j`000000Yl3[00/0Yl3[102;DXP300000080Re:800<0000008]BR02;
DXP00`2;DXP01@000000Yl3[0:O0j`2W`>/000000080oooo00<000000?ooo`3oool0=@3oool00`00
0000]HFR0;F5XP050;F5XPD0^IBa2`31V:h00`3?X:L0dj^a0=>[/@020=>[/@<0f;Ri1000000m0?oo
o`03000000114fl0@A=_00X0@A=_00D000000?ooo`000000oooo0000000<0?ooo`030000003oool0
000000l00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0180oooo00<00000
0:]`S`2[L8l0102[L8l3000000<0Zg2?0P00000J0>2DNP030000003oool0oooo03d0oooo0P00000;
0?ooo`040000003oool0oooo0?ooo`<0000000D0Re:80000002W`>/0Yl3[000000040?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`070000
002;DXP0Re:808]BR0000000Yl3[000000050?ooo`030000003oool0oooo0300oooo000[0?ooo`04
0000003oool0oooo0?ooo`@0000000D0Yl3[0000002W`>/0Yl3[000000040:O0j`030000002W`>/0
Yl3[00<0Yl3[0`2;DXP4000000H0Re:800<0000008]BR02;DXP00`2;DXP010000000Yl3[0:O0j`2W
`>/300000400oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo03h0oooo00<000000?6_P`3a[h<00P3a[h<4000000d0Yl3[102;DXP3000000H0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Yl3[0:O0j`020:O0j`@00000=P3oool00`000000]HFR
0;F5XP020;F5XPT0^IBa2031V:h20<FV^@<0dj^a1@3H^;T4000003d0oooo00<00000044CK`114fl0
20114fl2000000<0oooo400000040:]`S`030000002[L8l0Zg2?00P0Zg2?00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0180oooo00@000000:]`S`2[L8l0
Zg2?0`0000080:]`S`8000006@3PU7X00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0
oooo0`0000030?ooo`050000003oool0000008]BR00000000`2W`>/01@000000oooo0?ooo`3oool0
000003d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`050000002;DXP0
Re:808]BR00000000P2W`>/00`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo000[
0?ooo`030000003oool0000000<00000102W`>/00`000000Yl3[000000040:O0j`030000002W`>/0
Yl3[00<0Re:80`00000:08]BR0030000002;DXP0Re:800<0Re:800<000000:O0j`2W`>/00P2W`>/2
00000400oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0?P3oool00`000000lJn300000002000000@0lJn300<000000:O0j`2W`>/01`2W
`>/308]BR0@000002@2;DXP00`000000Re:808]BR00208]BR0030000002W`>/0Yl3[00<0Yl3[00<0
00000?ooo`000000=P3oool00`000000]HFR0;VD/@0;0;VD/@D0`IR^1P35Y[T00`3CZk40f;Ri0=Rh
^@030=Rh^@040=o5_`000000loB^000003h0oooo00<00000044CK`114fl01`114fl00`000000oooo
0?ooo`030?ooo`8000002`2[L8l00`000000Zg2?0:]`S`050:]`S`030000002[L8l0Zg2?00L0Zg2?
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0180oooo
1000000=0:]`S`8000005`3PU7X00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00D00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000002;DXP0000000@0Yl3[1000000n0?ooo`03
0000003oool0oooo00T0oooo0`0000030?ooo`030000002;DXP0Re:80080Re:800D000000:O0j`2W
`>/0Yl3[000000040?ooo`030000003oool0oooo02l0oooo000[0?ooo`800000103oool00`000000
Yl3[000000020:O0j`030000002W`>/0000000<0Yl3[00<0Re:80000002;DXP00`00000=08]BR080
0000102;DXP00`000000Yl3[0:O0j`020:O0j`800000@03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`80
0000203a[h<00`000000Yl3[0:O0j`030:O0j`<0Re:80`00000=08]BR0030000002;DXP0Re:80080
Re:800<000000:O0j`2W`>/00`2W`>/00`000000oooo0000000f0?ooo`800000302iU;420<6H[PP0
aJJi00<0bkC40=Rh^@3H^;T00`3H^;T0103OaKl000000>OFa03cm:ho0?ooo`03000000114fl0@A=_
00H0@A=_00<000000?ooo`3oool0103oool2000000/0Zg2?00<000000:]`S`2[L8l01P2[L8l00`00
0000Zg2?0:]`S`060:]`S`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0@0?ooo`<000004P2[L8l3000001@0h9Aj00<000000?ooo`3oool0@03oool20000
00P0oooo00<000000?ooo`0000000P3oool00`000000Re:8000000050:O0j`030000003oool00000
03h0oooo00<000000?ooo`3oool01P3oool300000080oooo00D000000?ooo`3oool0oooo00000004
08]BR0030000002W`>/0Yl3[0080Yl3[00<000000?ooo`3oool00P00000a0?ooo`00:`3oool00`00
0000oooo0?ooo`040?ooo`030000002W`>/0Yl3[0080Yl3[0P00000208]BR0@000003`2;DXP00`00
0000Re:80000000408]BR0030000002W`>/0Yl3[00<0Yl3[0P0000100?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03d0oooo00<000000?6_P`3a[h<0203a[h<00`000000Yl3[08]BR00208]BR0<000004@2;DXP01@00
0000Re:808]BR02;DXP0000000H0Yl3[0P00000g0?ooo`030000002iU;40^IBa00T0^IBa00<0_J:m
0<FV^@35Y[T01`35Y[T30<^da0<0f;Ri00D0glFo000000000000lNO10??d[P0o0?ooo`0300000011
4fl0@A=_00@0@A=_0P0000070?ooo`8000002P2[L8l00`000000Zg2?0:]`S`070:]`S`030000002[
L8l0Zg2?00H0Zg2?00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00d0oooo0`0000020?ooo`030000002[L8l0Zg2?01<0Zg2?0P00000B0>2DNP030000003o
ool0oooo0480oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0000008]BR00000001@2W
`>/00`000000oooo0000000n0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`040000003o
ool0oooo000000@0Re:800<000000:O0j`2W`>/00`2W`>/2000000030?ooo`000000oooo0300oooo
000/0?ooo`030000003oool0oooo00@0oooo00@000000:O0j`2;DXP0Re:81000000208]BR0030000
002;DXP0Re:800h0Re:81000000308]BR0030000002W`>/0Yl3[0080Yl3[0`0000100?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000003l0
oooo00<000000?6_P`3a[h<0203a[h<00`000000Re:80000000200000180Re:80`00000408]BR003
0000002W`>/0Yl3[00<0Yl3[0P00000g0?ooo`030000002iU;40^IBa00H0^IBa1@2mX[d60<FV^@H0
bkC400H0f;Ri0=o5_`3OaKl000000>OFa03cm:ho0?ooo`03000000114fl0@A=_00@0@A=_00<00000
0?ooo`3oool01`3oool2000000T0Zg2?00<000000:]`S`2[L8l02@2[L8l00`000000Zg2?0:]`S`05
0:]`S`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:
0?ooo`<000001@3oool00`000000Zg2?0:]`S`0E0:]`S`800000403PU7X00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`80000000<0Re:80000002W`>/01@2W`>/2
000003l0oooo00<000000?ooo`0000000P0000090?ooo`040000003oool0oooo000000@0Re:800<0
00000:O0j`2W`>/0102W`>/00`000000oooo0000000a0?ooo`00;03oool00`000000oooo0?ooo`04
0?ooo`H000001@2;DXP00`000000Re:808]BR00;08]BR0<000000P2;DXP01P000000Re:808]BR02;
DXP000000:O0j`<000000P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000o0?ooo`030000003a[h<0lJn300H0
lJn31000000B08]BR0<000000P2;DXP00`000000Re:808]BR00208]BR0030000002W`>/0Yl3[0080
Yl3[0`00000g0?ooo`8000001@2iU;470;fR_@D0aJJi1P3;]<@01`3AaLh0glFo0=o5_`000000imK4
0?7W`@3cm:h0?`3oool00`000000@A=_044CK`03044CK`030000003oool0oooo00P0oooo0P000009
0:]`S`030000002[L8l0Zg2?00X0Zg2?00<000000:]`S`2[L8l0102[L8l00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool3000000P0oooo00<00000
0:]`S`2[L8l05`2[L8l2000000h0h9Aj00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`03
0?ooo`H0000000<0Re:80000002W`>/01@2W`>/2000003l0oooo0P00000=0?ooo`030000003oool0
000000@0Re:800<000000:O0j`2W`>/01@2W`>/00`000000oooo0000000`0?ooo`00;03oool00`00
0000oooo0?ooo`020?ooo`<000000`2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:8
00L0Re:8100000000`2;DXP0000008]BR00308]BR0030000002;DXP0Re:8008000001@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000100?ooo`030000003a[h<0lJn30080lJn30`0000020?6_P`030000002;DXP0
Re:800h0Re:80`00000608]BR0040000002;DXP0Re:808]BR0D000000P3oool00`000000oooo0?oo
o`0f0?ooo`040000002iU;40^IBa0;VD/@T0_J:m0`35Y[T70<^da0<0dLG>00D000000>OFa03ail40
lNO10??d[P0o0?ooo`03000000114fl0@A=_0080@A=_00<000000?ooo`3oool02@3oool2000000P0
Zg2?00<000000:]`S`2[L8l0302[L8l00`000000Zg2?0:]`S`040:]`S`030000003oool0oooo0080
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`<000002`3oool00`000000
Zg2?0:]`S`0I0:]`S`800000303PU7X00`000000oooo0?ooo`150?ooo`040000003oool0oooo0?oo
o`D0000000@0Yl3[0000002;DXP000001@2W`>/3000003l0oooo00<000000?ooo`3oool0303oool2
000000D0Re:800<000000:O0j`2W`>/01P2W`>/200000300oooo000]0?ooo`@000000P3oool01`00
0000Re:808]BR02;DXP0000008]BR0000000102;DXP00`000000Re:808]BR00308]BR0@000001@2;
DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:8000000H0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
@03oool00`000000lJn300000002000000D0lJn300<0000008]BR02;DXP02`2;DXP3000000T0Re:8
00D0000008]BR02;DXP0Re:8000000060?ooo`030000003oool0oooo03H0oooo00<000000;fR_@2m
X[d02`2mX[d00`35Y[T0bkC40<^da0050<^da0<0dLG>00D000000=[IeP3We/@0lNO10??d[P100?oo
o`03000000114fl0@A=_00800000303oool2000000P0Zg2?00<000000:]`S`2[L8l03@2[L8l00`00
0000Zg2?0:]`S`030:]`S`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`020?ooo`<000003P3oool00`000000Zg2?0:]`S`0K0:]`S`8000002P3PU7X00`00
0000oooo0?ooo`160?ooo`@000000P3oool01P000000Yl3[0:O0j`000000Re:800000080Yl3[0`00
00020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02`3oool2000000D0Re:800<0
00000:O0j`2W`>/01P2W`>/200000300oooo000]0?ooo`030000003oool0oooo00<0oooo00D00000
08]BR02;DXP0Re:80000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000000P00
000808]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP00000103oool300000440oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`800000@03oool2000000P0lJn3
00<0000008]BR02;DXP0202;DXP3000000d0Re:800@0000008]BR02;DXP000001`3oool00`000000
oooo0?ooo`0e0?ooo`030000002mX[d0_J:m00X0_J:m0P32/LT50<^da0@0dLG>00<000000=[IeP3J
fMH00P3RlMT00`3Go[l0oooo0?ooo`0n0?ooo`03000000114fl0000000h0oooo0P0000070:]`S`03
0000002[L8l0Zg2?00l0Zg2?00<000000:]`S`2[L8l00P2[L8l00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`0000000P00000A0?ooo`030000002[L8l0Zg2?01d0
Zg2?0P0000080>2DNP030000003oool0oooo04L0oooo0P000000203oool000000000002W`>/00000
0:O0j`000000Re:80`0000050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3o
ool3000000D0Re:800<000000:O0j`2W`>/00`2W`>/3000000030?ooo`000000oooo02l0oooo000]
0?ooo`030000003oool0oooo00<0oooo00D0000008]BR02;DXP0Re:80000000208]BR0030000002;
DXP0Re:800@000002`2;DXP00`000000Re:808]BR00208]BR0<000000P2;DXP400000080oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0?P3oool00`000000lJn30?6_P`070?6_P`030000002;DXP0Re:800@0Re:81000
000@08]BR0040000002;DXP0Re:8000000D0oooo0`00000h0?ooo`030000002mX[d0_J:m00L0_J:m
1@32/LT30<^da0@0dLG>00@000000=[IeP3JfMH0f]WF0P3RlMT00`3Go[l0oooo0?ooo`0n0?ooo`80
00003`3oool2000000L0Zg2?00<000000:]`S`2[L8l0402[L8l01@000000Zg2?0:]`S`2[L8l00000
00@0oooo00<000000?ooo`3oool07`3oool2000001@0oooo00<000000:]`S`2[L8l07`2[L8l30000
00H0h9Aj00<000000?ooo`3oool0A`3oool2000000<0Yl3[0`0000000`2;DXP000000?ooo`070?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3oool3000000030?ooo`0000000000
00D0Re:800<000000:O0j`2W`>/00`0000040?ooo`030000003oool0oooo02h0oooo000^0?ooo`03
0000003oool0oooo0080oooo00<0000008]BR02;DXP00P2;DXP500000080Re:800<0000008]BR02;
DXP02@2;DXP00`000000Re:800000003000000<0Re:800<0000008]BR00000001@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0o0?ooo`030000003a[h<0lJn300H0lJn300@0000008]BR02;DXP0Re:80`00000C08]B
R0<0000000<0Re:80000003oool0100000020?ooo`030000003oool0oooo03H0oooo00<000000;fR
_@2mX[d01@2mX[d80<:ab@030<^da03AaLh0dLG>0080dLG>00@000000=[IeP3JfMH0f]WF0P3RlMT0
0`3Go[l0oooo0?ooo`0o0?ooo`8000003`3oool2000000H0Zg2?00<000000:]`S`2[L8l04@2[L8l0
1@000000Zg2?0:]`S`2[L8l0000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0A0?ooo`030000002[L8l0Zg2?01l0Zg2?0`0Q2g/2000000@0h9Aj00<000000?ooo`3oool0AP3o
ool3000000080:O0j`00000000000000003oool0000008]BR00000060?ooo`<00000@03oool00`00
0000oooo0?ooo`030?ooo`<00000103oool00`000000Re:80000000408]BR0<000001`3oool00`00
0000oooo0?ooo`0^0?ooo`00;`3oool01P000000oooo0?ooo`3oool0000008]BR0D0000000<0Re:8
0000002;DXP00`2;DXP00`000000Re:808]BR00508]BR0D00000202;DXP2000000D0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0?`3oool00`000000lJn30?6_P`060?6_P`@000004P2;DXP400000080Re:800@00000
08]BR000000000001@3oool00`000000oooo0?ooo`0g0?ooo`800000102mX[d90<:ab@030<W4e@3A
aLh0dLG>0080dLG>00@000000=[IeP3JfMH0f]WF0P3RlMT00`3Go[l0oooo0?ooo`120?ooo`030000
003oool0oooo00`0oooo0P0000060:]`S`030000002[L8l0Zg2?0180Zg2?00@000000:]`S`2[L8l0
00001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100oooo00<000000:]`S`2[
L8l07`2[L8l5024;N`8000000P3PU7X00`000000oooo0?ooo`160?ooo`@000000P3oool300000003
08]BR0000000oooo0080oooo0`0000020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool00`0000070?ooo`040000002;DXP0Re:8000000<0Re:800<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`03000000@0Re:800@0000008]BR02;
DXP00000102;DXP00`000000Re:808]BR0040000000308]BR0000000Re:800T0Re:80`0000030?oo
o`<00000@`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0@03oool00`000000lJn30?6_P`030?6_P`<000004@2;DXP4000000L0Re:80P0000040?oo
o`<00000>P3oool00`000000_J:m0;fR_@0:0<:ab@<0bLCE0P3AaLh010000000f]WF0=[IeP3JfMH2
0>;af@030=On_`3oool0oooo04@0oooo00<000000?ooo`3oool02`3oool2000000D0Zg2?00<00000
0:]`S`2[L8l0502[L8l00`000000Zg2?000000050?ooo`030000003oool0oooo0280oooo0P00000?
0?ooo`030000002[L8l0Zg2?0200Zg2?1`0Q2g/3000004L0oooo0P0000030?ooo`80000000@0oooo
000000000000Re:8100000050?ooo`030000003oool0oooo03l0oooo0P0000090?ooo`050000002;
DXP0Re:808]BR00000000`2;DXP00`000000oooo0?ooo`050?ooo`<00000<03oool00300oooo0P00
00020?ooo`030000002;DXP0Re:800<0Re:80P0000000`2;DXP0000008]BR00208]BR0<00000102;
DXP00`000000Re:808]BR00608]BR0<0000000<0oooo0000000000000`0000020?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0400oooo00<000000?6_P`3a[h<00`0000020?6_P`030000002;DXP0Re:800/0Re:81000
000:08]BR0L000000P3oool00`000000oooo0?ooo`0h0?ooo`8000002P32/LT40<W4e@800000103J
fMH20>;af@030=On_`3oool0oooo04D0oooo00<000000?ooo`3oool02P3oool00`000000Zg2?0:]`
S`040:]`S`030000002[L8l0Zg2?01D0Zg2?0P0000050?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0303oool00`000000Zg2?0:]`S`0P0:]`S`T08@]k00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`030?ooo`<0000000<0Re:80000003oool01P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00P0oooo00<0000008]BR02;DXP00`00000208]BR0040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0^0?ooo`00<03oool01@000000oooo0?oo
o`3oool0000000L0Re:80P0000001@2;DXP000000000002;DXP0000000D0Re:800<0000008]BR02;
DXP00P2;DXP8000000030?ooo`000000000000@00000AP3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0@@3oool2000000D0lJn300<0000008]BR02;DXP01`2;DXP40000
00/0Re:8200000030?ooo`030000003oool0oooo03T0oooo0P0000080<:ab@D0bLCE0P000000103@
f^00f]WF0=[IeP3JfMH20>;af@030=On_`3oool0oooo04L0oooo00<000000?ooo`3oool02@3oool0
0`000000Zg2?0:]`S`030:]`S`030000002[L8l0Zg2?01L0Zg2?00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000:]`S`2[L8l0802[L8l9
024;N`030000003oool0oooo04L0oooo00<000000?ooo`3oool01`0000050?ooo`<00000@`3oool0
0`000000oooo0?ooo`060?ooo`@000000P2;DXP00`000000Re:808]BR004000000H0oooo00<00000
0?ooo`3oool0;P3oool00340oooo00@000000?ooo`3oool000001`2;DXP3000000@0Re:800D00000
08]BR02;DXP0Re:80000000208]BR0H000000`3oool8000004P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`110?ooo`030000003a[h<0lJn300@0lJn300<0000008]BR02;DXP0
0`2;DXP4000000/0Re:81`0000030?ooo`H00000?03oool2000000H0`[791@39a=D00`000000d=[P
0=3Jh0020=3Jh0040=[IeP3RlMT0h_7I0;Oi`4/0oooo00<000000?ooo`3oool0203oool00`000000
Zg2?0:]`S`030:]`S`030000002[L8l0Zg2?01L0Zg2?0P0000040?ooo`030000003oool0oooo02H0
oooo0P00000;0?ooo`030000002[L8l0Zg2?0200Zg2?200Q2g/00`000000oooo0?ooo`190?ooo`80
0000103oool800000080oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`<0
00001P2;DXP00`000000Re:8000000080?ooo`030000003oool0oooo02l0oooo000a0?ooo`040000
003oool0oooo000000<0Re:81000000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR000
00001@000000103oool000000?ooo`3oool8000004/0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`120?ooo`030000003a[h<0lJn300<0lJn300<0000008]BR00000000`00000<
08]BR0L000000P3oool9000003h0oooo0P0000030<:ab@H0bLCE00<000000=3Jh03@f^000P3@f^03
0=Cei@030;Oi`03oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000Zg2?0:]`S`02
0:]`S`030000002[L8l0Zg2?01P0Zg2?0P0000040?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0203oool00`000000Zg2?0:]`S`0P0:]`S`L08@]k00<000000?ooo`3oool0C03oool2
00000080oooo1@0000020?ooo`<00000A@3oool00`000000oooo0?ooo`03000000030?ooo`000000
Re:800L0Re:80P0000060?ooo`<00000<@3oool00340oooo00<000000?ooo`3oool01000000808]B
R0030000002;DXP0Re:800L000000P3oool800000500oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`140?ooo`030000003a[h<0lJn300@00000302;DXP700000080oooo2P0000120?oo
o`0300000032/LT0`[7900D0bLCE0P0000040=3Jh0<0e?GU00<0]oW00?ooo`3oool0C@3oool20000
00L0oooo00<000000:]`S`2[L8l00P2[L8l00`000000Zg2?0:]`S`0H0:]`S`030000003oool00000
00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000002[L8l0Zg2?
0240Zg2?1@0Q2g/00`000000oooo0?ooo`1?0?ooo`@0000000<0oooo0000000000000`0000180?oo
o`800000103oool00`000000Re:808]BR00508]BR0@0000000<0oooo0000000000000P0000020?oo
o`030000003oool0oooo02l0oooo000b0?ooo`80000000<0oooo0000002;DXP0202;DXP900000003
0?ooo`000000000000D00000E@3oool2000000T0oooo00<000000?ooo`3oool0A@3oool200000080
lJn300<0000008]BR02;DXP0202;DXP7000000030?ooo`000000000000P00000A`3oool00`000000
bLCE0<W4e@030<W4e@030000003@f^00d=[P00<0d=[P0`3DmND00`2gnL00oooo0?ooo`1@0?ooo`03
0000003oool0oooo00@0oooo00D000000:]`S`2[L8l0Zg2?0000000L0:]`S`030000003oool00000
0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000002[L8l0Zg2?
0240Zg2?100Q2g/00`000000oooo0?ooo`1C0?ooo`D00000C03oool010000000oooo0?ooo`000004
08]BR0D0000000@0oooo00000000000000000`3oool300000380oooo000d0?ooo`8000001@2;DXP8
000000<0oooo1P00001J0?ooo`800000203oool00`000000oooo0?ooo`150?ooo`040000003a[h<0
lJn3000000P0Re:81P0000020?ooo`P00000C@3oool01@000000bLCE0<W4e@39a=D0000000D0d=[P
0`3DmND00`2gnL00oooo0?ooo`1B0?ooo`030000003oool0oooo00<0oooo00@000000:]`S`2[L8l0
00007@2[L8l010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02X0oooo0P0000060?oo
o`030000002[L8l0Zg2?0240Zg2?100Q2g/00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`000000100000040?ooo`80000000<0oooo0000000000000`0000000`3o
ool000000?ooo`0b0?ooo`00=@3oool20000000408]BR00000000000000000@0oooo00<000000?oo
o`0000001P00001P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A`3oool00`00
0000lJn30000000408]BR0@0000000@0lJn3000000000000oooo2000001B0?ooo`0300000039a=D0
000000D0d=[P0`3DmND00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0080oooo00@00000
0:]`S`2[L8l000007@2[L8l01`000000oooo0?ooo`3oool000000?ooo`000000;P3oool00`000000
oooo0?ooo`030?ooo`030000002[L8l0Zg2?0240Zg2?0`0Q2g/00`000000oooo0?ooo`2W0?ooo`80
00001`3oool500000080oooo0`00000d0?ooo`00=P3oool2000000D0oooo1`00001U0?ooo`030000
003oool0oooo0080oooo0P00001:0?ooo`80000000@0Re:80000000000000000103a[h<8000005L0
oooo0P0000040=3Jh0<0e?GU00<000000?ooo`3oool0EP3oool01`000000oooo0?ooo`3oool00000
0:]`S`0000007P2[L8l00`000000oooo0?ooo`020?ooo`800000;`3oool00`000000oooo0?ooo`02
0?ooo`030000002[L8l0Zg2?0240Zg2?0P0Q2g/00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo00D000000P3oool4000003L0oooo000h0?ooo`030000003oool0oooo00D00000JP3oool40000
04d0oooo0`0000020?6_P`L00000GP3oool00`000000d=[P0=3Jh0020=Cei@800000FP3oool01P00
0000oooo0?ooo`000000Zg2?000001h0Zg2?00<000000?ooo`3oool01000000`0?ooo`8000000P3o
ool00`000000Zg2?0:]`S`0Q0:]`S`03024;N`000000oooo0:d0oooo0`0000000`3oool000000000
0003000003/0oooo000i0?ooo`@00000`@3oool5000006<0oooo1000001M0?ooo`040000003oool0
0000000001L0Zg2?2`00000f0?ooo`030000003oool0000001X0Zg2?2P00002b0?ooo`800000?`3o
ool00?l0oooob@3oool3000000H0Zg2?4@0000120?ooo`800000202[L8lB00000?d0oooo003o0?oo
olX0oooo2000001D0?ooo`T00000o`3oool@0?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0oooo
o`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool0
0?l0ooooo`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo
@03oool004T0oooo0`00003o0?ooool0ooooD@3oool00`000000oooo0?ooo`2O0?ooo`00BP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooD@3oool00`000000oooo0?ooo`2N0?ooo`00:P3oool50000
0080oooo0P0000000`3oool0000000000005000000<0oooo0`0000020?ooo`030000003oool0oooo
00<0000000<0oooo0000000000000P3oool3000000030?ooo`00000000000080oooo00<000000?oo
o`3oool0;P3oool5000000030?ooo`000000000000H0000000@0oooo000000000000oooo0P000000
0`3oool00000000000020?ooo`<00000103oool200000080oooo1@0000000`3oool0000000000002
0?ooo`H000000P3oool2000000030?ooo`000000oooo03T0oooo0`0000030?ooo`L000000P3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0=`3oool3000000<0oooo0P00
00000`3oool00000000000020?ooo`80000000<0oooo0000000000000P0000030?ooo`8000000P3o
ool6000000040?ooo`000000oooo0?ooo`<000000`3oool700000080oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo02X0oooo0`0000040?ooo`8000000P3oool00`000000
oooo0?ooo`07000000030?ooo`000000000000L000000`3oool00`000000oooo0?ooo`0500000080
oooo1`00000d0?ooo`<00000103oool2000000030?ooo`000000000000<0000000<0oooo0000003o
ool00P0000000`3oool0000000000002000000<0oooo00<000000?ooo`3oool01@0000020?ooo`L0
00004@3oool3000000<0oooo1@0000000`3oool0000000000004000000030?ooo`000000000000@0
oooo0`0000030?ooo`8000000P3oool5000000040?ooo`000000oooo0?ooo`80000000D0oooo0000
003oool0oooo000000030?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool02`000000
0`3oool000000000000200000080oooo0`000000103oool000000?ooo`3oool2000000030?ooo`00
0000000000L000000P3oool2000000030?ooo`000000000000D00000103oool3000000<0oooo1@00
00000`3oool0000000000004000000030?ooo`000000000000@0oooo0`0000030?ooo`8000000P3o
ool5000000040?ooo`000000oooo0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`80
000000<0oooo0000000000000`0000020?ooo`80000000<0oooo0000000000001@00000O0?ooo`00
:`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0`0?ooo`040000003o
ool0oooo00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00D00000
0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`000000>`3oool010000000oooo0?ooo`0000020?ooo`060000003o
ool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
03X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool000000P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0000000]0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool020000000oooo
0?ooo`000000oooo0000003oool00000=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00P000000?ooo`3oool0
00000?ooo`000000oooo000001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003o
ool000000080oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000000P3oool03P000000oooo0?ooo`000000oooo0000003oool000000?oo
o`000000oooo0000003oool000000`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00T000000?ooo`000000oooo0000003oool000000?ooo`0000000`3oool02@000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`000000103oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool03P000000oooo
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool010000000
oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0000
00030?ooo`030000003oool0oooo01`0oooo000[0?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080
000000<0oooo0000003oool0<@3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0000
003oool000000?ooo`0300000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo0080oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`000000oooo03X0oooo
00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0000000j0?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000?ooo`020?ooo`8000000P3oool01@000000oooo0000003oool000000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`000000;@3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0
0`3oool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000003H0oooo00<000000?ooo`3oool00P3oool300000080oooo00D0
00000?ooo`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000020?ooo`050000003o
ool000000?ooo`0000000P3oool00`000000oooo000000060?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`000000oooo000000040?ooo`8000000P3oool010000000oooo0000003oool3
000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?oo
o`000000103oool200000080oooo00@000000?ooo`3oool00000103oool300000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0000
00060?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo000000040?ooo`80
00000P3oool010000000oooo0000003oool300000080oooo00<000000?ooo`3oool00P3oool30000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0M0?ooo`00:`3oool00`000000
oooo0?ooo`020?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000050?oo
o`040000003oool0oooo0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00L000000?ooo`000000oooo0000003oool000000380oooo00<000000?ooo`3oool00`3oool03`00
0000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`02
00000080oooo0`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`000000oooo
0000003oool200000080oooo00X000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo
0P00000j0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`050000003oool00000
0000003oool00P0000001P3oool000000?ooo`3oool000000?ooo`800000>@3oool300000080oooo
00@000000?ooo`000000oooo0P000000103oool000000?ooo`0000020?ooo`050000003oool00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`000000
0P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo000000000000
oooo0080000000H0oooo0000003oool0oooo0000003oool2000002`0oooo0`0000020?ooo`070000
003oool000000?ooo`000000oooo000000020?ooo`070000003oool000000?ooo`000000oooo0000
00020?ooo`030000003oool000000080oooo0`0000020?ooo`8000000P3oool00`000000oooo0000
00040?ooo`050000003oool000000?ooo`000000=P3oool300000080oooo00<000000?ooo`000000
0P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool300000080
oooo0P0000020?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000000C0?oo
o`<000000`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`000000oooo0000
00020?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool000000P3oool02`000000oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo00T000000?ooo`000000oooo
0000003oool000000?ooo`0000001`3oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo00P000000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool02@000000
oooo0000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000000H0oooo0`0000030?ooo`05
0000003oool000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`0;0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3oool01`000000oooo0000003oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00D000000?ooo`000000
oooo0000000P0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<00000
0`3oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool3000000040?ooo`0000000000
000000<0oooo00@000000?ooo`3oool000000P3oool200000340oooo00<000000?ooo`3oool00P3o
ool2000000040?ooo`0000000000000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo00000002000000040?ooo`000000000000000080oooo00H0
00000?ooo`3oool000000?ooo`00000i0?ooo`080000003oool000000?ooo`000000oooo0000003o
ool2000000030?ooo`000000oooo0080000000<0oooo0000003oool00P0000020?ooo`030000003o
ool0000003P0oooo00@000000?ooo`3oool000000P3oool020000000oooo0?ooo`000000oooo0000
003oool000000`3oool2000000<0oooo0P0000030?ooo`040000003oool0000000000080oooo0P00
00020?ooo`080000003oool000000?ooo`000000oooo0000003oool2000000030?ooo`000000oooo
0080000000<0oooo0000003oool00P0000020?ooo`030000003oool0000002/0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`3oool200000080oooo0P0000030?ooo`030000003o
ool0oooo00<000000`3oool01`000000oooo0?ooo`000000oooo0000003oool00`0000020?ooo`80
000000<0oooo0000000000000`00000g0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`0000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`000000oooo0`0000020?ooo`80000000<0oooo0000000000000`00000D0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo0P0000020?ooo`<000000`3oool200000080oooo00<000000?ooo`3o
ool00P0000001@3oool000000000003oool000000080oooo00<000000?ooo`3oool0103oool20000
00060?ooo`00000000000?ooo`000000oooo0P000000103oool000000000000000030?ooo`800000
00<0oooo0000003oool00`0000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000<0oooo0P0000040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo0P000002
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`<000000`3oool200000080oooo00<00000
0?ooo`3oool00P0000001@3oool000000000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`03000000<0oooo0P00000N0?ooo`00:`3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool000000?ooo`0000003@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo04d0oooo0P0000030?ooo`800000BP3oool010000000oooo0?ooo`00000=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P00000m0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`000017
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`00000T0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000001d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000D0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000001d0
oooo00<000000?ooo`3oool0;03oool002X0oooo0`00000@0?ooo`D000001@3oool00`000000oooo
0?ooo`040?ooo`800000=`3oool3000000@0oooo00<000000?ooo`3oool03`3oool4000000L0oooo
0P0000090?ooo`030000003oool0oooo0480oooo0`0000030?ooo`<0000000<0oooo0000003oool0
A@3oool4000000d0oooo0P0000080?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool3000000030?ooo`000000oooo03P0oooo1000000:0?ooo`800000303oool4000000H0oooo
00<000000?ooo`3oool0?P3oool400000180oooo100000060?ooo`030000003oool0oooo01/0oooo
100000020?ooo`8000004@3oool4000001h0oooo100000060?ooo`8000000P3oool00`000000oooo
0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`80000000@0oooo000000000000
00004P3oool400000080oooo0P00000A0?ooo`@00000703oool3000002d0oooo003o0?ooool0oooo
o`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oood00oooo003o0?oo
ool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oood00oooo
003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oo
od00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3o
oooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0
ooooo`3ooooo0?oood00oooo003o0?ooobP0oooo0P00002n0?ooo`030000003oool0oooo0?l0oooo
E03oool00?l0oooo9@3oool3000000030?ooo`000000oooo0;d0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`00o`3ooolR0?ooo`<00000103oool200000680oooo0P00001H0?ooo`<00000o`3ooomE
0?ooo`00o`3ooolO0?ooo`<000001`3oool00`000000oooo0000001N0?ooo`<0000000<0oooo0000
003oool0EP3oool01@000000oooo0000003oool000000?l0ooooE03oool00:P0oooo1@00001^0?oo
o`<000002P3oool00`000000oooo0000001K0?ooo`<000000`3oool00`000000oooo0000001E0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0Y03oool5000006<0oooo0`000011
0?ooo`00Y@3oool5000000<0oooo00<000000?ooo`3oool0J@3oool2000000d0oooo00@000000?oo
o`3oool00000E`3oool3000000D0oooo00D000000?ooo`3oool0oooo0000001C0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`2R0?ooo`D000000P3oool00`000000oooo
0?ooo`1M0?ooo`@0000000@0oooo0000000000000000?`3oool00:80oooo1P0000050?ooo`800000
I`3oool3000000l0oooo00@000000?ooo`3oool00000E03oool3000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000002Q0?ooo`D000000P3oool010000000oooo00000000001L0?ooo`L000000`3oool0
0`000000oooo0?ooo`0l0?ooo`00W`3oool6000000030?ooo`000000oooo0080oooo0`0000000`3o
ool000000?ooo`1S0?ooo`<000004P3oool010000000oooo00000000001A0?ooo`<000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000009l0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`80
00000P3oool00`000000oooo0?ooo`1G0?ooo`L000001@3oool2000003d0oooo002L0?ooo`H00000
0P3oool6000000D0oooo00<000000?ooo`3oool0GP3oool3000001D0oooo00@000000?ooo`000000
0000CP3oool3000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000002O0?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1D0?ooo`<0000000@0oooo
0000003oool0oooo0P0000020?ooo`<0000000<0oooo0000003oool0?03oool009X0oooo3@000008
0?ooo`800000G03oool3000001P0oooo00@000000?ooo`0000000000B`3oool3000000h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2K0?ooo`@000001@3oool01@000000oooo0?oo
o`000000oooo00800000E03oool010000000oooo0000003oool8000000D0oooo00<000000?ooo`3o
ool0>P3oool009X0oooo1P0000020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`<00000
00<0Re:80000003oool0F@3oool3000001X0oooo0P0000000`3oool000000?ooo`170?ooo`<00000
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo0P00001M0?ooo`050000
003oool000000?ooo`0000001P3oool01P000000oooo000000000000Re:8000005<0oooo00@00000
0?ooo`000000oooo1P0000000`3oool000000?ooo`050?ooo`800000>`3oool009X0oooo00@00000
0?ooo`3oool0oooo100000040?ooo`040000003oool0oooo0?ooo`800000102;DXP2000005H0oooo
0`00000N0?ooo`040000003oool0oooo000004D0oooo0P00000B0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0>@3oool00`000000_Y6X0000001L0?ooo`050000003oool000000?oo
o`0000001`3oool010000000Re:80000002;DXP200000580oooo100000040?ooo`8000000P3oool0
0`000000oooo0?ooo`030000000308]BR0000000000003X0oooo002J0?ooo`030000003oool00000
00<000001@3oool5000000H0Re:800<000000?ooo`000000DP3oool300000200oooo0P0000020?oo
o`030000003oool0oooo0400oooo0`00000C0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0>03oool010000000_Y6X0;jAZ02nTJP2000005X0oooo0P0000000`3oool000000?ooo`07
0?ooo`070000002;DXP0000008]BR0000000oooo0000001@0?ooo`80000000<0oooo0000003oool0
103oool200000080oooo0`00000508]BR0800000>@3oool009/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`<0000000<0Yl3[0000002;DXP0202;DXP4000004h0oooo0`00000S0?ooo`800000
0P3oool00`000000oooo0?ooo`0m0?ooo`<000005@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`800000
>@3oool00`000000_Y6X0;jAZ0040;jAZ0800000E`3oool00`000000oooo00000002000000P0oooo
00H0000008]BR0000000Re:80000003oool2000004h0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`80000000D0oooo000000000000Re:80000000608]BR0<00000>03oool002h0oooo0P00000=
0?ooo`D0C`000`2T9@h00`1b0000oooo0?ooo`1D0?ooo`040000003oool0oooo0?ooo`800000102W
`>/2000000P0Re:800@000000?ooo`3oool00000B`3oool800000240oooo0P0000020?ooo`030000
003oool0oooo03X0oooo0`00000G0?ooo`030000003oool0oooo00d0oooo0`0000160?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000_0?ooo`L00000
0`3oool00`000000_Y6X0;jAZ0060;jAZ0030000003oool0oooo05@0oooo0`0000000`2W`>/00000
0?ooo`070?ooo`040000002;DXP0000008]BR080000000<0oooo0000003oool0C@3oool010000000
oooo0?ooo`0000020?ooo`<0000000@0Yl3[00000000000000000`2;DXP00`000000Re:808]BR003
08]BR0030000003oool0000003P0oooo000]0?ooo`80000000@0oooo00000000000000002@1?0005
08<O?0<0/e5@102T9@h00`1b0000oooo0?ooo`1B0?ooo`040000003oool00000000000D0Yl3[00<0
00000:O0j`0000001`2;DXP01@000000oooo0?ooo`3oool0000004L0oooo0`0000020?ooo`030000
003oool0oooo00<0oooo2@00000G0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
=`3oool3000001X0oooo00<000000?ooo`3oool02P3oool300000080oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`090?ooo`030000003oool000000080oooo00D000000?ooo`3oool0
oooo0000000]0?ooo`030000003b[h80lZn200D0lZn200<000000?ooo`0000002P2nTJP2000005@0
oooo00<000000:O0j`0000000`0000070?ooo`040000002;DXP0000008]BR08000000P3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo00<00000102W`>/00`000000Yl3[0000000408]B
R0030000002;DXP0Re:800<0Re:800<000000?ooo`000000=`3oool002/0oooo0P00000404l00100
Pall1P2cDE040:@U3P030780003oool0oooo0500oooo0P0000060:O0j`040000002W`>/0Yl3[0000
00H0Re:800D000000?ooo`3oool0oooo000000150?ooo`800000103oool2000000h0oooo2@00000>
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0=03oool3000001`0oooo00<00000
0?ooo`3oool0203oool3000000@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`0[0?ooo`030000003b
[h80lZn200H0lZn200<000000;jAZ02nTJP02`2nTJP00`000000oooo0?ooo`1A0?ooo`<0000000@0
Yl3[0000002W`>/000001P3oool02@000000Re:80000002;DXP000000?ooo`000000oooo0000001<
0?ooo`030000003oool0000000<000001@2W`>/010000000Yl3[0:O0j`00000408]BR0030000002;
DXP0Re:80080Re:800<000000?ooo`000000=`3oool002/0oooo00<0000008<O?0237c`03P237c`4
09M=L@@0^F]f1P2cDE000`2T9@h0e6Dd0<U9001A0?ooo`8000001P2W`>/01@000000Yl3[0:O0j`2W
`>/0000000D0Re:800@000000?ooo`3oool0oooo0P0000110?ooo`<000001@3oool00`000000oooo
0000000G0?ooo`T000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo0340oooo
0`00000N0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo
0?ooo`0Z0?ooo`030000003b[h80lZn200H0000000<0lZn20000002nTJP03@2nTJP200000540oooo
00@000000?ooo`000000Yl3[0P0000000`2W`>/000000?ooo`040?ooo`090000002;DXP0000008]B
R0000000oooo0000003oool0000004`0oooo0P0000020:O0j`040000002W`>/00000000000<0Yl3[
00D000000:O0j`2W`>/0Yl3[0000000308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`00
0000=`3oool002X0oooo00<0000008<O?0237c`01`237c`<09M=L@T0^F]f00D0/e5@0=IgFP3FMeX0
e6Dd0<U90002000004d0oooo00<000000:O0j`000000102W`>/3000000<0Yl3[00<0000008]BR02;
DXP0102;DXP3000000030?ooo`000000oooo03d0oooo0`0000080?ooo`030000003oool000000200
oooo1@0000020?ooo`040000003oool0oooo00000300oooo0`00000P0?ooo`030000003oool0oooo
00@0oooo0`0000080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0:@3oool0
10000000lZn20?:_PP0000060?ooo`030000002nTJP0_Y6X00l0_Y6X0P00001?0?ooo`030000003o
ool000000080000000@0Yl3[0000002W`>/00000103oool010000000Re:80000002;DXP300000003
0?ooo`000000000004/0oooo00D000000:O0j`2W`>/0Yl3[000000030:O0j`040000002W`>/0Yl3[
000000@0Yl3[0P00000208]BR0060000002;DXP0Re:808]BR0000000oooo0P00000f0?ooo`00:@3o
ool200000080Pall2@2GCG4C000000060;U[MP3FQG@0eXEd0=IgFP3DIC@0bDT00P00001;0?ooo`04
0000002W`>/000000:O0j`@000000P2W`>/00`000000Yl3[0:O0j`020:O0j`030000002;DXP0Re:8
00<0Re:800<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`<000002P3oool01000
0000oooo0?ooo`00000O0?ooo`<000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02`0oooo0P00000R0?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000:`3oool010000000lZn20?:_PP0000050?ooo`03
0000002nTJP0_Y6X0180_Y6X00<000000?ooo`3oool0C03oool01@000000oooo0000003oool00000
0080Yl3[00<000000:O0j`0000000`3oool01P000000Re:80000002;DXP000000?ooo`80000000<0
oooo0000003oool0BP3oool200000080Yl3[00<000000:O0j`2W`>/00P2W`>/3000000H0Yl3[00<0
000008]BR00000000`2;DXP2000000030?ooo`000000oooo03D0oooo000Y0?ooo`8000001`2GCG4:
0000000409M=L@2QJ900XFR@0:5XT0@0_7f>2@0000020=IgFP030<U900000000000004X0oooo00@0
00000:O0j`00000000001P2W`>/00`000000Yl3[0:O0j`030:O0j`030000002;DXP0Re:80080Re:8
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`<00000303oool01@000000oooo
0?ooo`3oool0000001`0oooo0`0000050?ooo`@000000P3oool00`000000oooo0?ooo`0Y0?ooo`<0
0000903oool00`000000oooo00000002000000`0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000[0?ooo`030000003b[h80000000H0oooo00<000000;jAZ02nTJP04`2nTJP20000
04`0oooo1P0000001@2W`>/000000:O0j`2W`>/000000080oooo00H0000008]BR0000000Re:80000
003oool200000080oooo00<000000?ooo`3oool0B03oool200000080Yl3[00<000000:O0j`2W`>/0
0`0000000`2W`>/00000000000060:O0j`8000000`2;DXP01@000000oooo0?ooo`3oool0000003D0
oooo000Y0?ooo`030000002GCG40Udea00<0Udea1P00000209M=L@T0XFR@2P2lOHh20=J@Q`030=J5
M0000000000000@00000B03oool010000000Yl3[0:O0j`0000070:O0j`030000002W`>/0Yl3[00<0
Yl3[00<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0
oooo0P00000?0?ooo`050000003oool0oooo0?ooo`0000006@3oool3000000H0oooo0`0000020?oo
o`050000003oool0oooo0?ooo`0000009`3oool3000002H0oooo0`00000?0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`000000:P3oool010000000lZn20?:_PP0000050?ooo`030000002n
TJP0_Y6X01H0_Y6X00<000000?ooo`3oool0B@3oool010000000oooo0000003oool200000080Yl3[
00X000000:O0j`2W`>/000000?ooo`000000Re:80000002;DXP000000P3oool2000000030?ooo`00
0000oooo04T0oooo00@000000?ooo`000000Yl3[0`0000040:O0j`040000002W`>/00000000000D0
Yl3[0P00000208]BR0050000003oool0oooo0?ooo`000000=@3oool002P0oooo0P0000000`2GCG40
0000000000030000000309M=L@2QJ900XFR@00d0XFR@2P2lOHh40=J@Q`030=J5M000000000000080
0000A`3oool010000000Yl3[0:O0j`0000090:O0j`030000002W`>/0Yl3[00<0Yl3[00D0000008]B
R02;DXP0Re:8000000030?ooo`<00000<@3oool300000100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0D0?ooo`<000001P3oool300000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0280oooo0`00000U0?ooo`@000004@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000002T0oooo00@000000?:_PP3b[h800000103oool00`000000_Y6X
0;jAZ00H0;jAZ0800000B@3oool01`000000oooo0000003oool000000?ooo`0000000P2W`>/00`00
0000Yl3[0:O0j`020000000408]BR0000000Re:800000080oooo00@000000?ooo`0000000000BP3o
ool00`000000oooo00000002000000L0Yl3[00<000000:O0j`2W`>/00P0000040:O0j`040000002;
DXP0Re:8000000<0oooo00<000000?ooo`3oool0<`3oool002P0oooo0`00000E0:5XT0X0_7f>1P3F
T8L4000004D0oooo00D000000:O0j`2W`>/0Yl3[000000090:O0j`030000002W`>/0Yl3[00@0Yl3[
00<0000008]BR02;DXP0100000020?ooo`030000003oool0oooo02`0oooo0`00000B0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool3000000H0oooo0`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000008@3oool3000002D0oooo0`0000020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool8000002H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000Y0?ooo`030000
003b[h80000000D0oooo00<000000;jAZ02nTJP06P2nTJP2000004L0oooo00D000000?ooo`000000
oooo000000020?ooo`040000002W`>/0Yl3[00000080Yl3[00D0000008]BR0000000Re:800000002
0?ooo`050000003oool000000?ooo`000000B@3oool2000000030?ooo`000000000000L0Yl3[00<0
00000:O0j`2W`>/00P2W`>/01@000000Yl3[0:O0j`2W`>/000000080Re:800@000000?ooo`3oool0
oooo0P00000d0?ooo`00:03oool2000001@0XFR@0P2WO:@:0;n<W`@0ei^E0P3FT8L200000003000Q
ZP000000oooo04@0oooo00D000000:O0j`2W`>/0Yl3[000000080:O0j`8000001`2W`>/00`000000
Re:8000000050?ooo`030000003oool0oooo02T0oooo0`00000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03P3oool3000000H0oooo0`0000090?ooo`030000003oool0oooo0080
oooo0P00000N0?ooo`<000009@3oool3000000@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0F0?ooo`8000001P3oool?000001H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000
lZn2000000040?ooo`030000002nTJP0_Y6X01d0_Y6X00<000000?ooo`3oool0A03oool01P000000
oooo0?ooo`000000oooo00000080oooo00X000000:O0j`2W`>/000000:O0j`000000Re:80000002;
DXP000000`3oool4000004T0oooo00<000000?ooo`3oool00P0000070:O0j`030000002W`>/0Yl3[
0080Yl3[00<000000:O0j`2W`>/00P2W`>/00`000000Re:808]BR003000000030?ooo`000000oooo
03<0oooo000X0?ooo`8000003`2QJ9070:MlY0/0_hbO1@3GViD200000003000AVP000000000004@0
oooo00@000000:O0j`2W`>/000001P2W`>/3000000030:O0j`000000Yl3[00L0Yl3[0P0000060?oo
o`030000003oool0oooo02@0oooo1000000G0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool3000000H0oooo0`00000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool3000002D0oooo0`0000040?ooo`<000004@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0000001@0oooo3P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo00<000000?:_
PP000000103oool00`000000_Y6X0;jAZ00N0;jAZ0030000003oool0oooo04@0oooo00D000000?oo
o`000000oooo000000030?ooo`030000002W`>/000000080Yl3[0P0000000`2;DXP000000?ooo`02
0?ooo`040000003oool00000000004T0oooo00D000000?ooo`3oool0oooo000000080:O0j`030000
002W`>/0Yl3[0080Yl3[00<000000:O0j`2W`>/00P2W`>/00`000000Re:8000000040?ooo`030000
003oool0oooo0340oooo000X0?ooo`8000002P2QJ90=0:MlY0P0_hbO0P32VJd60=VUX00400000000
4IX00000000004D0oooo00<000000:O0j`0000000`2W`>/3000000@0Yl3[00<000000:O0j`2W`>/0
1`2W`>/00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo100000050?ooo`@00000
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo0`00000U0?ooo`<00000
103oool300000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo00000240oooo1`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0Y0?ooo`030000003b[h80000000<0oooo00<000000;jAZ02n
TJP07`2nTJP00`000000oooo0?ooo`140?ooo`050000003oool000000?ooo`000000103oool00`00
0000Yl3[000000020:O0j`030000002;DXP0000000<0oooo00D000000?ooo`000000oooo00000018
0?ooo`030000003oool0oooo0080oooo00<000000:O0j`2W`>/00`2W`>/3000000D0Yl3[00<00000
0:O0j`2W`>/00P2W`>/2000000@0oooo00<000000?ooo`3oool0<@3oool002P0oooo0P0000050:5X
T180YgbT0`2oS9l80<:I[@@0fJFP00<0g:nX0000000000000P0000150?ooo`030000002W`>/00000
00<00000202W`>/00`000000Yl3[0:O0j`040:O0j`80Re:800<000000?ooo`3oool00P3oool30000
02H0oooo0P00000H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool30000
00H0oooo1000000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool30000
02D0oooo0`0000040?ooo`<000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02X0oooo00<000000?:_PP0000000P3oool00`000000_Y6X0;jAZ00O0;jAZ0030000003oool0oooo
04D0oooo1@0000050?ooo`040000002W`>/000000:O0j`<00000103oool2000000030?ooo`000000
oooo04P0oooo00@000000?ooo`3oool0oooo1P0000020:O0j`030000002W`>/0Yl3[00@0Yl3[00<0
00000:O0j`2W`>/00P2W`>/00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo000X
0?ooo`8000005@2WO:@20:b=]0/0`YV]00<0fJFP0=b_Z03L[jP00P3L[jP0103R^Zl0000000000000
00150?ooo`<000002`2W`>/010000000Yl3[0:O0j`2W`>/508]BR0D000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool3000000H0oooo1000000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04`3oool2000002@0oooo0`0000040?ooo`<000002P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`80
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0:`3oool00`000000lZn2000000020?ooo`030000002nTJP0_Y6X01l0_Y6X00<000000?ooo`3o
ool0A@3oool01@000000oooo0000003oool0000000H0oooo00<000000:O0j`0000000P2W`>/00`00
0000oooo0?ooo`020?ooo`040000003oool00000000004T0oooo00<000000?ooo`0000000`000007
0:O0j`030000002W`>/0Yl3[00@0Yl3[00D000000:O0j`2;DXP0Re:8000000040?ooo`800000<P3o
ool002P0oooo0P00000B0:MlY0D0[8fd2P32VJd00`37Y[T0g:nX0=b_Z0020=b_Z080h[Z_0`000015
0?ooo`800000302W`>/00`000000Re:808]BR00608]BR0030000002W`>/0000000@0oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00H0oooo1000
00060?ooo`@00000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool07@3oool4000000@0oooo0`00000>0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0;03oool01@000000lZn20000003oool000000240_Y6X00<000000?ooo`3oool0
AP3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0oooo00@000000:O0j`000000
Re:80P0000030?ooo`030000003oool0000000800000B03oool200000080oooo00<000000?ooo`00
00001P2W`>/00`000000Yl3[0:O0j`020:O0j`80Re:800@0000008]BR02;DXP0Re:81@0000000`3o
ool000000?ooo`0a0?ooo`00:03oool2000000h0YgbT2P2/SK@60<:I[@D0ajJi0P3L[jP20>:j[`04
0000003hhZl00000000004H0oooo00<000000:O0j`2W`>/01`2W`>/408]BR0030000002;DXP0Re:8
00D0Re:800@000000:O0j`2W`>/00000103oool00`000000oooo0?ooo`0S0?ooo`040000003oool0
oooo0?ooo`<000004@3oool00`000000oooo0?ooo`050?ooo`<000001P3oool4000001/0oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`8000006P3oool3000000D0oooo0`00000B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0240oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool010000000lZn200000000000Q0;jA
Z0030000003oool0oooo04L0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`070000002;
DXP0000008]BR0000000Yl3[000000030?ooo`80000000<0oooo0000003oool0A`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000:O0j`2W`>/00`2W`>/00`000000Re:808]BR00408]B
R0070000002;DXP0Re:808]BR0000000Yl3[000000030?ooo`030000003oool0oooo0300oooo000X
0?ooo`8000002`2WO:@=0:b=]0@0`YV]1`37Y[T01`3L[jP0h[Z_0>:j[`3R^Zl000000?SR[`000000
AP3oool00`000000oooo000000050:O0j`D0Re:80`00000708]BR0040000002W`>/0Yl3[000000@0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
0000303oool00`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`3oool40000
01h0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`8000005P3oool3000000@0oooo1000000F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`<000008@2n
TJP00`000000oooo0?ooo`180?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3o
ool01@000000Re:80000002;DXP000000080Yl3[00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`170?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool000000:O0j`0408]BR003
0000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:8000000020:O0j`040000003oool0oooo
00000380oooo000Y0?ooo`030000002WO:@0YgbT00H0YgbT402/SK@00`32VJd0ajJi0<NV^@070<NV
^@040<be``3R^Zl0h[Z_0>:j[`80000000<0n>:_0?ooo`3oool0A@3oool01@000000oooo0?ooo`00
0000Yl3[00D0Re:80`00000208]BR0030000002;DXP0Re:800D0Re:800D000000:O0j`2W`>/0Yl3[
000000020?ooo`800000903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
1@0000070?ooo`030000003oool0oooo00<000001@3oool500000240oooo00@000000?ooo`3oool0
0000703oool300000140oooo0`0000040?ooo`<000006P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0<03oool200000240_Y6X00<000000?ooo`3oool0B@3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00<0oooo00@0000008]BR0000000Re:80P0000020:O0j`060000003oool00000
0000003oool00000B@3oool01@000000oooo0?ooo`3oool000000080oooo00<0000008]BR02;DXP0
0P2;DXP2000000D0Re:800D0000008]BR02;DXP0Re:8000000020:O0j`050000003oool0oooo0?oo
o`000000<@3oool002T0oooo00<000000:MlY02WO:@00P2WO:@C0:b=]0030;6L``37Y[T0ajJi00H0
ajJi103<]L<01@3R^Zl0j<Nd0000003hhZl0jMa/04L0oooo00@000000?ooo`3oool000000`2;DXP3
000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Yl3[0:O0j`020:O0j`80000000<0oooo
0000003oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo10000002
0?ooo`@000001@3oool900000240oooo00<000000?ooo`0000007P3oool2000000d0oooo0`000004
0?ooo`<000007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02@3oool;000001H0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`8000008@2nTJP00`000000oooo0?ooo`19
0?ooo`060000003oool0oooo0000003oool000001@3oool03`000000Re:80000002;DXP000000:O0
j`000000Yl3[0000003oool000000?ooo`000000oooo000000180?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000Re:8000000020000000308]BR0000000Re:800@0Re:800D0000008]B
R02;DXP0Re:8000000030:O0j`040000003oool0oooo00000340oooo000Y0?ooo`8000004`2/SK@5
0;6L``D0ajJi1@3<]L<20=?6c@040000003`e;D0n>:_0;R^8TL0oooo00<000000?ooo`3oool01000
000908]BR0030000002;DXP0Re:800@0Re:800<000000:O0j`2W`>/00`2W`>/00`000000oooo0000
000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool3000000D0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo2P00000G0?ooo`800000803oool3000000P0oooo0`00
00040?ooo`<000008P3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?oooaD0000000<0oooo0000003oool00P3oool01P000000oooo
0?ooo`000000oooo000000`0oooo00<000000?ooo`3oool0<P3oool00`000000lZn20000000O0;jA
Z0030000003oool0oooo04/0oooo1P0000040?ooo`040000002;DXP0000008]BR080000000D0Yl3[
0000002W`>/000000?ooo`02000000030?ooo`000000oooo04L0oooo00<000000?ooo`3oool00P3o
ool4000000@0Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000@0Yl3[
0`00000a0?ooo`00:@3oool200000100[8fd202aW<<40<NV^@D0c;G30P3Ca/d200000080n>:_00<0
^:hR0?ooo`3oool0A03oool00`000000oooo00000002000000d0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Yl3[0:O0j`040:O0j`030000003oool0000002<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`0>0?ooo`T000003P3oool200000240oooo00<000000?ooo`000000103oool3000000@0oooo
0`00000V0?ooo`030000003oool0000001l0oooo2@0000030?ooo`030000003oool0oooo01d0oooo
2P00000<0?ooo`030000003oool0oooo03@0oooo1000000L0;jAZ0030000003oool0oooo04`0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`0:0000002;DXP0000008]BR000
0000oooo0000002W`>/000000:O0j`D00000B@3oool00`000000oooo0000000200000080oooo00<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]BR0000000
1@2W`>/200000340oooo000Z0?ooo`030000002/SK@0[8fd00/0[8fd302aW<<00`37Y[T0c;G30<be
``040<be``<0dlK=00@000000=cKeP3SlmL0n^VKA`3oool200000080oooo00<0000008]BR02;DXP0
2`2;DXP00`000000Re:808]BR00408]BR0030000002W`>/0Yl3[00@0Yl3[0P00000S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool4000000L0oooo00<000000?ooo`3oool0
603oool:000000@0oooo0P00000R0?ooo`030000003oool0000000<00000103oool3000002P0oooo
0`00000R0?ooo`030000003oool0oooo00@0oooo3`00000E0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`8000000P3oool00`000000_Y6X
0;jAZ00I0;jAZ0030000003oool0oooo04`0oooo00@000000?ooo`3oool000000P3oool02@000000
oooo0?ooo`3oool0000008]BR0000000Re:8000000020?ooo`040000002W`>/000000:O0j`800000
00<0oooo0000003oool0B03oool200000080oooo00@000000?ooo`3oool000001@2;DXP00`000000
Re:808]BR00208]BR0040000002;DXP0Re:808]BR0800000102W`>/200000340oooo000Z0?ooo`80
00002@2/SK@>0;6L``030;F]d03<]L<0c;G300<0c;G3103Ca/d01@000000g=_F0=cKeP3SlmL0e_fi
04L0oooo00D000000?ooo`3oool0oooo0000000<08]BR0<000001@2;DXP00`000000Yl3[0:O0j`04
0:O0j`8000008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo0`000009
0?ooo`030000003oool0oooo02<0oooo1@00000T0?ooo`80000000@0oooo0000003oool0oooo0`00
000X0?ooo`<000009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo3`00
00060?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<0
00000?:_PP0000000P3oool2000001P0_Y6X00<000000?ooo`3oool0CP3oool00`000000oooo0000
00020?ooo`090000003oool0oooo0?ooo`000000Re:80000002;DXP0000000<0oooo00L000000:O0
j`000000Yl3[0000003oool0000004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
000508]BR0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Yl3[000000050:O0j`800000
<03oool002X0oooo0P0000060:b=]0h0/Ic31@2e[M030<be``@0dlK=0P0000000`3LfmH0ho?G0>?c
e`180?ooo`050000003oool0oooo0?ooo`0000002@2;DXP300000080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Yl3[0:O0j`04000000030?ooo`000000oooo0280oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`@000000P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0280oooo0`00000Y0?ooo`040000003oool00000000002P0oooo0`00000Z0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool7000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0h0?ooo`800000103oool2000001H0_Y6X00<000000?ooo`3o
ool0CP3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D0000008]BR0000000Re:80000
00030?ooo`080000002W`>/0Yl3[0000002W`>/000000?ooo`0000190?ooo`070000003oool0oooo
0?ooo`000000oooo0000000608]BR0040000002;DXP0Re:8000000<0Re:800<000000:O0j`000000
1@2W`>/200000300oooo000[0?ooo`040000002/SK@0[8fd0:b=]0l0/Ic3202e[M000`3<]L<0dlK=
0=?6c@020=?6c@030000003LfmH0g=_F0080ho?GB@3oool01@000000oooo0?ooo`3oool0000000H0
Re:80`00000608]BR0030000002;DXP0Re:80080Re:8100000040?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo1000000]0?ooo`040000003oool0oooo0000
02@0oooo0`00000^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool20000
00H0oooo00<000000;jAZ02nTJP04P2nTJP00`000000oooo0?ooo`1@0?ooo`030000003oool00000
0080oooo00P000000?ooo`3oool0000008]BR0000000Re:8000000@0oooo00<000000:O0j`000000
100000190?ooo`030000003oool0oooo0080oooo0P00000408]BR0<000000P2;DXP01`000000Re:8
08]BR02;DXP000000:O0j`0000000`2W`>/400000300oooo000[0?ooo`030000002aW<<0/Ic300d0
/Ic32P2e[M000`2j`Ml0dlK=0=?6c@020=?6c@030000003LfmH0g=_F0080ho?G00<0e_fi0?ooo`3o
ool0AP3oool00`000000oooo0?ooo`020?ooo`030000002;DXP0Re:800@000002@2;DXP00`000000
Re:808]BR00208]BR0040000003oool0oooo000000@0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07@3oool300000380oooo0P0000000`3oool000000?ooo`0N0?oo
o`@00000<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<000000?:_
PP0000001P3oool200000180_Y6X00<000000?ooo`3oool0D03oool010000000oooo0000003oool2
00000080oooo00D0000008]BR0000000Re:8000000050?ooo`030000002W`>/0000000<00000BP3o
ool010000000oooo0?ooo`3oool20000000408]BR0000000000000000080Re:800@0000008]BR02;
DXP000000`2;DXP6000000<0oooo00<000000?ooo`3oool0;P3oool002/0oooo00<000000;6L``2a
W<<02P2aW<<;0;F]d0@0^/7O0P3Ca/d01P000000g=_F0=cKeP3LfmH0ho?G0=Km^DT0oooo00<00000
0?ooo`3oool00P3oool3000000h0Re:800L0000008]BR02;DXP0Re:80000003oool0000000D0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo1000000g0?ooo`030000
003oool0000001/0oooo0`00000g0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool2000000P0
oooo00<000000;jAZ02nTJP03P2nTJP00`000000oooo0?ooo`1A0?ooo`060000003oool000000000
003oool000000P3oool01@000000Re:80000002;DXP0000000H0oooo00D000000?ooo`000000oooo
0000001:0?ooo`030000003oool0oooo00@000001P2;DXP2000000@0Re:800<000000?ooo`000000
1P3oool00`000000oooo0?ooo`0^0?ooo`00;03oool00`000000/Ic30;6L``070;6L``/0]Jg@1@2j
`Ml3000000<0g=_F0P3SlmL00`3FoKT0oooo0?ooo`170?ooo`030000003oool0000000<00000402;
DXP01`000000Re:808]BR02;DXP000000?ooo`0000000`3oool300000280oooo00<000000?ooo`3o
ool00P3oool3000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`<0
0000?03oool3000001L0oooo0`00000k0?ooo`040000003oool0oooo000002D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo0P0000090?oo
o`8000003@2nTJP00`000000oooo0?ooo`1C0?ooo`030000003oool000000080oooo00L000000?oo
o`000000Re:80000002;DXP0000000H0oooo00D000000?ooo`000000oooo0000001;0?ooo`800000
0P3oool2000000L0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo000000060?ooo`030000
003oool0oooo02h0oooo000/0?ooo`8000001@2aW<<<0;F]d0H0^/7O0P0000030;kJkP040=cKeP3S
lmL0ho?G0=Km^DX0oooo0P0000020?ooo`030000002;DXP0Re:800h0Re:80`00000208]BR0030000
003oool0000000<000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000000<00000
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo100000110?ooo`800000
4`3oool3000003l0oooo00<000000?ooo`0000009P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0?P3oool00`000000lZn20000000:0?ooo`030000002nTJP0_Y6X00X0
_Y6X00<000000?ooo`3oool0D`3oool010000000oooo0?ooo`0000020?ooo`80000000@0Re:80000
002;DXP000001P3oool01@000000oooo0000003oool0000004/0oooo00<000000?ooo`3oool00P3o
ool00`000000Re:808]BR00508]BR0030000002;DXP0Re:80080Re:800<000000?ooo`000000103o
ool300000300oooo000/0?ooo`8000000`2aW<<<0;F]d0L0^/7O00<000000;kJkP2nf^h00P2nf^h2
0;CdlP030>?ce`3oool0oooo04X0oooo00D000000?ooo`3oool0oooo0000000<08]BR0@000000`2;
DXP00`000000Re:800000002000000D0oooo00<000000?ooo`3oool0803oool2000000<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo1000
00160?ooo`8000003P3oool4000004<0oooo0P00000W0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0@03oool2000000/0oooo0P0000090;jAZ0030000003oool0oooo05D0oooo
00D000000?ooo`3oool000000?ooo`020000000408]BR0000000Re:8000000H0oooo00D000000?oo
o`000000oooo0000001<0?ooo`040000003oool0oooo0?ooo`8000001@2;DXP3000000<0Re:800@0
00000?ooo`000000oooo0`0000020?ooo`030000003oool0oooo02h0oooo000]0?ooo`800000302e
[M070;[1g`800000102nf^h20;CdlP0306kH[03oool0oooo04/0oooo00D000000?ooo`3oool0oooo
0000000908]BR0<00000202;DXP2000000D0oooo0`00000T0?ooo`040000003oool0oooo00000100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`<00000B`3oool2000000X0
oooo0`0000180?ooo``000007@3oool01@000000oooo0000003oool0000004<0oooo00<000000?:_
PP000000303oool2000000L0_Y6X00<000000?ooo`3oool0EP3oool00`000000oooo000000020?oo
o`050000002;DXP0000008]BR00000001P3oool5000004d0oooo00<000000?ooo`3oool00P000002
08]BR0@0000000H0Re:80000002;DXP0Re:80000003oool3000000D0oooo00<000000?ooo`3oool0
;P3oool002d0oooo0P00000:0;F]d0L0^/7O0`0000030;kJkP<0]?CbC`3oool01@000000oooo0?oo
o`3oool0000000D0Re:81000000:08]BR0P000000P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool000000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000
D03oool00`000000oooo0?ooo`040?ooo`<00000E`3ooolE000000T0oooo0`0000140?ooo`040000
003b[h80lZn2000000`0oooo0P0000050;jAZ0030000003oool0oooo05P0oooo00@000000?ooo`00
0000oooo0`0000000`2;DXP000000?ooo`050?ooo`050000003oool000000?ooo`000000C@3oool0
0`000000oooo0?ooo`04000000<0Re:800D0000008]BR02;DXP0000008]BR002000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool0;`3oool002h0oooo0P0000070;F]d0L0^/7O0`000003
0;kJkP<0]?CbDP3oool01@000000oooo0?ooo`000000Re:800@000002P2;DXP9000000@0oooo00<0
00000?ooo`3oool09@3oool200000100oooo00D000000?ooo`3oool0oooo0000000;0?ooo`<00000
E@3oool00`000000oooo0?ooo`03000006l0oooo2`0000160?ooo`040000003b[h80lZn2000000/0
oooo00@000000?:_PP00000000000P2nTJP00`000000oooo0?ooo`1J0?ooo`H0000000<0Re:80000
003oool01@3oool010000000oooo00000000001?0?ooo`<0000000<0Re:80000002;DXP00P2;DXP0
0`000000Re:808]BR00208]BR08000000P3oool00`000000oooo0?ooo`0400000340oooo000_0?oo
o`800000102e[M070;[1g`<00000102nf^h30;CdlU<0oooo00<000000?ooo`0000000P00000;08]B
R0<000000P3oool300000080oooo1`00000X0?ooo`<000003P3oool010000000oooo0?ooo`000008
0?ooo`@00000F@3oool200000<@0oooo00@000000?:_PP3b[h8000002@3oool00`000000lZn20?:_
PP03000000030;jAZ0000000oooo05/0oooo00P000000?ooo`3oool0000008]BR0000000Re:80000
00D0oooo00<000000?ooo`0000000P00001?0?ooo`060000003oool0oooo0000002;DXP000000P2;
DXP010000000Re:808]BR02;DXP8000000<0oooo00<000000?ooo`3oool0;`3oool002l0oooo00@0
00000;F]d0000000]Jg@1`2j`Ml3000000@0_][^0`2dm?9E0?ooo`80000000<0oooo0000002;DXP0
1`2;DXP4000000@0oooo00<000000?ooo`3oool02000000]0?ooo`@000002P3oool010000000oooo
0?ooo`0000050?ooo`<00000o`3ooolU0?ooo`040000003b[h80lZn2000000P0oooo00<000000?:_
PP3b[h801000001N0?ooo`030000003oool0000000@000001@3oool3000000030?ooo`000000oooo
04l0oooo00<000000?ooo`0000000P2;DXP00`000000Re:800000003000000040?ooo`0000000000
0?ooo`8000000P3oool300000380oooo000`0?ooo`<000001P2j`Ml2000000D0_][^0P2dm?800`1^
f:`0oooo0?ooo`1E0?ooo`030000003oool0000000@0Re:8100000070?ooo`T00000=03oool50000
00D0oooo00<000000?ooo`0000000P3oool400000?l0oooo:@3oool010000000lZn20?:_PP000007
0?ooo`030000003b[h80000000800000H@3oool7000000@0oooo00@000000?ooo`0000000000DP3o
ool20000000308]BR0000000000000800000103oool00`000000oooo00000005000003@0oooo000b
0?ooo`8000000`2j`Ml2000000D0_][^0`2dm?9J0?ooo`80000000@0Re:80000000000000000203o
ool9000003`0oooo100000000`3oool000000000000300000?l0oooo;P3oool010000000lZn20?:_
PP0000040?ooo`8000000P3b[h800`000000oooo0?ooo`1R0?ooo`80000000D0oooo0000003oool0
oooo000000020?ooo`040000003oool00000000005@0oooo0P0000040?ooo`030000003oool0oooo
00H00000=`3oool003<0oooo100000060;kJkP80]?Cb00<0K]R/0?ooo`3oool0FP3oool2000000L0
oooo2@0000140?ooo`<00000o`3ooolb0?ooo`030000003b[h80lZn200@000000`3b[h800`000000
oooo0?ooo`1U0?ooo`040000003oool000000?ooo`D00000F03oool200000080oooo1P00000j0?oo
o`00=03oool3000000@0_][^00<0]?Cb0000002dm?80H03oool200000080oooo0`0000000`3oool0
00000000000200000?l0ooooOP3oool3000000D0lZn200<000000?ooo`3oool0I`3oool6000005`0
oooo1000000n0?ooo`00=P3oool3000000030;CdlP000000000006@0oooo1`00003o0?oooh@0oooo
0`0000000`3b[h8000000?ooo`3o0?ooo`h0oooo000g0?ooo`@00000o`3ooooc0?ooo`030000003o
ool0oooo0?l0oooo3P3oool00?l0ooooo`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?oo
o`00o`3ooomF0?ooo`@00000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P000000103o
ool000000000000000030?ooo`030000003oool0oooo00D000000P3oool700000?l0oooo_@3oool0
0?l0ooooE`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`3oool020000000oooo0?ooo`000000oooo0000003oool00000o`3ooonn0?ooo`00h`3oool4
000000<0oooo100000030?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool0oooo1@0000020?ooo`<0000000<0oooo0000000000000P3oool8000000<0oooo
00<000000?ooo`3oool01@0000020?ooo`L00000:@3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00`0000020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool000000?l0oooo_P3oool00>@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo
000002X0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00X000000?ooo`3oool0
00000?ooo`000000oooo0000003oool000000P3oool300000080oooo0P0000020?ooo`030000003o
ool0000000@0oooo00D000000?ooo`000000oooo0000000b0?ooo`<000000`3oool010000000oooo
0?ooo`3oool2000000030?ooo`00000000000080oooo1@000000103oool000000000003oool60000
00040?ooo`00000000000?ooo`D0000000<0oooo0000000000000P3oool7000000040?ooo`000000
000000000?l0ooooD`3oool00>@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool000000080oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000002X0
oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool2000000050?ooo`0000000000
0?ooo`0000000`3oool01`000000oooo0?ooo`000000oooo0000003oool00`0000020?ooo`800000
00<0oooo0000000000000`00000d0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001@3oool020000000oooo0?ooo`000000oooo0000003oool00000103oool010000000oooo0?oo
o`0000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool000000080oooo00P00000
0?ooo`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`000000o`3ooomB0?ooo`00
i03oool01@000000oooo0?ooo`3oool000000080oooo00h000000?ooo`00000000000?ooo`000000
oooo0000003oool000000?ooo`000000oooo000000@0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000040?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`<000000P3oool200000080oooo00<000000?ooo`000000103oool01@000000oooo0000
003oool0000002X0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?ooo`0000140?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000020?ooo`080000003oool0oooo
0?ooo`000000oooo0000003oool300000080oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`050000003oool000000?ooo`0000000P3oool020000000oooo0?ooo`000000oooo0000003oool0
00000`3oool00`000000oooo0000003o0?oooe80oooo002=0?ooo`030000003oool0oooo05@0oooo
00H000000?ooo`3oool0oooo0000003oool2000000060?ooo`000000oooo0000003oool000000`3o
ool2000000030?ooo`00000000000080oooo00H000000?ooo`3oool0oooo0000003oool200000080
oooo0P0000000`3oool00000000000020?ooo`8000000P3oool3000000<0oooo00L000000?ooo`3o
ool000000?ooo`000000oooo00<000000P3oool2000000030?ooo`000000000000<00000:P3oool4
00000140oooo100000060?ooo`030000003oool0oooo03`0oooo0`0000020?ooo`80000000H0oooo
0000003oool000000?ooo`0000040?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`030000003oool0oooo00@000000`3oool01@000000oooo0000003oool000000080oooo00P00000
0?ooo`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`000000_`3oool3000008l0
oooo002>0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000403oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00002H
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?ooo`80000000@0
oooo00000000000000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000000`3oool200000080oooo1@0000040?ooo`800000`@3oool00`00
0000oooo0?ooo`2>0?ooo`009P3oool3000000@0oooo00<000000?ooo`0000000P0000030?ooo`03
0000003oool0oooo008000000P3oool7000000040?ooo`0000000000000000<0oooo1`0000020?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`<00000103oool0
0`000000oooo0?ooo`0;000000030?ooo`0000000000008000000P3oool3000000040?ooo`000000
oooo0?ooo`80000000<0oooo0000000000001`0000020?ooo`80000000<0oooo0000000000001@00
000Q0?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`<0000000H0oooo0000000000000000
0?ooo`0000060?ooo`030000003oool0oooo00T0oooo100000060?ooo`030000003oool0oooo0900
oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool0803oool3000000050?ooo`00000000000000003oool0
0P0000020?ooo`H0000000<0oooo000000000000103oool00`000000oooo000000040?ooo`<00000
0`3oool200000080oooo00<000000?ooo`3oool01@0000001@3oool000000000003oool0000000@0
oooo0`0000040?ooo`030000003oool0000000<000000`3oool2000001X0oooo0P0000030?ooo`80
00000P3oool5000000040?ooo`00000000000?ooo`8000000P3oool3000000<0oooo1@0000001P3o
ool000000?ooo`000000oooo00000080oooo1@0000000`3oool00000000000020?ooo`800000103o
ool2000000<0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0W0?ooo`D000000P3o
ool2000000030?ooo`000000000000D000000P3oool4000000@0oooo0P0000040?ooo`030000003o
ool0000000<000000P3oool3000000030?ooo`00000000000080oooo00<000000?ooo`3oool0:@3o
ool002D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0000002X0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool02@00
0000oooo0000003oool000000?ooo`000000oooo000000030?ooo`090000003oool000000?ooo`00
0000oooo0000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0k@3oool5000001D0oooo0P00
00000`3oool000000000000300000080oooo0P00000@0?ooo`8000008`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo00<000000?ooo`0000000`3oool01@000000oooo0000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0000003oool00000
0P3oool01@000000oooo0000003oool0000001`0oooo00D000000?ooo`000000oooo000000020?oo
o`080000003oool0oooo0000003oool000000?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`050000003oool000000?ooo`0000000`3oool01@000000oooo0000003oool0000002P0oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
:P3oool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool00000
00<0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0000000Y0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`090000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`000000103oool200000080oooo
00@000000?ooo`3oool00000103oool300000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`3o0?ooodX0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`0:0000003oool0oooo0000003oool0
00000?ooo`000000oooo000000H0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000
003oool000000?ooo`<0000000D0oooo0000003oool0oooo000000070?ooo`030000003oool00000
0080oooo00@000000?ooo`000000oooo0`00000L0?ooo`030000003oool000000080oooo00L00000
0?ooo`3oool000000?ooo`000000oooo00<000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool020000000oooo0?oo
o`000000oooo0000003oool000000`3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo
0080oooo0`0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool000000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0[0?ooo`00903o
ool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo
0?ooo`0000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`050000003oool000000000003oool00P0000001P3o
ool000000?ooo`3oool000000?ooo`800000:03oool00`000000oooo0?ooo`050?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000P3oool020000000oooo0000003oool000000?oo
o`000000oooo0P0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000020?ooo`050000003oool00000
0?ooo`000000o`3ooom=0?ooo`D0000000D0oooo0000003oool0oooo000000020?ooo`060000003o
ool0oooo0000003oool000000P3oool02P000000oooo0?ooo`000000oooo0000003oool000000?oo
o`0000060?ooo`050000003oool0oooo0000003oool00P0000020?ooo`080000003oool000000?oo
o`000000oooo0000003oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000000P3o
ool01`000000oooo0000003oool000000?ooo`000000703oool00`000000oooo000000020?ooo`0<
0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool00000103oool03@000000
oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool200000080
oooo00P000000?ooo`3oool000000?ooo`000000oooo000000@0oooo00P000000?ooo`3oool00000
0?ooo`000000oooo000000<0oooo00D000000?ooo`000000oooo0000000X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool000000080oooo00L000000?ooo`000000oooo0000003oool0000002`0oooo
000T0?ooo`030000003oool0oooo00@0oooo0P000000103oool000000?ooo`3oool2000000030?oo
o`00000000000080oooo0P0000020?ooo`D00000103oool020000000oooo0000003oool000000?oo
o`000000oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo008000000P3oool0
0`000000oooo0000000W0?ooo`030000003oool0oooo00@0oooo0P0000001P3oool000000000003o
ool000000?ooo`80000000@0oooo00000000000000000`3oool2000000030?ooo`000000oooo00<0
00000P3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`0000030?ooo`800000o`3ooom;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool200000080oooo0P00
00000`3oool000000?ooo`03000000L0oooo0P0000020?ooo`030000003oool0000000<000000`3o
ool01@000000oooo0?ooo`000000oooo008000001P3oool2000000040?ooo`000000oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo008000000P3oool3000000<0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`000000103oool000000000
003oool3000000@0oooo00<000000?ooo`0000000P0000020?ooo`80000000<0oooo000000000000
0P3oool2000002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000<0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P000000103oool0
00000?ooo`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool2000002/0oooo000U0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`8000000`3oool2
000003X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool010000000oooo0?ooo`00003o0?oooe/0oooo00D000000?ooo`3oool0
oooo000000070?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0180oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02X0oooo000V0?ooo`@000006P3oool3000000<0oooo0`0000000`3oool00000
0?ooo`0g0?ooo`@000001P3oool200000080oooo00<000000?ooo`3oool01@3oool2000000D0oooo
00<000000?ooo`3oool01`3oool2000000040?ooo`000000000000000?l0ooooF@3oool300000004
0?ooo`0000000000000000D0oooo0P0000000`3oool000000000000?0?ooo`@000005`3oool40000
00H0oooo0P00000Q0?ooo`<000004P3oool3000000<0oooo0`00000;0?ooo`030000003oool0oooo
00H0oooo0P00000<0?ooo`030000003oool0oooo02T0oooo0`00000@0?ooo`@000003@3oool20000
00<0oooo0P00000b0?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oood00oooo
003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oo
od00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3o
oooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooJ0?ooo`800000o`3ooomS0?oo
o`00o`3ooooG0?ooo`<0000000<0oooo0000003oool0o`3ooomR0?ooo`00C@3oool300000?l0oooo
Q@3oool2000000<0oooo0`00003o0?ooof80oooo001;0?ooo`8000000P3oool200000?l0ooooPP3o
ool2000000D0oooo0P0000000`3oool000000?ooo`3o0?ooof00oooo001;0?ooo`070000003oool0
oooo0?ooo`000000oooo0000003o0?ooogh0oooo0`0000060?ooo`050000003oool000000?ooo`00
0000o`3ooomQ0?ooo`00B`3oool01P000000oooo0?ooo`3oool000000?ooo`800000o`3ooomk0?oo
o`8000002@3oool00`000000oooo000000020?ooo`030000003oool0oooo0?l0ooooGP3oool004`0
oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`3o0?ooogL0oooo0`00000;0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0o`3ooomN0?ooo`00C03oool4000000<0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`8000003@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0?l0ooooG@3oool004`0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooog00oooo0P00000?0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`00C03oool010000000oooo0?ooo`0000040?ooo`800000o`3ooom^0?oo
o`<00000403oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`00C03oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`3o
0?ooo``0oooo0`0000000`3oool000000?ooo`1G0?ooo`8000004`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D03oool500000<40oooo0`000011
0?ooo`00C03oool00`000000oooo00000003000000D0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`040000003g[g<0mjmc0?N_L`800000E@3oool3000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo1@0000030?ooo`030000003oool0
oooo0;/0oooo0`0000020?ooo`@00000?P3oool004`0oooo100000070?ooo`800000o`3oool:0?oo
o`8000001@3g[g<00`000000oooo0000001@0?ooo`8000005`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool6000000D0oooo0P00002j0?oo
o`<0000000@0oooo00000000000000000`3oool2000003d0oooo001<0?ooo`040000003oool0oooo
000000@0oooo0`0000000`1oBHD000000?ooo`3o0?ooo`T0oooo00<000000?N_L`3g[g<01@3g[g<0
0`000000oooo0?ooo`1=0?ooo`800000603oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0A@3oool500000080oooo00@000000?ooo`3oool0oooo0`00
00000`3oool000000?ooo`1F0?ooo`D00000G03oool6000000@0oooo0P0000020?ooo`030000003o
ool0oooo03X0oooo001<0?ooo`040000003oool0oooo00000080oooo0P00000407m9Q@800000o`3o
ool80?ooo`030000003g[g<0mjmc00L0mjmc00<000000?ooo`3oool0B@3oool3000001X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo1P00
00020?ooo`80000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`1A0?ooo`H00000
0P3oool00`000000oooo0?ooo`1F0?ooo`H0000000D0oooo00000000000000000?ooo`02000000D0
oooo00<000000?ooo`3oool0>@3oool004`0oooo00<000000?ooo`0000000`00000607m9Q@<00000
o`3oool70?ooo`030000003g[g<0mjmc00P0mjmc00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`100?ooo`D0000000D0oooo00000000000000000?ooo`02000000P0oooo0P00001A0?ooo`80
000000D0oooo0000003oool0oooo000000020?ooo`800000E@3oool9000000030?ooo`0000000000
008000001P3oool2000003X0oooo001<0?ooo`80000000<0Yl3[0000000000001`1oBHD00`000000
oooo000000130?ooo`D00000I@3oool2030000<0L`00E03oool00`000000mjmc0?N_L`090?N_L`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool2000000<0oooo0P0000000`3oool0
000000000002000000H0oooo0`0000000`2;DXP000000?ooo`1@0?ooo`030000003oool0000000@0
oooo0P0000020?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool0oooo0`0000000`3o
ool000000000000200000080oooo0P0000020?ooo`<0000000<0Re:80000003oool0>@3oool004`0
oooo00H000000:O0j`2W`>/000000:O0j`00000607m9Q@040000003oool0oooo000003l0oooo1@00
0000103oool0000000000000001Q0?ooo`<0<0000P1k53<40;=1<@<0L`00D03oool00`000000mjmc
0?N_L`090?N_L`030000003oool0oooo04H0oooo0P00000K0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo0?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00000408]BR0800000C`3oool40000
00D0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`030000003oool0oooo00800000103oool2
000000@0oooo0`00000408]BR0800000>@3oool004`0oooo00L000000:O0j`2W`>/0Yl3[0000002W
`>/0000000D0OdV500D000000?ooo`3oool0oooo0000000k0?ooo`H0000000D0oooo000000000000
00000?ooo`02000005d0oooo00<0<00007/D<`1k53<01@1k53<90;=1<@0307<0003oool0oooo04X0
oooo00<000000?N_L`3g[g<02P3g[g<2000004L0oooo00<000000?ooo`0000006@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool4000000D0
oooo00@000000?ooo`3oool000000P3oool2000000D0Re:800@000000?ooo`3oool00000C@3oool2
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0200000500oooo10000000
0`3oool000000?ooo`040?ooo`040000003oool0oooo0?ooo`<000001@2;DXP2000003T0oooo001<
0?ooo`050000002W`>/0Yl3[0:O0j`0000000P2W`>/00`000000OdV507m9Q@0207m9Q@040000003o
ool0oooo0?ooo`<00000=P3oool500000080oooo0`0000000`3oool000000?ooo`02000000030?oo
o`000000oooo05T0oooo00<00`0007/D<`1k53<01`1k53<:0;=1<@80b4T0BP3oool00`000000mjmc
0?N_L`0:0?N_L`030000003g[g<0000004D0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0k0?ooo`80
00002@3oool5000000L0Re:800<000000?ooo`3oool00P00001<0?ooo`050000003oool0oooo0?oo
o`0000001`3oool200000080Re:800<000000?ooo`3oool0C03oool2000000@0oooo00@000000?oo
o`3oool0oooo1P00000208]BR0030000002;DXP0Re:800<0Re:80`00000h0?ooo`00=@3oool30000
01@0oooo00<000000:O0j`2W`>/00P0000030:O0j`040000001oBHD0OdV507m9Q@@000000`3oool0
0`000000oooo0?ooo`0a0?ooo`H0000000/0oooo00000000000000000?ooo`000000oooo0000003o
ool000000?ooo`03000005L0oooo0`03000407/D<`D0U4U^1032KVh70;=1<@80b4T0B@3oool00`00
0000mjmc0?N_L`0:0?N_L`040000003g[g<0mjmc000004@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo0`0000000`2W`>/0000008]BR008
08]BR0<0000000<0oooo0000003oool0B`3oool010000000oooo0?ooo`0000080?ooo`030000002;
DXP0Re:80080Re:800<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool00000008000000P2W`>/2000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0000
000h0?ooo`00=03oool010000000oooo0000003oool300000140oooo0`0000000`2W`>/000000:O0
j`030:O0j`040000001oBHD0OdV5000000H0oooo0P00000`0?ooo`80000000<0oooo0000003oool0
100000000`3oool000000?ooo`020?ooo`030000003oool0000000<0000000<0Re:80000003oool0
2P3oool2000004T0oooo0P0300000`161UP0U4U^09A9KP0809A9KPT0`Vi^0P2c@C430<Q904P0oooo
0P00000;0?N_L`040000003g[g<0mjmc000004@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo0`0000040:O0j`030000002;DXP0Re:800H0
Re:800<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000003oool000000080
00001P3oool00`000000Re:808]BR00408]BR0030000003oool0oooo04X0oooo00<000000?ooo`3o
ool00P3oool2000000D0Yl3[00<000000:O0j`0000000`2;DXP00`000000Re:808]BR00308]BR004
0000003oool0oooo000003L0oooo000c0?ooo`040000003oool0oooo000000<0oooo0`00000?0?oo
o`050000002W`>/0Yl3[0:O0j`0000001@2W`>/00`000000OdV5000000030?ooo`<0000000<0oooo
0000003oool0;`3oool00`000000oooo0?ooo`0300000080oooo100000020?ooo`<0000000@0Re:8
000000000000Re:80P0000070?ooo`H00000AP3oool300<0000304H6F02DBFh0U4U^00T0U4U^2`32
KVh20>V<D@80b4T0A`3oool00`000000mjmc0000000:0?N_L`050000003g[g<0mjmc0?N_L`000000
@`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool0
oooo0`0000070:O0j`030000002;DXP0Re:800H0Re:800<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`190?ooo`80000000<0Yl3[0000002W`>/00P0000040?ooo`030000002;DXP0Re:800D0
Re:800<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`<000001@2W`>/010000000
Yl3[0:O0j`00000208]BR0030000002;DXP0Re:800<0Re:800D000000?ooo`3oool0oooo0000000f
0?ooo`00<P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`050000002W`>/0Yl3[0:O0j`0000001@2W`>/010000000OdV50000003oool2000000@0
oooo00<000000?ooo`3oool0;@3oool4000000090?ooo`000000oooo0000003oool000000?ooo`00
0000oooo00D0000000@0Re:8000000000000Re:80P0000050?ooo`H0000000<0oooo000000000000
A03oool200<00080APIH00<0eN[T09A9KP2DBFh01P2DBFh309mVSP<0aHF>2032KVh30>V<D@80b4T0
AP3oool010000000mjmc0?N_L`0000090?N_L`030000003g[g<0mjmc0080mjmc00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`00
00000P00000:0:O0j`8000001`2;DXP00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0
oooo00@000000:O0j`2W`>/000000`2W`>/4000000P0Re:800<000000?ooo`3oool0B03oool00`00
0000oooo00000002000000040:O0j`000000Yl3[000000@0Yl3[00L000000:O0j`2W`>/0Yl3[0000
002;DXP0000000D0Re:800D000000?ooo`3oool0oooo0000000f0?ooo`00<@3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool02`3oool01@000000
Yl3[0:O0j`2W`>/0000000H0Yl3[00<0000007m9Q@0000001P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool000000080oooo00@000000?ooo`000000oooo1@00000208]BR0030000002;DXP0
00000080000000@0Re:80000000000000000103oool4000000040?ooo`000000000008]BR0800000
@`3oool304H6F0030=GZi0161UP0U4U^0080U4U^202OIXh70<F5SPD0`Vi^103YS5560?ooo`050000
003g[g<0mjmc0?N_L`000000203g[g<00`000000mjmc0?N_L`020?N_L`800000@@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03H0oooo0P00000=0:O0j`8000001`2;DXP00`000000
oooo0?ooo`030?ooo`800000BP3oool010000000Yl3[0:O0j`0000060:O0j`800000202;DXP00`00
0000oooo0?ooo`170?ooo`800000102W`>/010000000Yl3[0:O0j`0000030:O0j`030000002W`>/0
Yl3[0080Yl3[0P00000508]BR0040000003oool0oooo0?ooo`800000=@3oool002l0oooo0P000003
0?ooo`040000003oool00000000000H0oooo0`00000;0?ooo`80000000<0Yl3[0000000000001`2W
`>/2000000H0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000020?ooo`@00000
00D0Yl3[000000000000Re:80000000208]BR080000000H0Re:800000000000000000?ooo`000003
0?ooo`8000000`3oool2000000<0Re:80P0000110?ooo`<0APIH00<0i?[@04H6F01V>XL02`2OIXh;
0<F5SP030<9^KP3YS540jHaA00<0jHaAA@3oool00`000000mjmc0?N_L`020?N_L`030000003g[g<0
mjmc00D0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0=@3oool010000000oooo00000000000:0:O0j`<000001`2;
DXP00`000000oooo0?ooo`03000000030?ooo`000000oooo04T0oooo00@000000:O0j`2W`>/00000
202W`>/2000000L0Re:800<000000?ooo`3oool0AP3oool00`000000oooo000000030:O0j`040000
002W`>/0Yl3[0:O0j`@00000102W`>/2000000D0Re:8100000000`3oool000000?ooo`0d0?ooo`00
;P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000H0oooo00@000000?ooo`3o
ool0oooo0P0000090?ooo`<0000000<0Yl3[0000002W`>/01`2W`>/00`000000oooo0?ooo`030?oo
o`800000;`3oool200000080oooo0`0000040:O0j`<0000000<0Re:80000002;DXP01P0000000`3o
ool00000000000020?ooo`030000003oool000000080000000<0Yl3[0000002;DXP00P2;DXP20000
0400oooo0`161UP0103Tn]00APIH06HjQ`1V>XL;09mVSP`0aHF>0P3ZYhD40>V<DD@0oooo00<00000
0?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`050?N_L`030000003g[g<0mjmc00<0mjmc00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`<00000=P3oool01@000000oooo0?ooo`3o
ool0000000H0Yl3[0`0000000`2W`>/000000000000608]BR0@000001@3oool00`000000oooo0?oo
o`170?ooo`040000002W`>/0Yl3[000000X0Yl3[0P00000508]BR0030000003oool0oooo04H0oooo
00@000000?ooo`3oool000000P2W`>/00`000000Yl3[00000003000000030:O0j`000000Yl3[00@0
Yl3[00<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380
oooo000]0?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool00000103oool20000
00D0oooo0`0000070?ooo`8000000P2W`>/00`000000Yl3[0:O0j`050:O0j`0407m9Q@0000000000
0?ooo`<0000000<0oooo0000003oool0;@3oool00`000000oooo00000002000000L0Yl3[00<00000
0:O0j`0000002@0000001@3oool000000?ooo`000000oooo008000000`2W`>/300000080Re:80`00
000o0?ooo`80APIH00<0i?[@04H6F01V>XL00P1V>XL;09mVSP`0aHF>0`3ZYhD30>V<DD@0oooo00<0
00000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00@0mjmc00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`<000000P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0080oooo0P000000102W`>/000000000000000040:O0j`030000
002W`>/0000000D0Re:800<000000?ooo`3oool01P3oool00`000000oooo0?ooo`160?ooo`800000
00<0Yl3[000000000000302W`>/2000000@0Re:800<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`04000000@0Yl3[0P0000060:O0j`030000002;DXP0Re:80080Re:800<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0b0?ooo`00;03oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`040000001O<X8000000?oo
o`8000001@3oool200000080Yl3[00<000000:O0j`2W`>/00P2W`>/407m9Q@030000002W`>/00000
00@0oooo00<000000?ooo`3oool0;03oool2000000X0Yl3[00<000000:O0j`2W`>/01@0000000`2;
DXP0000000000002000000030?ooo`000000000000H0000000P0Yl3[0000002W`>/0000008]BR000
0000oooo000003l0oooo00<0APIH06HjQ`1V>XL0101V>XL;09mVSP`0aHF>1@3ZYhD00`3YS540oooo
0?ooo`120?ooo`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc
0?N_L`040?N_L`030000003oool0oooo03d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool3000000D0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`@000001P2W`>/010000000Yl3[
0:O0j`00000408]BR0030000003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool300000003
0:O0j`000000Yl3[00d0Yl3[0P00000208]BR0030000003oool0oooo04H0oooo1P0000060:O0j`80
00001P2W`>/01@000000Re:808]BR02;DXP0000000D0oooo00<000000?ooo`3oool0<P3oool002/0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`030?ooo`8000000P1O<X800`000000oooo0?ooo`03000000<0oooo0P0000020:O0
j`030000002W`>/0OdV500H0OdV500@000000:O0j`2W`>/00000103oool00`000000oooo0?ooo`0[
0?ooo`8000002@2W`>/300000080Yl3[1@00000208]BR0<000000P3oool010000000oooo00000000
00030:O0j`030000002W`>/0Yl3[0080000000<0oooo000000000000?@3oool00`161UP0ISZ706Hj
Q`0506HjQ`H0WfJ>1@2UNZ@40<BDY0P0aHF>1P3ZYhD00`3YS540oooo0?ooo`110?ooo`030000003g
[g<0mjmc00D0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`040?N_L`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`0000080?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`0000000P0000040?ooo`030000002W`>/0Yl3[00@0Yl3[00<000000:O0j`000000102;
DXP00`000000oooo0?ooo`060?ooo`800000A`3oool200000080Yl3[00<000000:O0j`2W`>/03P2W
`>/00`000000Re:8000000180?ooo`040000003oool0oooo0?ooo`8000001`2W`>/00`000000Yl3[
0:O0j`050:O0j`040000002;DXP0Re:8000000D0oooo0P00000c0?ooo`00:P3oool500000080oooo
00D000000?ooo`3oool000000?ooo`03000000@0oooo0P00000405lbPP030000003oool0000000<0
oooo0P0000020?ooo`040000002W`>/0OdV5000000P0OdV500@000000:O0j`2W`>/000000`3oool2
000002d0oooo00<000000?ooo`0000001@2W`>/3000000040:O0j`000000Yl3[00000080Yl3[0P00
000408]BR08000000P3oool2000000030?ooo`00000000000080Yl3[0P0000020:O0j`<0000000<0
oooo0000003oool0?03oool706HjQ`0307ULY02UNZ@0YGZT00T0YGZT2P34U:@20<F5SPL0jZN5A03o
ool00`000000mjmc0?N_L`050?N_L`050000003g[g<0mjmc0?N_L`0000001`3g[g<00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`<000002`3oool00`000000oooo0?ooo`0d0?ooo`800000203oool2000000@0Yl3[
00@000000:O0j`2W`>/000000`2;DXP00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003o
ool0AP3oool200000080Yl3[00<000000:O0j`2W`>/03`2W`>/00`000000Re:8000000170?ooo`03
0000003oool0oooo0080oooo00<000000:O0j`2W`>/01@2W`>/2000000H0Yl3[00@0000008]BR02;
DXP000000P3oool3000000030?ooo`000000oooo0380oooo000Z0?ooo`030000003oool0000000L0
00000P3oool00`000000oooo0?ooo`030?ooo`030000001O<X80Gc:200@0Gc:20P0000050?ooo`@0
000000@0OdV500000000000000001`1oBHD010000000Yl3[0:O0j`2W`>/3000000030?ooo`000000
oooo02`0oooo00D000000?ooo`3oool000000:O0j`03000000@0Yl3[00<000000:O0j`2W`>/01P00
000208]BR080000000@0oooo0000003oool0oooo1@0000000`2W`>/000000:O0j`020:O0j`040000
003oool0oooo000003d0oooo1P1V>XL207ULY0/0YGZT3034U:@20>BeY0D0jZN5A03oool00`000000
mjmc0?N_L`050?N_L`050000003g[g<0mjmc0?N_L`0000001`3g[g<00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`D000003P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00T0oooo00<000000:O0
j`2W`>/00P0000020:O0j`050000002;DXP0Re:808]BR00000000P3oool3000000D0oooo00<00000
0?ooo`3oool0A@3oool01@000000Yl3[0:O0j`2W`>/000000140Yl3[0P0000170?ooo`030000003o
ool0oooo00<0oooo00<000000:O0j`2W`>/01@2W`>/2000000H0Yl3[00<0000008]BR00000000P00
00040?ooo`030000003oool0oooo0340oooo000Z0?ooo`8000001@3oool2000000030?ooo`000000
000000H000001`1O<X800`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`1o
BHD00`000000OdV507m9Q@0407m9Q@030000002W`>/0Yl3[0080Yl3[00@000000?ooo`3oool00000
;@3oool00`000000oooo00000002000000L0Yl3[100000002`2W`>/00000000000000000Yl3[0000
002;DXP0000008]BR0000000oooo00@000000P3oool01P000000Yl3[0:O0j`000000Yl3[08]BR0@0
0000?03oool00`000000ISZ706HjQ`0206HjQ`@0NEbT2`2UNZ@<0<BDY0<0i;FT103ZYhE40?ooo`03
0000003g[g<0mjmc00H0mjmc00@000000?N_L`3g[g<00000203g[g<00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`<00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool02@3oool3000000030:O0j`000000Yl3[0080Yl3[00<0000008]BR00000000`0000080?oo
o`030000003oool0oooo04D0oooo0P0000020:O0j`030000002W`>/0Yl3[0100Yl3[00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`030?ooo`800000102W`>/3000000030:O0j`000000Yl3[
00D0Yl3[0`0000060?ooo`030000003oool0oooo0300oooo000Y0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool00`000000Gc:205lbPP0205lbPP030000001O<X80Gc:20080
00000`3oool00`000000oooo0?ooo`020?ooo`030000001oBHD0OdV500<0OdV500<0000007m9Q@1o
BHD0101oBHD00`000000Yl3[0:O0j`020:O0j`030000003oool0000002d0oooo0P0000020?ooo`04
0:O0j`000000Yl3[0:O0j`@0000000@0Yl3[0000002W`>/0Yl3[0`0000000`2W`>/000000:O0j`02
0000000508]BR000000000000000003oool00P0000030?ooo`<000000P2;DXP010000000Yl3[0000
0000000l0?ooo`030000D@1V>XL0ISZ700L0NEbT2P2UNZ@<0<BDY0D0i;FT0P3ZYhE40?ooo`800000
203g[g<00`000000mjmc000000080?N_L`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`<00000
0P3oool010000000Yl3[0:O0j`0000030:O0j`8000002`3oool00`000000oooo0?ooo`150?ooo`80
00000P2W`>/00`000000Yl3[0:O0j`0?0:O0j`0308]BR0000000oooo04L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000300000080Yl3[00@000000:O0j`2W`>/000001P2W`>/20000
00H0oooo00<000000?ooo`3oool0<03oool002T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`040000002W`>/000000:O0j`80000000<0oooo0000001O<X801P1O<X800`00
0000oooo00000008000000D0OdV50P00000507m9Q@030000002W`>/0Yl3[00<0Yl3[0P00000]0?oo
o`060000003oool000000000003oool0Yl3[0P0000040:O0j`@000000P2W`>/01`000000Yl3[0:O0
j`000000Yl3[0000002;DXP00P0000030?ooo`D0000000H0Re:80000002;DXP0Re:80000002W`>/3
000003/0oooo00<0001A06HjQ`1iG:@01`1iG:@:0:EjY0`0a9BT1P3T]J@00`3ZYhD0kKa10?ooo`12
0?ooo`030000003g[g<0mjmc00P0mjmc0P0000080?N_L`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000030?ooo`<000002P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<0
00000:O0j`000000102W`>/00`000000oooo0?ooo`080?ooo`<00000A`3oool010000000Yl3[0000
0000000>0:O0j`@0Re:80P0000170?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000002W
`>/0102W`>/010000000Yl3[0:O0j`0000040:O0j`0408]BR00000000000000000@0oooo0P00000b
0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000:O0
j`2W`>/000000`2W`>/2000000L0Gc:200<000000?ooo`3oool01P3oool200000080OdV50`000002
07m9Q@030000001oBHD0OdV50080OdV500<000000:O0j`2W`>/00`2W`>/2000002d0oooo00@00000
0?ooo`3oool0oooo3@0000000`2W`>/000000:O0j`020:O0j`030000002W`>/00000008000000`3o
ool200000080oooo00H0000008]BR02;DXP0000008]BR00000020:O0j`800000>`3oool00`000540
NEbT07ULY00707ULY0D0YGZT1@2XR[D40<:P]PL0a9BT203T]J@00`3]_440oooo0?ooo`110?ooo`03
0000003g[g<0mjmc00T0mjmc00<000000?N_L`3g[g<01`3g[g<00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`0000000`00000=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0=03oool00`000000oooo00000002000000X0oooo00<000000:O0j`00
00000P2W`>/00`2;DXP00000000000060?ooo`<000000P3oool00`000000oooo0?ooo`150?ooo`80
000000<0Yl3[0000002W`>/02P2W`>/708]BR0800000A`3oool4000000030?ooo`000000oooo0080
oooo00<000000:O0j`2W`>/00P2W`>/01@000000Yl3[0:O0j`2W`>/0000000@0Re:800@000000:O0
j`000000oooo0`0000000`3oool000000?ooo`0a0?ooo`00:@3oool00`000000oooo0?ooo`020000
00<0oooo0P0000030:O0j`030000002W`>/0Yl3[00<0Yl3[0P00000505lbPP030000003oool0oooo
00H0oooo1000000607m9Q@050000001oBHD0OdV507m9Q@0000000P2W`>/3000000030?ooo`000000
oooo02`0oooo00<000000?ooo`3oool00`3oool500000080Yl3[00<000000:O0j`2W`>/00`000004
0:O0j`050000002W`>/000000?ooo`0000000P3oool200000080oooo1000000208]BR0040000002W
`>/00000000003X0oooo0P0005400`0@79T0NEbT07ULY00507ULY00308If^@2XR[D0Z8Ze00P0Z8Ze
2@32X;H20<BDY0P0i;FT00<0kKa10?ooo`3oool0@P3oool00`000000mjmc0?N_L`080?N_L`800000
203g[g<00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0oooo0P00000>0?ooo`<00000
3P3oool00`000000oooo0?ooo`0d0?ooo`8000003P3oool2000000<0Re:800<000000:O0j`000000
0P3oool3000000D0oooo00<000000?ooo`3oool0A@3oool01@000000oooo0000002W`>/0000000L0
Yl3[2@2;DXP00`000000Yl3[000000170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01P000000Yl3[0:O0j`2W`>/000000:O0j`80Re:800<0000008]BR02;DXP00P2;DXP0
10000000Yl3[0:O0j`0000040?ooo`030000003oool0oooo0300oooo000Y0?ooo`030000003oool0
000000@0oooo00<000000:O0j`2W`>/00`2W`>/00`000000Yl3[0:O0j`050:O0j`030000001O<X80
Gc:20080Gc:200<000000?ooo`3oool01P3oool2000000P0OdV50P00000207m9Q@<00000103oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo0`000000102W`>/000000:O0j`2W
`>/400000080Yl3[00L000000:O0j`2W`>/0Yl3[08]BR0000000Re:800X000000`2;DXP01P000000
Re:8000000000000oooo000003X0oooo00<0001A010LV@0@79T01@1iG:@308If^@X0Z8Ze2`32X;H2
0=bm^PH0i;FT00<0kKa10?ooo`3oool0@P3oool00`000000mjmc0?N_L`080?N_L`030000003g[g<0
000000L0mjmc00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo0`0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0=0?ooo`8000000`2;DXP00`000000Yl3[0:O0j`02000000T0oooo00<00000
0?ooo`3oool0A@3oool010000000oooo0000000000040:O0j``0Re:800@000000:O0j`2W`>/00000
AP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000:O0j`2;DXP0
Re:80000000208]BR0030000002;DXP0Re:800<0Re:800@000000:O0j`2W`>/000000`3oool00`00
0000oooo0?ooo`0`0?ooo`00:@3oool2000000@0oooo00<000000:O0j`2W`>/00`2W`>/2000000P0
Yl3[0P00000205lbPP030000003oool0oooo00H0oooo0P00000507m9Q@<000000P1oBHD00`000000
OdV5000000070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`0000000P0000000`3oool0
00000000000400000080Yl3[00@000000:O0j`2W`>/0Yl3[0P00000308]BR0030000002;DXP00000
00<000000P3oool2000000030?ooo`000000Re:80080Re:80`0000000`3oool000000000000j0?oo
o`030000D@0@79T041bI00@0NEbT1@26M[T90:R:]@/0`Z2f0`3L_KX40>BeY0030?gSU03]_440oooo
04<0oooo00<000000?N_L`3g[g<0203g[g<010000000mjmc0?N_L`0000060?N_L`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`<00000103oool0
0`000000oooo0000000=0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03@3oool3
000000<0Re:800<000000:O0j`2W`>/00P0000080?ooo`030000003oool0oooo04D0oooo00D00000
0?ooo`3oool000000:O0j`0?08]BR0040000002W`>/0Yl3[000004H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000002;DXP0Re:8008000000P2;DXP00`000000Re:8
08]BR00308]BR0040000002W`>/0Yl3[000000@0oooo00<000000?ooo`3oool0;`3oool002T0oooo
00<000000?ooo`3oool00P3oool00`000000Yl3[0:O0j`030:O0j`030000002W`>/0000000X0Yl3[
0`0000080?ooo`8000000`1oBHD2000000H0OdV50P0000060?ooo`800000;03oool8000000<0Yl3[
00<000000:O0j`2W`>/0100000000`2;DXP0000008]BR00208]BR0040000002;DXP000000:O0j`80
00000P3oool00`000000oooo000000040000000608]BR000000000000000003oool00000>P3oool0
1@00054041bI010LV@0@79T0NEbT00L0QWJi2@2XR[D:0<:P]PH0g;fj0P3T]J@20?gSU4D0oooo00<0
00000?N_L`3g[g<01`3g[g<01@000000mjmc0?N_L`3g[g<0000000H0mjmc00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0
oooo100000000`2;DXP0000008]BR00208]BR0030000002W`>/0Yl3[0080Yl3[00<000000?ooo`3o
ool00`3oool3000004L0oooo00<000000?ooo`3oool00P00000?08]BR0040000002W`>/0Yl3[0000
04L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0000000D0Re:80000
002;DXP0Re:80000000508]BR0050000002W`>/0Yl3[0:O0j`0000000`3oool00`000000oooo0?oo
o`0_0?ooo`00:@3oool00`000000oooo0?ooo`02000000@0Yl3[0P0000020:O0j`030000002W`>/0
Yl3[00X0Yl3[0P0000070?ooo`D00000201oBHD2000000<0oooo0`0000000`3oool000000?ooo`0[
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`2W`>/5000000<0Re:800<00000
08]BR02;DXP00P0000000`2W`>/0000000000003000000040?ooo`000000000000000080Re:81`00
000j0?ooo`@041bI2026M[T90:R:]@X0`Z2f1`3L_KX00`3T]J@0oN>D0?gSU0150?ooo`800000203g
[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc00<0mjmc00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?ooo`<000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`060?ooo`<000000`3oool00`000000Re:80000000308]BR0030000002W`>/0Yl3[00<0Yl3[
00<000000?ooo`0000000P0000020?ooo`030000003oool0oooo04H0oooo00@000000?ooo`000000
00003`2;DXP01@000000Yl3[0:O0j`2W`>/0000004H0oooo00<000000?ooo`3oool00`3oool50000
00<0Re:800@0000008]BR02;DXP000001@2;DXP00`000000Yl3[0:O0j`020:O0j`@00000<@3oool0
02T0oooo00<000000?ooo`0000001@2W`>/01@000000Yl3[0:O0j`2W`>/0000000`0Yl3[00<0Gc:2
0000002W`>/00P0000060?ooo`030000001oBHD0OdV500H0OdV50`0000020?ooo`<00000103oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P000003
08]BR08000000P2;DXP200000080Yl3[0P0000020?ooo`80000000D0oooo00000000000000000?oo
o`06000003X0oooo100@79T00`12E/00QWJi08If^@0608If^@@0Z8Ze102ZVLD60;n[aP@0`Z2f1`3L
_KX30?gSU4D0oooo00<000000?N_L`3g[g<01`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g
[g<0mjmc0080mjmc00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0E0?ooo`@000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`030?ooo`<000001P3oool010000000Re:808]BR000000208]BR0030000
002W`>/0Yl3[00@0Yl3[00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`@00000
3`2;DXP01@000000Yl3[0:O0j`2W`>/0000004H0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<0000008]BR02;DXP00P2;DXP00`000000Re:80000000508]BR0030000002W`>/0Yl3[00<0
Yl3[00<000000?ooo`000000<@3oool002T0oooo0P0000050:O0j`030000002W`>/0Yl3[0080Yl3[
00<000000:O0j`2W`>/02@2W`>/205lbPP040000002W`>/0Yl3[0:O0j`800000103oool00`000000
OdV507m9Q@0407m9Q@8000000P3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`020?ooo`L000000P2;DXP40000000408]BR0000000000008]B
R0@0000000<0Yl3[0000003oool00`0000030?ooo`D00000?P3oool2010LV@<0@UK01P26M[T00`2@
S</0ZYW50:ZIa@060:ZIa@T0_j_60P3A`l`60=bm^P<0oN>DAP3oool00`000000mjmc0?N_L`060?N_
L`030000003g[g<0mjmc00@0mjmc00D000000?N_L`3g[g<0mjmc0000000i0?ooo`030000003oool0
oooo01<0oooo0`00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool00000008000002@3oool010000000Re:808]BR000
000208]BR0030000002W`>/0Yl3[00D0Yl3[0`0000030?ooo`030000003oool0oooo04D0oooo00D0
00000?ooo`000000Re:80000000=08]BR0030000002W`>/0Yl3[0080Yl3[00<000000?ooo`3oool0
A@3oool4000000030?ooo`000000oooo0080oooo00<0000008]BR02;DXP00P2;DXP00`000000Re:8
0000000508]BR0030000002W`>/0Yl3[00<0Yl3[00<000000?ooo`000000<@3oool002T0oooo1000
00000`2W`>/00000000000040:O0j`8000002@2W`>/405lbPP030000002W`>/0Yl3[00<0Yl3[0P00
00020?ooo`8000000`1oBHD2000000040?ooo`0000000000000000@0oooo0P0000040?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool00P000000103oool0000000000000000208]BR0D0
00000P2;DXP00`000000Re:800000003000000050:O0j`00000000000:O0j`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo0P0@79T3049F`0@0QWJi102@S</70:ZI
a@T0_j_60`3A`l`40=bm^P80l^W00P3mhiA60?ooo`030000003g[g<0mjmc00H0mjmc00<000000?N_
L`3g[g<01@3g[g<010000000mjmc0?N_L`00000i0?ooo`030000003oool0oooo0100oooo0`000002
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo03D0oooo0P00000<0?ooo`040000002;DXP0Re:8000000<0Re:800<0
00000:O0j`2W`>/01`2W`>/4000004P0oooo0P0000000`2;DXP0000008]BR00<08]BR0030000002W
`>/0Yl3[0080Yl3[00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0Re:800<0000008]BR00000001@2;DXP00`000000Yl3[0:O0j`040:O0j`030000
003oool000000300oooo000Y0?ooo`040000003oool0oooo0?ooo``00000102W`>/605lbPP030000
002W`>/0Yl3[00D0Yl3[2P0000040?ooo`<000000P3oool00`000000oooo0?ooo`02000002h0oooo
1@0000000`3oool0000000000003000000<0Re:800<0000008]BR00000000P0000000`2;DXP00000
00000002000000070:O0j`000000Yl3[0:O0j`000000oooo000000160?ooo`8041bI1012E/000`26
M[T0T8c;092<b`04092<b`L0ZYW5202oZlH50=73c080g;fj0`3bjL000`3mhi@0oooo0?ooo`160?oo
o`030000003g[g<0mjmc00D0mjmc00<000000?N_L`3g[g<01@3g[g<010000000mjmc0?N_L`00000i
0?ooo`030000003oool0oooo00d0oooo0`0000050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool02`3oool01@000000Re:808]BR02;DXP000000080Re:800<000000:O0j`2W`>/0202W
`>/3000004P0oooo0P00000208]BR0030000002;DXP0Re:800X0Re:800D000000:O0j`2W`>/0Yl3[
000000180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@2;DXP2000000D0
Re:80P0000060:O0j`800000<03oool002T0oooo00@000000?ooo`0000000000103oool200000080
oooo00@000000?ooo`3oool0oooo0`00000705lbPP030000002W`>/0Yl3[00L0Yl3[1@0000050?oo
o`8000001@3oool3000000030?ooo`000000oooo02d0oooo0P0000040?ooo`8000000P2;DXP01000
0000Re:808]BR02;DXP3000000<0Re:80P0000020:O0j`<000000P2W`>/2000004L0oooo1@12E/07
092<b`L0ZYW5202oZlH60=73c0050=bm^P3bjL00l^W00?;Y`03mhi@0B03oool00`000000mjmc0?N_
L`050?N_L`030000003g[g<0mjmc00H0mjmc00<000000?N_L`000000>@3oool00`000000oooo0?oo
o`0:0?ooo`<00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo00<0
000008]BR00000000P00000208]BR0030000002W`>/0Yl3[00D0Yl3[0`0000020?ooo`030000003o
ool0oooo04H0oooo0P00000208]BR0030000002;DXP0Re:800X0Re:800D000000:O0j`2W`>/0Yl3[
000000190?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`2;DXP4000000D0Re:8
00<000000:O0j`0000000`2W`>/400000300oooo000X0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001O<X80Gc:200D0Gc:22000
00030:O0j`800000103oool3000000@0oooo0`0000001@3oool000000000003oool0000002h0oooo
00<000000?ooo`3oool00`3oool01P000000Re:80000002;DXP0000008]BR080000000<0Re:80000
000000000`0000000`2;DXP0000000000003000000030:O0j`000000000000800000A`3oool5049F
`00306Ene`2@S</0T8c;00D0T8c;1P2ZVLD70;n[aPL0dL?<103bjL190?ooo`030000003g[g<0mjmc
00D0mjmc00<000000?N_L`3g[g<01`3g[g<2000003T0oooo00<000000?ooo`3oool01`3oool30000
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`@000000P2;DXP01@00
0000Re:808]BR02;DXP0000000<0Yl3[0`0000050?ooo`030000003oool0oooo04L0oooo1@00000:
08]BR0040000002W`>/0Yl3[0:O0j`800000B@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<000000P2;DXP00`000000Re:808]BR00408]BR0030000002W`>/0000000<000000`3o
ool00`000000oooo0?ooo`0^0?ooo`00:03oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<0000005lbPP1O<X801@1O<X800`000000oooo0?ooo`050?ooo`D000000P3oool2
000000@0oooo0`000000103oool000000000000000020?ooo`030000003oool0000002h0oooo00H0
00000?ooo`3oool0oooo0000003oool500000080Re:80`00000208]BR0030000002;DXP0000000L0
000000<0oooo0000003oool0A`3oool3049F`0<0IGkG1P2@S</30:ZIa@<0ZJWF102h]]L30;n[aPH0
dL?<00<0gnGI0?;Y`03bjL000P3bjL1:0?ooo`8000001@3g[g<00`000000mjmc0?N_L`080?N_L`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool3000000h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000002;DXP0102;DXP00`000000
Re:808]BR004000000P0oooo00<000000?ooo`3oool0A`3oool200000080Re:800<0000008]BR02;
DXP0202;DXP4000000030?ooo`000000oooo04P0oooo00<000000?ooo`3oool00`3oool3000000D0
Re:80P00000508]BR080000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0^0?ooo`00
:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000
001O<X80Gc:200D0Gc:200<000000?ooo`3oool01`3oool5000000<0oooo0`0000020?ooo`800000
1P3oool2000002h0oooo00D000000?ooo`3oool0oooo000000020?ooo`H0000000<0Re:80000002;
DXP00P2;DXP00`000000Re:800000005000000040?ooo`000000oooo000004T0oooo0P12E/0406En
e`@0T8c;00<0V:7K0:VYeP2YZMH0102YZMH60;Rfe`80a<OL103A`l`30=oUf@80l^W0B`3oool00`00
0000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00P0mjmc00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`020?ooo`<000004@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00@00000103oool00`000000Re:808]BR00408]BR0030000002;DXP0000000/0oooo00<000000?oo
o`3oool0A`3oool2000000<0Re:800<0000008]BR02;DXP01`2;DXP00`000000oooo000000020?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`0000000P0000000`3oool000000000000508]B
R0030000002;DXP0000000@0Re:800@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0^
0?ooo`00:03oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo0`00
00000`3oool0000005lbPP0605lbPP030000003oool0oooo00L0oooo0`0000020?ooo`<000000P3o
ool3000000P0oooo0P00000_0?ooo`030000003oool0000000<0oooo0`00000508]BR0050000002;
DXP0Re:80000002;DXP00P0000001P3oool000000000003oool000000?ooo`800000B@3oool00`00
1980@UK006Ene`0406Ene`03092<b`2HXM/0V:7K0080V:7K1@2YZMH60;Rfe`@0a<OL00<0dL?<0=oU
f@3OiMT00P3OiMT00`3bjL00oooo0?ooo`1;0?ooo`030000003g[g<0mjmc00<0mjmc00<000000?N_
L`3g[g<0203g[g<00`000000oooo0?ooo`0f0?ooo`030000003oool0000000800000503oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0g0?ooo`8000001`3oool00`000000Re:808]BR00508]BR0030000002;DXP00000
00T0oooo0`00001:0?ooo`8000000P2;DXP00`000000Re:808]BR00608]BR0040000003oool0oooo
00000080oooo00<000000?ooo`3oool0B03oool2000000D0oooo00<0000008]BR02;DXP00`2;DXP0
0`000000Re:80000000408]BR0040000003oool0oooo000000@0oooo0P00000`0?ooo`00:03oool0
10000000oooo0000000000050?ooo`8000001P3oool3000000L0Gc:200<000000?ooo`3oool01`3o
ool500000080oooo0`0000080?ooo`<00000<@3oool00`000000oooo00000005000000L0Re:800H0
000008]BR0000000Re:80000003oool3000000030?ooo`000000000000800000BP3oool200mWf`@0
IGkG0P1oW^H409RQf`@0ZJWF1@2h]]L40<C7g0030<WLi`3OiMT0gnGI0080gnGI00<0`OkH09gLPP3o
ool0C@3oool00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc00P0mjmc00<000000?ooo`3o
ool0=P3oool2000001L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`03
0000002;DXP0Re:800@0Re:80`0000000`2;DXP000000?ooo`040?ooo`<000000P3oool00`000000
oooo0?ooo`190?ooo`050000002;DXP0Re:808]BR00000001P2;DXP01P000000oooo0?ooo`3oool0
00000?ooo`800000BP3oool00`000000oooo0?ooo`040?ooo`800000102;DXP4000000<0Re:800D0
00000?ooo`3oool000000?ooo`03000000030?ooo`000000oooo02l0oooo000X0?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<000001@1O<X800`000000oooo0?oo
o`070?ooo`<000000P3oool2000000P0oooo0`00000e0?ooo`8000000P3oool01@000000Re:80000
002;DXP0000000D0Re:80P00000208]BR0030000003oool0000000@000000P3oool00`000000oooo
0?ooo`190?ooo`<03fOK0P1UO]L407nNiP<0V:7K0`2YZMH40;Rfe`@0a<OL0`39g>L20=oUf@80`OkH
C`3oool00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc00P0mjmc00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
1@3oool00`000000Re:808]BR00400000080Re:800@0000008]BR0000000oooo100000050?ooo`03
0000003oool0oooo04T0oooo0P00000208]BR0030000002;DXP0Re:800@0Re:800@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`1:0?ooo`030000003oool0oooo00<0oooo0P00000208]B
R0<000000`2;DXP00`000000Re:808]BR005000000@0oooo00<000000?ooo`3oool0;P3oool002P0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P0000030?ooo`030000001O<X8000000080
00000`1O<X800`000000oooo0?ooo`070?ooo`D000001`3oool3000003P0oooo00L000000?ooo`3o
ool0oooo0000002;DXP0000000H0Re:80`00000208]BR0H0000000@0oooo0000003oool00000C03o
ool300mWf`H0OikV00<0V:7K09jjk02N^^`00P2U_>X30:c2jP040:o8k@34am`0a<OL0<C7g0@0bMcW
00<0gnGI0<7nf031o]P0D@3oool01@000000mjmc0?N_L`3g[g<0000000X0mjmc00<000000?ooo`3o
ool0>@3oool2000001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`030?ooo`@0
00001`2;DXP3000000P0oooo00<000000?ooo`3oool0B`3oool5000000@0Re:800<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00001<0?ooo`030000003oool0oooo0080oooo1000000208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR00000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02l0oooo000X0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`8000000`1O<X84000000T0oooo0`0000060?ooo`<00000?03oool01P00
0000oooo0?ooo`000000oooo00000080Re:81000000308]BR0080000002;DXP000000?ooo`000000
oooo0000003oool3000004h0oooo0P0?Im/205fNl`@0OikV0P2F^_0209jjk0040:FljP2/`^X0[<;Z
0:c2jP80[lS]00<0a<OL0<WLi`39g>L00P39g>L00`2kko@0`OkH0<7nf01C0?ooo`040000003g[g<0
mjmc000000X0mjmc00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000003/0oooo
00<000000?ooo`3oool01000000;08]BR08000001P3oool3000004h0oooo00D0000008]BR02;DXP0
Re:80000000308]BR0030000003oool0oooo0080oooo00<000000?ooo`000000CP3oool00`000000
oooo0000000200000080Re:800@0000008]BR02;DXP000001@2;DXP200000080oooo00@000000?oo
o`3oool0oooo0P00000a0?ooo`00:03oool010000000oooo0?ooo`0000070?ooo`8000001@3oool2
000000H0Gc:20`0000080?ooo`<000000`3oool300000400oooo0P0000000`3oool0000000000002
000000P0Re:80P0000001@3oool000000?ooo`000000oooo00<00000D03oool00`0?Im/0GIkc05fN
l`0205fNl`0307nNiP2F^_00U[[`00<0U[[`0P2/`^X20:o8k@80[loa00<0bMcW0;__m02kko@00P2k
koAE0?ooo`040000003g[g<0mjmc000000T0mjmc00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool010000000oooo
0?ooo`00000l0?ooo`8000000`3oool00`000000Re:808]BR00808]BR0T000000P3oool00`000000
oooo0?ooo`1=0?ooo`070000002;DXP0Re:808]BR0000000Re:8000000040?ooo`040000003oool0
0000000004l0oooo00@000000?ooo`3oool000000`2;DXP00`000000Re:80000000408]BR0D00000
00H0oooo00000000000000000?ooo`00000a0?ooo`009`3oool010000000oooo0000000000070?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool0000005lbPP0405lbPP040000003oool0oooo
0?ooo`8000001P3oool6000004@0oooo0P0000000`3oool0000008]BR00808]BR0@0000000<0oooo
0000000000000P0000000`3oool000000?ooo`1@0?ooo`D0GIkc0`2>_OH209Jjl0030:c2jP2_co40
[loa00<0ZMCf102kkoAG0?ooo`030000003g[g<0000000T0mjmc0P00000o0?ooo`8000003`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000?03o
ool01@000000oooo0?ooo`3oool0000000L0Re:82@0000030?ooo`<00000D@3oool00`000000Re:8
08]BR003000000@0oooo0P0000000`3oool000000?ooo`1>0?ooo`040000003oool0oooo000000@0
Re:80P000000102;DXP000000000000000020?ooo`@000000`3oool00`000000oooo0?ooo`0`0?oo
o`009`3oool2000000L0oooo0P0000040?ooo`8000000`3oool010000000Gc:205lbPP1O<X820000
00D0oooo0`0000040?ooo`<00000B03oool00`000000oooo0000000508]BR0D0000000<0oooo0000
000000000P000000103oool0000000000000001E0?ooo`@0=j;d0P2:`oX00`2<bod0U=;m09CBo@02
09oFn`@0R^WbFP3oool2000000T0mjmc00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00
000l0?ooo`040000003oool0oooo000000@0Re:80`0000000`3oool00000000000040?ooo`H00000
E03oool2000000<0oooo00@000000?ooo`3oool0oooo0`00001A0?ooo`030000003oool0000000@0
Re:80`0000020?ooo`<0000000<0oooo0000000000001@00000b0?ooo`009`3oool5000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000001O<X800000000000H0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0000004T0oooo0P0000000`2;
DXP0000000000002000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000`00001L
0?ooo`80::_U0P2Dd_d304[8i00308[YlP3oool0oooo05/0oooo0P0000070?N_L`030000003oool0
oooo0480oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0000000m0?ooo`030000003oool0000000@00000103oool00`000000oooo0?ooo`06
000005T0oooo00<000000?ooo`3oool01P00001C0?ooo`80000000@0Re:800000000000000000`3o
ool00`000000oooo00000008000003@0oooo000/0?ooo`d000000P3oool2000000H0oooo0P000005
0?ooo`D0000000<0oooo0000003oool0B03oool2000000040?ooo`000000oooo00000080oooo1`00
00360?ooo`800000103g[g<2000004H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01/0oooo0P00000n0?ooo`8000001`3oool7000005d0oooo1`00
001E0?ooo`8000001P3oool7000003P0oooo000i0?ooo`H000000`3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool010000000oooo00000000001;0?ooo`80000000<0oooo0000000000001000
003<0?ooo`@00000B@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06`3oool300000400oooo0P0000020?ooo`H00000_`3oool00`000000oooo0?oo
o`07000003/0oooo000o0?ooo``000000P3oool2000004h0oooo1@00003o0?oooah0oooo0P000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool5000004D0oooo1@000033
0?ooo`H00000?P3oool004/0oooo0`00003o0?ooog@0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000001@0oooo1@00003o0?oooeL0oooo003o0?oool<0oooo0P0000050?oo
o`040000003oool0oooo00000140oooo1000003o0?oooe`0oooo003o0?ooolD0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000<0?ooo`D00000o`3ooomP0?ooo`00o`3oooo60?oo
o`070000003oool0oooo0?ooo`000000oooo000000090?ooo`@00000o`3ooomU0?ooo`00o`3oooo7
0?ooo`80000000@0oooo0000003oool00000103oool500000?l0ooooJ@3oool00?l0oooob@3oool8
00000?l0ooooKP3oool00?l0oooobP3oool200000?l0ooooL`3oool00?l0ooooo`3ooooo0?oood00
oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool003X0oooo0`00001H
0?ooo`<00000eP3oool3000005H0oooo0`00003o0?ooobD0oooo0`00001<0?ooo`00>`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0B`3oool001X0oooo0`0000000`3oool0
000000000008000000030?ooo`000000000000H000000P3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`P0000000@0oooo0000003oool0oooo0`0000030?ooo`030000003oool0
oooo00D000000P3oool7000000030?ooo`000000000002D0oooo0`0000000`3oool0000000000003
000000<0oooo0P0000020?ooo`D0000000D0oooo000000000000oooo000000020?ooo`<0000000@0
oooo0000003oool0oooo1@0000020?ooo`80000000<0oooo0000000000001@00000i0?ooo`@00000
0P3oool2000000030?ooo`000000000000X000000P3oool2000000030?ooo`000000000000D00000
>P3oool4000000<0oooo0P000000103oool000000000003oool8000000030?ooo`000000oooo0080
00000`3oool200000080oooo1P0000001@3oool000000?ooo`3oool000000080oooo0P0000000`3o
ool000000?ooo`0V0?ooo`@000000`3oool2000000040?ooo`00000000000?ooo`P0000000<0oooo
0000003oool00P0000030?ooo`8000000P3oool6000000050?ooo`000000oooo0?ooo`0000000P3o
ool2000000030?ooo`000000oooo00<0oooo0`0000040?ooo`030000003oool0000000<000000`3o
ool200000240oooo100000020?ooo`<000000P3oool3000000<0oooo0P0000020?ooo`D0000000@0
oooo0000003oool0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo0P0000000`3oool0
00000000000300000080oooo0P0000000`3oool0000000000005000002T0oooo100000020?ooo`<0
00000P3oool3000000<0oooo0P0000020?ooo`D000000P3oool010000000oooo0?ooo`3oool20000
00040?ooo`00000000000?ooo`L000000P3oool2000000030?ooo`000000000000D00000:P3oool3
000000<0oooo0P0000020?ooo`L000000P3oool2000000<0oooo0P0000040?ooo`030000003oool0
000000D0000000<0oooo0000000000001P0000020?ooo`80000000<0oooo0000000000001@00000V
0?ooo`006`3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`000000oooo0000
003oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`060000003oool0oooo0000
003oool000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00D00000
0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`080000003oool0oooo0000003oool000000?ooo`0000040?ooo`030000003oool0
oooo02<0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0000003oool0
00000P3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0g0?ooo`080000003oool0oooo0000003oool000000?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0>03oool01P000000oooo0?ooo`00
0000oooo000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080
oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0V0?ooo`06
0000003oool0oooo0000003oool000000`3oool00`000000oooo000000020?ooo`050000003oool0
00000?ooo`0000000P3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`06
0000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?oo
o`000000oooo0000000T0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000020?ooo`0>0000003oool0oooo0000003oool000000?ooo`000000
oooo0000003oool000000?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00H000000?oo
o`3oool000000?ooo`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool09`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool00000103oool00`000000
oooo000000030?ooo`030000003oool0oooo02H0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00D000000?ooo`00
0000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool01`000000oooo0000
003oool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0S0?ooo`006`3oool500000080oooo00<000000?oo
o`0000000P3oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`060000003oool0
oooo0000003oool000000`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo02@0oooo1@0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`04
0000003oool000000?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo000000040?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0>03oool010000000oooo0?ooo`0000020?ooo`8000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0>@3oool01@000000oooo0?ooo`000000oooo00<000000P3oool200000080oooo
00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo008000000P3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`03
000000030?ooo`000000oooo02L0oooo00D000000?ooo`3oool000000?ooo`0300000080oooo0P00
00020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool00`0000001@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`0000000P3oool0
10000000oooo0000003oool300000280oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000060?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo000000040?oo
o`8000000P3oool010000000oooo0000003oool300000080oooo00<000000?ooo`3oool00P3oool3
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo00@000000?ooo`000000oooo0`0000030?ooo`050000003oool0oooo0?oo
o`000000103oool300000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003o
ool0000000<0oooo00D000000?ooo`000000oooo000000020?ooo`060000003oool0oooo0000003o
ool000000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo02@0oooo000L
0?ooo`030000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool000000080oooo
00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0
00000080oooo0`0000020?ooo`8000000P3oool00`000000oooo000000040?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000020?ooo`080000003oool000000?ooo`000000
oooo0000003oool200000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0000003/0oooo0`00
00020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo0000000l0?ooo`<0
00000P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0000003o
ool0000000<0oooo0`0000030?ooo`030000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`070000003oool0oooo0000003oool000000?ooo`02000002L0oooo0`000002
0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`050000003oool000000?ooo`00
00000`3oool3000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool0
1P3oool00`000000oooo000000020?ooo`070000003oool000000?ooo`000000oooo0000000R0?oo
o`<000000`3oool00`000000oooo000000060?ooo`040000003oool0oooo00000080oooo00/00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000020?ooo`070000003oool00000
0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3o
ool01@000000oooo0000003oool0000002/0oooo0`0000030?ooo`030000003oool0000000H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`070000003oool000000?oo
o`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`050000003oool000000?ooo`000000:@3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo000000030?ooo`05
0000003oool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00L0
00000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000020?ooo`050000003oool000000?ooo`0000009`3oool001`0oooo00<000000?ooo`00
00000P3oool3000000<0oooo00<000000?ooo`3oool01@0000040?ooo`8000000P3oool00`000000
oooo00000003000000<0oooo0P0000020?ooo`8000000P3oool200000080oooo00L000000?ooo`3o
ool000000?ooo`000000oooo00<000000P3oool2000000030?ooo`000000000000<00000103oool2
000002H0oooo00<000000?ooo`0000000`3oool2000000040?ooo`0000000000000000<0oooo0P00
00030?ooo`050000003oool0oooo0000003oool00`0000020?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<000000`3oool2000003T0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`03000000<0oooo0P00000j0?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`D000000`3oool200000080oooo00<000000?ooo`000000
0P0000030?ooo`050000003oool000000000003oool00P0000000`3oool00000000000020?ooo`06
0000003oool0oooo0000003oool000009P3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool5000000<0oooo0P0000020?ooo`030000003oool0000000800000
0`3oool01@000000oooo000000000000oooo0080000000<0oooo0000000000000P3oool01@000000
oooo0?ooo`000000oooo008000001P3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0000003oool00P0000000`3oool000000?oo
o`060?ooo`8000000P3oool3000000<0oooo0P0000020?ooo`030000003oool0oooo0080000000D0
oooo000000000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`0000030?ooo`800000:@3oool01@000000oooo0?ooo`000000oooo0080000000<0oooo0000003o
ool01P3oool200000080oooo0`0000020?ooo`80000000D0oooo000000000000oooo000000020?oo
o`80000000D0oooo000000000000oooo000000050?ooo`030000003oool0oooo00<000000`3oool2
000002L0oooo00<000000?ooo`3oool01@3oool200000080oooo1@0000030?ooo`<000000`3oool2
00000080oooo0P0000000`3oool000000?ooo`03000000<0oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`0000030?ooo`8000009@3oool001d0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000003d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04L0oooo00@00000
0?ooo`3oool000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04P0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000_0?ooo`040000003oool0oooo00000140oooo00<00000
0?ooo`3oool00P0000070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool09P3oool010000000oooo
0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0g0?oo
o`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003o
ool0oooo03H0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`040000003oool0oooo000003D0
oooo000M0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
100000060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool2000000/0oooo
00<000000?ooo`3oool00`3oool3000004L0oooo100000060?ooo`80000000@0oooo000000000000
oooo0`0000180?ooo`@000004`3oool2000000030?ooo`000000oooo00D0oooo0P0000020?ooo`03
0000003oool0oooo0340oooo1000000C0?ooo`80000000<0oooo0000003oool01@3oool200000080
oooo00<000000?ooo`3oool03P3oool4000000H0oooo0P00000W0?ooo`@000000`3oool010000000
oooo0?ooo`3oool4000001`0oooo0`00000g0?ooo`@000000`3oool010000000oooo0?ooo`3oool4
000001T0oooo0`00000h0?ooo`@000008`3oool2000000040?ooo`0000000000000003@0oooo003o
0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo0?oood00
oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0ooooo`3ooooo
0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00o`3ooooo0?ooool0oooo@03oool00?l0oooo
o`3ooooo0?oood00oooo003o0?ooool0ooooo`3ooom00?ooo`00\
\>"],
  ImageRangeCache->{{{0, 828}, {454.562, 0}} -> {-0.205672, -0.109946, \
0.0101586, 0.0101586}, {{20.1875, 110.75}, {443.688, 363.562}} -> {-0.399228, \
-0.147733, 0.0135842, 0.0135842}, {{119.812, 210.312}, {443.688, 363.562}} -> \
{-1.74246, -0.146004, 0.0134252, 0.0134252}, {{219.375, 309.875}, {443.688, \
363.562}} -> {-3.13948, -0.148451, 0.0136502, 0.0136502}, {{318.938, \
409.438}, {443.688, 363.562}} -> {-4.49384, -0.148308, 0.0136371, 0.0136371}, \
{{418.5, 509}, {443.688, 363.562}} -> {-5.73787, -0.145674, 0.0133948, \
0.0133948}, {{518.062, 608.562}, {443.688, 363.562}} -> {-7.07002, -0.145646, \
0.0133923, 0.0133923}, {{617.625, 708.125}, {443.688, 363.562}} -> {-8.51544, \
-0.147459, 0.013559, 0.013559}, {{717.188, 807.75}, {443.688, 363.562}} -> \
{-8.38106, -0.126352, 0.0116182, 0.0116182}, {{20.1875, 110.75}, {355.5, \
275.375}} -> {-0.434674, -1.3887, 0.0140723, 0.0140723}, {{119.812, 210.312}, \
{355.5, 275.375}} -> {-1.78979, -1.35822, 0.0137107, 0.0137107}, {{219.375, \
309.875}, {355.5, 275.375}} -> {-3.02595, -1.3115, 0.013239, 0.013239}, \
{{318.938, 409.438}, {355.5, 275.375}} -> {-4.2764, -1.29025, 0.0130245, \
0.0130245}, {{418.5, 509}, {355.5, 275.375}} -> {-5.6621, -1.31148, \
0.0132389, 0.0132389}, {{518.062, 608.562}, {355.5, 275.375}} -> {-7.27443, \
-1.36263, 0.0137552, 0.0137552}, {{617.625, 708.125}, {355.5, 275.375}} -> \
{-6.79848, -1.00743, 0.0110075, 0.0110075}, {{717.188, 807.75}, {355.5, \
275.375}} -> {-7.79967, -0.984102, 0.010894, 0.010894}, {{20.1875, 110.75}, \
{267.312, 187.188}} -> {-0.395203, -2.49114, 0.0133038, 0.0133038}, \
{{119.812, 210.312}, {267.312, 187.188}} -> {-1.81127, -2.59544, 0.0138608, \
0.0138608}, {{219.375, 309.875}, {267.312, 187.188}} -> {-3.07138, -2.50869, \
0.0133975, 0.0133975}, {{318.938, 409.438}, {267.312, 187.188}} -> {-4.4626, \
-2.53742, 0.013551, 0.013551}, {{418.5, 509}, {267.312, 187.188}} -> \
{-5.56013, -2.43435, 0.0130005, 0.0130005}, {{518.062, 608.562}, {267.312, \
187.188}} -> {-6.81977, -2.42507, 0.012951, 0.012951}, {{617.625, 708.125}, \
{267.312, 187.188}} -> {-8.50126, -2.53494, 0.0135377, 0.0135377}, {{717.188, \
807.75}, {267.312, 187.188}} -> {-9.97554, -2.56605, 0.0137039, 0.0137039}, \
{{20.1875, 110.75}, {179.125, 99}} -> {-0.402036, -3.68636, 0.0133837, \
0.0133837}, {{119.812, 210.312}, {179.125, 99}} -> {-1.7656, -3.73466, \
0.013559, 0.013559}, {{219.375, 309.875}, {179.125, 99}} -> {-2.331, \
-2.85599, 0.0107495, 0.0107495}, {{318.938, 409.438}, {179.125, 99}} -> \
{-3.38113, -2.83914, 0.0107004, 0.0107004}, {{418.5, 509}, {179.125, 99}} -> \
{-4.59345, -2.9402, 0.010976, 0.010976}, {{518.062, 608.562}, {179.125, 99}} -> \
{-7.0891, -3.69783, 0.0134253, 0.0134253}, {{617.625, 708.125}, {179.125, \
99}} -> {-8.69323, -3.80991, 0.0138322, 0.0138322}, {{717.188, 807.75}, \
{179.125, 99}} -> {-9.92821, -3.75726, 0.013641, 0.013641}, {{20.1875, \
110.75}, {90.9375, 10.8125}} -> {-0.318868, -4.45024, 0.0123233, 0.0123233}, \
{{119.812, 210.312}, {90.9375, 10.8125}} -> {-1.73304, -4.8628, 0.0133731, \
0.0133731}, {{219.375, 309.875}, {90.9375, 10.8125}} -> {-3.02595, -4.81405, \
0.013239, 0.013239}, {{318.938, 409.438}, {90.9375, 10.8125}} -> {-4.58007, \
-5.04977, 0.0138873, 0.0138873}, {{418.5, 509}, {90.9375, 10.8125}} -> \
{-5.66217, -4.81405, 0.013239, 0.013239}, {{518.062, 608.562}, {90.9375, \
10.8125}} -> {-7.22674, -4.97018, 0.0136684, 0.0136684}, {{617.625, 708.125}, \
{90.9375, 10.8125}} -> {-8.53753, -4.9425, 0.0135923, 0.0135923}, {{717.188, \
807.75}, {90.9375, 10.8125}} -> {-9.96233, -4.97668, 0.0136863, 0.0136863}},
  CellTags->"Optical Component Library"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gratings", "Subsection",
  CellTags->"Gratings"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00634921 0.333333 0.00634921 [
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.34127 .1746 m
.34127 .1746 L
.34127 .22751 L
.34127 .22751 L
.34127 .1746 L
F
.34127 .22751 m
.34127 .22751 L
.34127 .28042 L
.34127 .28042 L
.34127 .22751 L
F
.34127 .28042 m
.34127 .28042 L
.34127 .33333 L
.34127 .33333 L
.34127 .28042 L
F
.34127 .33333 m
.34127 .33333 L
.34127 .38624 L
.34127 .38624 L
.34127 .33333 L
F
.34127 .38624 m
.34127 .38624 L
.34127 .43915 L
.34127 .43915 L
.34127 .38624 L
F
.34127 .43915 m
.34127 .43915 L
.34127 .49206 L
.34127 .49206 L
.34127 .43915 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.34127 .1746 m
.34127 .22751 L
.34127 .28042 L
.34127 .33333 L
.34127 .38624 L
.34127 .43915 L
.34127 .49206 L
.34127 .49206 L
.34127 .43915 L
.34127 .38624 L
.34127 .33333 L
.34127 .28042 L
.34127 .22751 L
.34127 .1746 L
.34127 .1746 L
s
.5 g
.34127 .33333 m
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
F
.34127 .33333 m
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
F
.34127 .33333 m
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
F
.34127 .33333 m
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
F
.34127 .33333 m
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
F
.34127 .33333 m
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
F
0 g
.34127 .33333 m
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
.34127 .33333 L
s
.34127 .49206 m
.34127 .48665 L
.34127 .4708 L
.34127 .44557 L
.34127 .4127 L
.34127 .37442 L
.34127 .33333 L
.34127 .29225 L
.34127 .25397 L
.34127 .22109 L
.34127 .19587 L
.34127 .18001 L
.34127 .1746 L
.34127 .18001 L
.34127 .19587 L
.34127 .22109 L
.34127 .25397 L
.34127 .29225 L
.34127 .33333 L
.34127 .37442 L
.34127 .4127 L
.34127 .44557 L
.34127 .4708 L
.34127 .48665 L
.34127 .49206 L
s
.97619 .65079 m
.97619 .01587 L
.97619 .01587 L
.97619 .65079 L
.97619 .65079 L
s
.97619 .01587 m
.02381 .01587 L
.02381 .01587 L
.97619 .01587 L
.97619 .01587 L
s
.02381 .01587 m
.02381 .65079 L
.02381 .65079 L
.02381 .01587 L
.02381 .01587 L
s
.02381 .65079 m
.97619 .65079 L
.97619 .65079 L
.02381 .65079 L
.02381 .65079 L
s
.97619 .01587 m
.97619 .65079 L
.02381 .65079 L
.02381 .01587 L
.97619 .01587 L
s
.97619 .65079 m
.97619 .01587 L
.02381 .01587 L
.02381 .65079 L
.97619 .65079 L
s
.001 .032 .937 r
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.001 .048 .933 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.001 .092 .901 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.003 .34 .665 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.009 .837 .111 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.027 .909 .047 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.197 .923 .028 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.917 .904 .02 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.947 .474 .015 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.952 .041 .012 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.947 .013 .01 r
.5 Mabswid
.02381 .33333 m
.34127 .33333 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .33333 Mdot
.001 .032 .937 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.001 .032 .937 r
.5 Mabswid
.34127 .33333 m
.97619 .46294 L
s
% Start of user PostScript
50. 0 150. 20.4124 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .46294 Mdot
.001 .048 .933 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.001 .048 .933 r
.5 Mabswid
.34127 .33333 m
.97619 .47141 L
s
% Start of user PostScript
50. 0 150. 21.7467 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .47141 Mdot
.001 .092 .901 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.001 .092 .901 r
.5 Mabswid
.34127 .33333 m
.97619 .47995 L
s
% Start of user PostScript
50. 0 150. 23.0921 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .47995 Mdot
.003 .34 .665 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.003 .34 .665 r
.5 Mabswid
.34127 .33333 m
.97619 .48857 L
s
% Start of user PostScript
50. 0 150. 24.4496 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .48857 Mdot
.009 .837 .111 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.009 .837 .111 r
.5 Mabswid
.34127 .33333 m
.97619 .49727 L
s
% Start of user PostScript
50. 0 150. 25.8199 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .49727 Mdot
.027 .909 .047 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.027 .909 .047 r
.5 Mabswid
.34127 .33333 m
.97619 .50606 L
s
% Start of user PostScript
50. 0 150. 27.204 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .50606 Mdot
.197 .923 .028 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.197 .923 .028 r
.5 Mabswid
.34127 .33333 m
.97619 .51494 L
s
% Start of user PostScript
50. 0 150. 28.6028 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .51494 Mdot
.917 .904 .02 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.917 .904 .02 r
.5 Mabswid
.34127 .33333 m
.97619 .52392 L
s
% Start of user PostScript
50. 0 150. 30.0173 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .52392 Mdot
.947 .474 .015 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.947 .474 .015 r
.5 Mabswid
.34127 .33333 m
.97619 .53301 L
s
% Start of user PostScript
50. 0 150. 31.4485 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .53301 Mdot
.952 .041 .012 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.952 .041 .012 r
.5 Mabswid
.34127 .33333 m
.97619 .54221 L
s
% Start of user PostScript
50. 0 150. 32.8976 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .54221 Mdot
.947 .013 .01 r
.5 Mabswid
.34127 .33333 m
.97619 .33333 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .33333 Mdot
.947 .013 .01 r
.5 Mabswid
.34127 .33333 m
.97619 .55153 L
s
% Start of user PostScript
50. 0 150. 34.3656 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .55153 Mdot
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{510, 339.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007n0001Db000`400?l00000o`00003oo`3ooooo
0?ooo`00o`3ooooo0?ooo`00o`3ooooo0?ooo`00o`3ooooo0?ooo`00o`3ooooo0?ooo`00o`3ooooo
0?ooo`00o`3ooooo0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3o
ool02`3oool000`0ooooo`00003V000000d0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?oo
on80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?oo
on80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?oo
on80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?oo
on80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?oo
on80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`2N0?ooo`800000o`3ooom20?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09H0
oooo0`3b0`850?ooo`030000003oool0oooo0?l0oooo>@3oool30?830PD0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0U`3oool60?830P030?ooo`000000oooo0?l0oooo
>`3oool60?830P030?ooo`000000oooo00`0oooo000<0?ooool0lP<2i@3b0`82000000`0oooo000<
0?ooo`030000003oool0oooo09L0oooo1@3b0`820?ooo`8000000`3b0`800`3c2P<01^P<000<kP3o
0?ooocD0oooo1@3b0`820?ooo`800000303oool000`0oooo00<000000?ooo`3oool0UP3oool20?83
0PH0oooo00<000000?ooo`3oool00P3oool30?830P050?<:0`0bk0L00]HL000GiP003>h0o`3oool_
0?ooo`80lP<21P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00D0oooo0`3b0`801`3c2P<0j^L500KX3002eQ`001OV000<kP002>l0o`3o
oolb0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool0203oool30?830P060?<:0`3Zi`D0<^`700KX3002eQ`001OV0P003>h00`002>l0oooo
0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`0;0?ooo`<0lP<200H0l`X30>[W1@0bk0L01^P<00;F7000EjX2000GiP03
000<kP002>l000S_0?l0oooo:03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`2N0?ooo`030000003oool0oooo00h0oooo0`3b0`801P3c2P<0lWT30>[W1@0bk0L01^P<00;F
708005NZ00<001OV000<kP003>h00P002>oo0?ooob<0oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0A0?ooo`<0lP<200@0l`X30?9i0`3Z
i`D0<^`70P06j0`01002eQ`005NZ001GZP005nH3000<kP8000S_o`3ooolN0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0503oool30?83
0P030?<:0`3bN@<0j^L50080<^`700<01^P<00;F7002eQ`00P00EjX2000GiP8000c^0`002>oo0?oo
oaT0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`0G0?ooo`<0lP<200D0l`X30?9i0`3Zi`D0j^L503;/1`0200KX30800]HL0P00EjX2000G
iP<000c^0P002>oo0?oooaD0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`0J0?ooo`<0lP<200@0l`X30?9i0`3Zi`D0j^L50P0bk0L200KX
30800]HL0P00EjX2000GiP<000c^0`002>oo0?oooa00oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0M0?ooo`80lP<20P3c2P<00`3bN@<0
j^L50>[W1@0203;/1`801^P<0`02eQ`2001GZP<001OV0`003>h30008kol0oooo2`3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01l0oooo
0`3b0`820?<:0`80lWT30P3Zi`D203;/1`801^P<0`02eQ`2001GZP<001OV10003>h30008kol0oooo
1P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo0280oooo0`3b0`820?<:0`80lWT30P3Zi`D203;/1`<01^P<0`02eQ`2001GZP<001OV1000
3>h40008kol0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo02D0oooo0`3b0`820?<:0`80lWT30P3Zi`D303;/1`801^P<0`02eQ`3
001GZP<001OV1@003>h40008ko/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`0X0?ooo`<0lP<20P3c2P<20?9i0`<0j^L50P0bk0L300KX
30<00]HL0`00EjX4000GiPD000c^10002>of0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0:`3oool30?830P80l`X30P3bN@<30>[W1@<0
<^`70`06j0`300;F70<005NZ10005nH00`3oool000c^000<kP02000<kPD000S_l@3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02h0oooo
0`3b0`820?<:0`80lWT30`3Zi`D303;/1`<01^P<1002eQ`4001GZP<001OV00<0oooo000<kP003>h0
0`003>h50008kn`0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`0a0?ooo`<0lP<20P3c2P<30?9i0`<0j^L50`0bk0L300KX30@00]HL1000
EjX4000GiP030?ooo`003>h000c^008000c^00<0oooo0008k`002>l00`002>oW0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0=03oool3
0?830P80l`X30`3bN@<30>[W1@<0<^`71006j0`400;F70@005NZ10005nH00`3oool000c^000<kP03
000<kP030?ooo`002>l000S_008000S_h`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool0oooo03L0oooo0`3b0`820?<:0`<0lWT30`3Zi`D403;/
1`<01^P<00<0oooo00;F7002eQ`00P02eQ`4001GZP@001OV0P3oool5000<kPD000S_gP3oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03X0
oooo0`3b0`830?<:0`80lWT3103Zi`D303;/1`@01^P<00<0oooo00;F7002eQ`00P02eQ`4001GZPD0
01OV0P3oool4000<kP030?ooo`002>l000S_00<000S_f@3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03d0oooo0P3b0`80103oool0l`X3
0?<:0`3c2P<20?9i0`040?ooo`3Zi`D0j^L50>[W1@@0<^`71006j0`00`3oool00]HL00;F700200;F
70@005NZ00<0oooo000GiP005nH00P005nH20?ooo`D000c^00<0oooo0008k`002>l00`002>oD0?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0?`3oool30?830P040?ooo`3c2P<0l`X30?<:0`80lWT300D0oooo0>[W1@3Zi`D0j^L50?ooo`04
03;/1`<01^P<0P3oool300;F70030?ooo`00EjX005NZ008005NZ00<0oooo000GiP005nH00P005nH3
0?ooo`@000c^0P3oool50008kll0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`120?ooo`<0lP<200@0oooo0?<:0`3c2P<0l`X30`3bN@<4
0>[W1@040?ooo`0bk0L0<^`703;/1`@01^P<00<0oooo00;F7002eQ`00P02eQ`00`3oool005NZ001G
ZP02001GZP030?ooo`005nH001OV00<001OV0P3oool5000<kP80oooo1@002>o:0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0A@3oool3
0?830P040?ooo`3c2P<0l`X30?<:0`<0lWT300D0oooo0>[W1@3Zi`D0j^L50?ooo`0403;/1`@01^P<
00<0oooo00;F7002eQ`00P02eQ`00`3oool005NZ001GZP02001GZP80oooo10005nH30?ooo`D000c^
0P3oool50008klD0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`180?ooo`<0lP<200@0oooo0?<:0`3c2P<0l`X30`3bN@<0103oool0j^L5
0>[W1@3Zi`D20?ooo`<0<^`700@0oooo00KX3006j0`01^P<0P3oool400;F70030?ooo`00EjX005NZ
008005NZ0P3oool4000GiP@0oooo10003>h30?ooo`D000S_`03oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04/0oooo0`3b0`80103oool0
l`X30?<:0`3c2P<30?9i0`030?ooo`3Zi`D0j^L50080j^L500<0oooo03;/1`0bk0L00P0bk0L400KX
3080oooo1002eQ`00`3oool005NZ001GZP02001GZP80oooo10005nH40?ooo`D000c^0`3oool50008
kk/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`1>0?ooo`<0lP<200@0oooo0?<:0`3c2P<0l`X30`3bN@<20?ooo`<0j^L50P3oool303;/
1`030?ooo`06j0`01^P<00801^P<0P3oool400;F70030?ooo`00EjX005NZ00<005NZ00<0oooo000G
iP005nH00`005nH40?ooo`D000c^0`3oool40008kkL0oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1A0?ooo`<0lP<200@0oooo0?<:0`3c
2P<0l`X30`3bN@<20?ooo`<0j^L50P3oool403;/1`040?ooo`06j0`01^P<00KX30<0oooo1002eQ`2
0?ooo`@005NZ0P3oool4000GiPD0oooo10003>h30?ooo`D000S_/P3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo05@0oooo0`3b0`80103o
ool0l`X30?<:0`3c2P<40?9i0`030?ooo`3Zi`D0j^L50080j^L50P3oool303;/1`030?ooo`06j0`0
1^P<00801^P<0`3oool400;F7080oooo1000EjX20?ooo`@001OV1@3oool5000<kP<0oooo1@002>n]
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0E`3oool30?830P050?ooo`3c2P<0l`X30?<:0`3oool00`3bN@<20?ooo`<0j^L50P3oool4
03;/1`030?ooo`06j0`01^P<00801^P<0`3oool400;F7080oooo1000EjX20?ooo`D001OV1@3oool4
000<kP@0oooo1@002>nX0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0FP3oool30?830P050?ooo`3c2P<0l`X30?<:0`3oool00`3bN@<2
0?ooo`<0j^L50`3oool303;/1`80oooo0`06j0`40?ooo`<00]HL0`3oool4001GZP<0oooo10005nH5
0?ooo`D000c^103oool50008kj<0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`1M0?ooo`80lP<20P3oool30?<:0`040?ooo`3bN@<0lWT3
0?9i0`80oooo103Zi`D20?ooo`@0<^`700<0oooo00KX3006j0`00P06j0`30?ooo`@00]HL0`3oool4
001GZP<0oooo10005nH60?ooo`D000c^103oool50008kih0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1O0?ooo`<0lP<20P3oool30?<:
0`040?ooo`3bN@<0lWT30?9i0`<0oooo0`3Zi`D30?ooo`<0<^`70P3oool400KX30<0oooo1002eQ`3
0?ooo`@005NZ0`3oool5000GiPH0oooo10003>h50?ooo`D000S_V@3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0680oooo0`3b0`820?oo
o`<0l`X300@0oooo0?9i0`3bN@<0lWT30`3oool30>[W1@<0oooo100bk0L20?ooo`<01^P<103oool4
00;F70<0oooo1000EjX40?ooo`@001OV1P3oool5000<kPD0oooo1@002>nD0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I@3oool30?83
0P80oooo0`3c2P<00`3oool0lWT30?9i0`020?9i0`80oooo103Zi`D30?ooo`<0<^`70P3oool400KX
30@0oooo1002eQ`30?ooo`@005NZ103oool4000GiPL0oooo10003>h60?ooo`D000S_S`3oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06P0
oooo0`3b0`820?ooo`<0l`X30P3oool30?9i0`<0oooo0`3Zi`D30?ooo`@0<^`70P3oool400KX30@0
oooo1002eQ`30?ooo`@005NZ103oool5000GiPH0oooo1@003>h60?ooo`D000S_RP3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06/0oooo
0`3b0`820?ooo`<0l`X30P3oool30?9i0`<0oooo0`3Zi`D40?ooo`<0<^`70`3oool300KX30D0oooo
1002eQ`30?ooo`@005NZ1@3oool4000GiPL0oooo1@003>h60?ooo`@000S_QP3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06h0oooo0`3b
0`820?ooo`<0l`X30P3oool30?9i0`<0oooo103Zi`D30?ooo`@0<^`70P3oool400KX30D0oooo1002
eQ`30?ooo`D005NZ103oool4000GiPP0oooo10003>h60?ooo`D000S_P@3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0740oooo0`3b0`82
0?ooo`<0l`X30P3oool30?9i0`@0oooo0`3Zi`D40?ooo`<0<^`70`3oool400KX30D0oooo1002eQ`4
0?ooo`@005NZ103oool4000GiPP0oooo1@003>h60?ooo`D000S_O03oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo07@0oooo0`3b0`820?oo
o`<0l`X30P3oool30?9i0`@0oooo0`3Zi`D40?ooo`@0<^`70`3oool300KX30H0oooo1002eQ`40?oo
o`@005NZ103oool5000GiPP0oooo10003>h70?ooo`D000S_M`3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo07L0oooo0`3b0`820?ooo`@0
l`X300<0oooo0?9i0`3bN@<00P3bN@<30?ooo`@0j^L5103oool303;/1`<0oooo1006j0`60?ooo`<0
0]HL1@3oool4001GZPD0oooo10005nH80?ooo`D000c^1`3oool50008kg80oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1j0?ooo`<0lP<2
0`3oool30?<:0`80oooo0`3bN@<40?ooo`<0j^L5103oool403;/1`<0oooo1006j0`50?ooo`@00]HL
1@3oool4001GZPD0oooo10005nH90?ooo`D000c^1`3oool50008kfd0oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1m0?ooo`80lP<2103o
ool30?<:0`80oooo0`3bN@<40?ooo`<0j^L51@3oool303;/1`@0oooo0`06j0`60?ooo`@00]HL1@3o
ool4001GZPD0oooo1@005nH90?ooo`@000c^203oool50008kfP0oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1o0?ooo`<0lP<2103oool3
0?<:0`80oooo0`3bN@<40?ooo`@0j^L5103oool403;/1`<0oooo1006j0`60?ooo`@00]HL1@3oool4
001GZPH0oooo10005nH90?ooo`D000c^203oool50008kf<0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`220?ooo`<0lP<2103oool30?<:
0`80oooo0`3bN@<50?ooo`<0j^L51@3oool303;/1`@0oooo1006j0`60?ooo`@00]HL1@3oool4001G
ZPH0oooo10005nH:0?ooo`D000c^203oool50008keh0oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`250?ooo`<0lP<2103oool30?<:0`80
oooo0`3bN@<50?ooo`<0j^L51@3oool403;/1`@0oooo0`06j0`70?ooo`@00]HL1@3oool4001GZPH0
oooo1@005nH:0?ooo`@000c^2@3oool40008keX0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`280?ooo`<0lP<2103oool30?<:0`80oooo
103bN@<40?ooo`@0j^L51@3oool303;/1`@0oooo1006j0`70?ooo`@00]HL1@3oool4001GZPL0oooo
10005nH:0?ooo`D000c^203oool50008keD0oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`2;0?ooo`<0lP<2103oool30?<:0`<0oooo0`3b
N@<50?ooo`<0j^L51@3oool403;/1`@0oooo1006j0`70?ooo`@00]HL1@3oool4001GZPL0oooo1000
5nH;0?ooo`@000c^2@3oool50008ke00oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`2>0?ooo`<0lP<2103oool30?<:0`<0oooo0`3bN@<5
0?ooo`<0j^L51P3oool303;/1`D0oooo0`06j0`80?ooo`@00]HL1@3oool4001GZPL0oooo10005nH;
0?ooo`D000c^2@3oool50008kd/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`2A0?ooo`<0lP<2103oool30?<:0`<0oooo0`3bN@<50?oo
o`<0j^L51P3oool403;/1`@0oooo1006j0`80?ooo`<00]HL1P3oool5001GZPH0oooo1@005nH;0?oo
o`D000c^2@3oool50008kdH0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`2D0?ooo`<0lP<2103oool30?<:0`<0oooo0`3bN@<50?ooo`@0
j^L51P3oool303;/1`D0oooo1006j0`70?ooo`@00]HL1`3oool4001GZPL0oooo10005nH<0?ooo`@0
00c^2P3oool50008kd40oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`2G0?ooo`<0lP<2103oool30?<:0`<0oooo0`3bN@<60?ooo`<0j^L5
1P3oool403;/1`D0oooo0`06j0`80?ooo`@00]HL1`3oool4001GZPL0oooo10005nH<0?ooo`D000c^
2P3oool50008kc`0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`2J0?ooo`<0lP<2103oool30?<:0`<0oooo103bN@<50?ooo`<0j^L51`3o
ool303;/1`D0oooo1006j0`80?ooo`@00]HL1`3oool4001GZPL0oooo1@005nH<0?ooo`@000c^2`3o
ool50008kcL0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`2M0?ooo`<0lP<2103oool30?<:0`@0oooo0`3bN@<50?ooo`@0j^L51P3oool4
03;/1`D0oooo1006j0`80?ooo`@00]HL1`3oool4001GZPP0oooo10005nH<0?ooo`D000c^2`3oool5
0008kc80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`2P0?ooo`80lP<21@3oool30?<:0`@0oooo0`3bN@<60?ooo`<0j^L51`3oool303;/
1`H0oooo0`06j0`90?ooo`@00]HL1`3oool4001GZPP0oooo10005nH=0?ooo`D000c^2`3oool50008
kbd0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`2R0?ooo`<0lP<21@3oool30?<:0`@0oooo0`3bN@<60?ooo`<0j^L51`3oool403;/1`D0
oooo1006j0`90?ooo`@00]HL1`3oool4001GZPP0oooo1@005nH=0?ooo`@000c^303oool40008kbT0
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`2U0?ooo`<0lP<21@3oool30?<:0`@0oooo0`3bN@<60?ooo`@0j^L51`3oool303;/1`H0oooo
1006j0`90?ooo`@00]HL1`3oool4001GZPT0oooo10005nH=0?ooo`D000c^2`3oool50008kb@0oooo
00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`2X0?ooo`<0lP<21@3oool30?<:0`@0oooo0`3bN@<70?ooo`<0j^L51`3oool403;/1`H0oooo0`06
j0`:0?ooo`@00]HL1`3oool4001GZPT0oooo10005nH>0?ooo`D000c^2`3oool50008kal0oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`2[
0?ooo`<0lP<21@3oool30?<:0`@0oooo103bN@<60?ooo`<0j^L5203oool303;/1`H0oooo1006j0`:
0?ooo`<00]HL203oool4001GZPT0oooo1@005nH>0?ooo`@000c^303oool50008kaX0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`2^0?oo
o`<0lP<21@3oool30?<:0`D0oooo0`3bN@<60?ooo`@0j^L51`3oool403;/1`H0oooo1006j0`90?oo
o`@00]HL203oool4001GZPX0oooo10005nH>0?ooo`D000c^303oool50008kaD0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`2a0?ooo`<0
lP<21@3oool30?<:0`D0oooo0`3bN@<70?ooo`<0j^L5203oool303;/1`L0oooo0`06j0`:0?ooo`@0
0]HL203oool5001GZPT0oooo10005nH?0?ooo`@000c^3@3oool50008k`T0oooo0P002>l50?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
]03oool30?830PD0oooo0`3c2P<50?ooo`<0lWT31`3oool30>[W1@P0oooo100bk0L60?ooo`@01^P<
2P3oool400;F70T0oooo1000EjX90?ooo`@001OV3`3oool5000<kPd0oooo1@002>l40?ooo`@000S_
0`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo0;L0oooo0`3b0`850?ooo`@0l`X3103oool30?9i0`L0oooo103Zi`D80?ooo`<0<^`71`3o
ool400KX30X0oooo1002eQ`90?ooo`@005NZ2@3oool5000GiPl0oooo1@003>h=0?ooo`T000S_0P3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo0;X0oooo0`3b0`860?ooo`<0l`X3103oool30?9i0`P0oooo0`3Zi`D80?ooo`@0<^`71`3oool3
00KX30/0oooo1002eQ`90?ooo`@005NZ2P3oool4000GiQ00oooo10003>h=0?ooo`L000S_0P00000<
0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0;d0oooo0`3b0`860?oo
o`<0l`X3103oool40?9i0`L0oooo0`3Zi`D90?ooo`<0<^`71`3oool400KX30/0oooo1002eQ`90?oo
o`@005NZ2P3oool4000GiQ00oooo1@003>h70?ooo`P000S_0P00000<0?ooo`00303oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo0<00oooo0P3b0`870?ooo`<0l`X31@3oool30?9i0`L0
oooo103Zi`D80?ooo`@0<^`71`3oool400KX30/0oooo1002eQ`90?ooo`@005NZ2P3oool5000GiQ00
oooo10003>h40?ooo`8000c^1@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`2N0?ooo`030000003oool0oooo0<80oooo0`3b0`870?ooo`<0l`X31@3oool30?9i0`P0oooo
0`3Zi`D90?ooo`<0<^`7203oool300KX30`0oooo1002eQ`90?ooo`@005NZ2`3oool4000GiQ00oooo
2@003>h20?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<0
00000?ooo`3oool0a@3oool30?830PL0oooo0`3c2P<50?ooo`<0lWT3203oool30>[W1@T0oooo100b
k0L70?ooo`@01^P<303oool300;F70X0oooo1000EjX;0?ooo`@001OV4@3oool6000<kP030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0b03oool3
0?830PL0oooo0`3c2P<50?ooo`<0lWT3203oool40>[W1@T0oooo100bk0L70?ooo`@01^P<2`3oool4
00;F70X0oooo1000EjX;0?ooo`D001OV2`3oool7000<kP800000303oool000`0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`3;0?ooo`<0lP<21`3oool30?<:0`D0oooo0`3bN@<90?oo
o`<0j^L52P3oool303;/1`P0oooo0`06j0`<0?ooo`@00]HL2P3oool4001GZP`0oooo10005nH60?oo
o`04000<kP005nH001OV000<kP@0oooo0P00000<0?ooo`00303oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo0<h0oooo0`3b0`870?ooo`<0l`X31@3oool40?9i0`P0oooo0`3Zi`D:0?oo
o`@0<^`71`3oool400KX30`0oooo1002eQ`:0?ooo`@005NZ303oool4000GiP<0oooo10005nH30?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0d@3oool30?830PL0oooo0`3c2P<60?ooo`<0lWT3203oool40>[W1@X0oooo0`0bk0L80?ooo`@0
1^P<303oool400;F70X0oooo1@00EjX;0?ooo`P001OV0P3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0=@0oooo0`3b0`870?ooo`<0l`X3
1P3oool30?9i0`T0oooo0`3Zi`D:0?ooo`@0<^`7203oool300KX30d0oooo1002eQ`;0?ooo`@005NZ
2P3oool7000GiP800000303oool000`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`3G0?ooo`<0lP<21`3oool30?<:0`H0oooo0`3bN@<90?ooo`<0j^L52`3oool303;/1`P0oooo1006
j0`=0?ooo`@00]HL2`3oool4001GZPD0oooo00<001OV001GZP00EjX01@005nH2000000`0oooo000<
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0fP3oool30?830PL0oooo0`3c2P<6
0?ooo`<0lWT32@3oool40>[W1@X0oooo100bk0L80?ooo`@01^P<3@3oool400;F70/0oooo1000EjX2
0?ooo`@005NZ0`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo0=d0oooo0`3b0`870?ooo`<0l`X31P3oool30?9i0`X0oooo0`3Zi`D;0?oo
o`<0<^`72@3oool300KX30h0oooo1002eQ`;0?ooo`L005NZ0P3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0>00oooo0P3b0`880?ooo`<0
l`X31P3oool40?9i0`T0oooo0`3Zi`D;0?ooo`@0<^`7203oool400KX30h0oooo0`02eQ`:0?ooo`L0
05NZ0P00000<0?ooo`00303oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0>80oooo
0`3b0`880?ooo`<0l`X31`3oool30?9i0`T0oooo103Zi`D;0?ooo`<0<^`72@3oool400KX30d0oooo
1002eQ`50?ooo`03001GZP02eQ`00]HL00D005NZ0P00000<0?ooo`00303oool00`000000oooo0?oo
o`2N0?ooo`800000iP3oool30?830PP0oooo0`3c2P<70?ooo`<0lWT32P3oool30>[W1@/0oooo100b
k0L90?ooo`<01^P<3P3oool400;F7080oooo1002eQ`30?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0j03oool30?830PP0oooo0`3c2P<7
0?ooo`<0lWT32P3oool30>[W1@`0oooo0`0bk0L90?ooo`@01^P<3P3oool700;F7080oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`<0lP<2203oool30?<:
0`L0oooo0`3bN@<:0?ooo`@0j^L52`3oool403;/1`T0oooo1006j0`<0?ooo`L00]HL00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`<0lP<2203oool30?<:0`L0
oooo0`3bN@<;0?ooo`<0j^L5303oool303;/1`X0oooo0`06j0`80?ooo`P00]HL0P00000<0?ooo`00
303oool00`000000oooo0?ooo`3o0?oooi<0oooo0`3b0`880?ooo`<0l`X31`3oool40?9i0`X0oooo
0`3Zi`D<0?ooo`@0<^`72@3oool400KX30D0oooo0P06j0`50?ooo`800000303oool000`0oooo00<0
00000?ooo`3oool0o`3ooonF0?ooo`<0lP<2203oool40?<:0`L0oooo0`3bN@<:0?ooo`@0j^L5303o
ool303;/1`X0oooo1006j0`00`3oool01^P<00KX300200KX30<0oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`<0lP<22@3oool30?<:0`L0oooo0`3bN@<;
0?ooo`<0j^L5303oool403;/1`X0oooo1P06j0`20?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo0?l0ooooW03oool30?830PT0oooo0`3c2P<70?ooo`<0lWT32`3oool30>[W
1@d0oooo0`0bk0L80?ooo`L01^P<0P00000<0?ooo`00303oool00`000000oooo0?ooo`3o0?oooil0
oooo0`3b0`890?ooo`<0l`X31`3oool30?9i0`/0oooo103Zi`D<0?ooo`@0<^`70`3oool00`06j0`0
<^`703;/1`0500KX30800000303oool000`0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`80lP<2
2P3oool30?<:0`L0oooo0`3bN@<<0?ooo`<0j^L53@3oool303;/1`030?ooo`0bk0L0<^`70080<^`7
0`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?oooj@0oooo0`3b
0`8:0?ooo`<0l`X31`3oool40?9i0`/0oooo0`3Zi`D=0?ooo`H0<^`70P3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooojL0oooo0`3b0`8:0?ooo`<0l`X3203oool3
0?9i0`/0oooo103Zi`D:0?ooo`L0<^`700<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0o`3ooonZ0?ooo`<0lP<22P3oool30?<:0`P0oooo0`3bN@<<0?ooo`<0j^L51P3oool803;/
1`800000303oool000`0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`<0lP<22P3oool30?<:0`P0
oooo0`3bN@<<0?ooo`<0j^L5103oool20>[W1@D0oooo0P00000<0?ooo`00303oool00`000000oooo
0?ooo`3o0?oook00oooo0`3b0`8:0?ooo`<0l`X3203oool30?9i0``0oooo203Zi`D30?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooo/`3oool30?830PX0oooo0`3c
2P<80?ooo`<0lWT33@3oool50>[W1@80oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0o`3ooonf0?ooo`<0lP<22P3oool30?<:0`P0oooo103bN@<90?ooo`L0j^L50P00000<
0?ooo`00303oool00`000000oooo0?ooo`3o0?oookT0oooo0`3b0`8:0?ooo`<0l`X32@3oool30?9i
0`D0oooo00<0j^L50?9i0`3bN@<01@3Zi`D2000000`0oooo000<0?ooo`030000003oool0oooo0?l0
oooo_03oool30?830PX0oooo0`3c2P<90?ooo`<0lWT30`3oool30?9i0`@0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooono0?ooo`<0lP<22P3oool30?<:0`T0oooo
0`3bN@<00`3oool0lWT30?9i0`020?9i0`80oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0o`3oooo20?ooo`80lP<22`3oool30?<:0`T0oooo1P3bN@<00`3oool000000?oo
o`0<0?ooo`00303oool00`000000oooo0?ooo`3o0?oool@0oooo0`3b0`8;0?ooo`<0l`X31@3oool8
0?9i0`800000303oool000`0oooo00<000000?ooo`3oool0o`3oooo70?ooo`<0lP<22`3oool30?<:
0`<0oooo0P3c2P<20?ooo`<0lWT30P00000<0?ooo`00303oool00`000000oooo0?ooo`3o0?ooolX0
oooo0`3b0`8;0?ooo`L0l`X30`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`3o0?ooold0oooo0`3b0`8;0?ooo`D0l`X30P3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`3o0?ooom00oooo0`3b0`880?ooo`L0l`X300<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`<0lP<2103oool80?<:0`800000303oool0
00`0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`<0lP<20P3oool20?830PD0oooo0P00000<0?oo
o`00303oool00`000000oooo0?ooo`3o0?ooomT0oooo1P3b0`830?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo0?l0oooof`3oool50?830P80oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`P0lP<20P00000<0?ooo`00303oool0
0`000000oooo0?ooo`3o0?oooml0oooo0`3b0`82000000`0oooo000<0?ooo`030000003oool0oooo
0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3o
oooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3o
oooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3o
oooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0?l0oooohP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3o0?ooon80
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?oo
o`0;0?ooo`00303ooooo00000>H000003@3oool00?l0ooooo`3oool00?l0ooooo`3oool00?l0oooo
o`3oool00?l0ooooo`3oool00?l0ooooo`3oool00?l0ooooo`3oool00?l0ooooo`3oool00?l0oooo
o`3oool00001\
\>"],
  ImageRangeCache->{{{0, 509}, {338.938, 0}} -> {-3.84315, -52.5004, \
0.309796, 0.309796}},
  CellTags->"Gratings"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.00380952 0.2 0.00380952 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.58314 .29524 m
.58991 .26349 L
.59391 .23175 L
.59524 .2 L
.59391 .16825 L
.58991 .13651 L
.58314 .10476 L
.58314 .10476 L
.58991 .13651 L
.59391 .16825 L
.59524 .2 L
.59391 .23175 L
.58991 .26349 L
.58314 .29524 L
.58314 .29524 L
s
.58314 .2 m
.58991 .2 L
.59391 .2 L
.59524 .2 L
.59391 .2 L
.58991 .2 L
.58314 .2 L
.58314 .2 L
.58991 .2 L
.59391 .2 L
.59524 .2 L
.59391 .2 L
.58991 .2 L
.58314 .2 L
.58314 .2 L
s
.58314 .10476 m
.58314 .10801 L
.58314 .11752 L
.58314 .13266 L
.58314 .15238 L
.58314 .17535 L
.58314 .2 L
.58314 .22465 L
.58314 .24762 L
.58314 .26734 L
.58314 .28248 L
.58314 .29199 L
.58314 .29524 L
.58314 .29199 L
.58314 .28248 L
.58314 .26734 L
.58314 .24762 L
.58314 .22465 L
.58314 .2 L
.58314 .17535 L
.58314 .15238 L
.58314 .13266 L
.58314 .11752 L
.58314 .10801 L
.58314 .10476 L
s
.97619 .39048 m
.97619 .00952 L
.97619 .00952 L
.97619 .39048 L
.97619 .39048 L
s
.97619 .00952 m
.02381 .00952 L
.02381 .00952 L
.97619 .00952 L
.97619 .00952 L
s
.02381 .00952 m
.02381 .39048 L
.02381 .39048 L
.02381 .00952 L
.02381 .00952 L
s
.02381 .39048 m
.97619 .39048 L
.97619 .39048 L
.02381 .39048 L
.02381 .39048 L
s
.97619 .00952 m
.97619 .39048 L
.02381 .39048 L
.02381 .00952 L
.97619 .00952 L
s
.97619 .39048 m
.97619 .00952 L
.02381 .00952 L
.02381 .39048 L
.97619 .39048 L
s
.039 .916 .04 r
.21429 .11429 m
.58547 .11429 L
s
% Start of user PostScript
0 -22.5 97.4359 -22.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58547 .11429 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .12437 m
.58766 .12437 L
s
% Start of user PostScript
0 -19.8529 98.0095 -19.8529 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58766 .12437 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .13445 m
.58956 .13445 L
s
% Start of user PostScript
0 -17.2059 98.5087 -17.2059 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58956 .13445 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .14454 m
.59118 .14454 L
s
% Start of user PostScript
0 -14.5588 98.9345 -14.5588 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59118 .14454 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .15462 m
.59253 .15462 L
s
% Start of user PostScript
0 -11.9118 99.288 -11.9118 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59253 .15462 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .16471 m
.5936 .16471 L
s
% Start of user PostScript
0 -9.26471 99.5699 -9.26471 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5936 .16471 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .17479 m
.5944 .17479 L
s
% Start of user PostScript
0 -6.61765 99.7808 -6.61765 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5944 .17479 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .18487 m
.59494 .18487 L
s
% Start of user PostScript
0 -3.97059 99.9211 -3.97059 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59494 .18487 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .19496 m
.5952 .19496 L
s
% Start of user PostScript
0 -1.32353 99.9912 -1.32353 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5952 .19496 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .20504 m
.5952 .20504 L
s
% Start of user PostScript
0 1.32353 99.9912 1.32353 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5952 .20504 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .21513 m
.59494 .21513 L
s
% Start of user PostScript
0 3.97059 99.9211 3.97059 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59494 .21513 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .22521 m
.5944 .22521 L
s
% Start of user PostScript
0 6.61765 99.7808 6.61765 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5944 .22521 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .23529 m
.5936 .23529 L
s
% Start of user PostScript
0 9.26471 99.5699 9.26471 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5936 .23529 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .24538 m
.59253 .24538 L
s
% Start of user PostScript
0 11.9118 99.288 11.9118 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59253 .24538 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .25546 m
.59118 .25546 L
s
% Start of user PostScript
0 14.5588 98.9345 14.5588 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59118 .25546 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .26555 m
.58956 .26555 L
s
% Start of user PostScript
0 17.2059 98.5087 17.2059 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58956 .26555 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .27563 m
.58766 .27563 L
s
% Start of user PostScript
0 19.8529 98.0095 19.8529 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58766 .27563 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .28571 m
.58547 .28571 L
s
% Start of user PostScript
0 22.5 97.4359 22.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58547 .28571 Mdot
.039 .916 .04 r
.5 Mabswid
.58547 .11429 m
.13189 .00952 L
s
% Start of user PostScript
97.4359 -22.5 -21.6295 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13189 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.58547 .11429 m
.02381 .3883 L
s
% Start of user PostScript
97.4359 -22.5 -50. 49.4276 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .3883 Mdot
.039 .916 .04 r
.5 Mabswid
.58766 .12437 m
.26182 .00952 L
s
% Start of user PostScript
98.0095 -19.8529 12.4772 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.26182 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.58766 .12437 m
.02381 .36257 L
s
% Start of user PostScript
98.0095 -19.8529 -50. 42.6747 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .36257 Mdot
.039 .916 .04 r
.5 Mabswid
.58956 .13445 m
.33425 .00952 L
s
% Start of user PostScript
98.5087 -17.2059 31.4915 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.33425 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.58956 .13445 m
.02381 .3383 L
s
% Start of user PostScript
98.5087 -17.2059 -50. 36.3047 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .3383 Mdot
.039 .916 .04 r
.5 Mabswid
.59118 .14454 m
.38384 .00952 L
s
% Start of user PostScript
98.9345 -14.5588 44.5077 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.38384 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.59118 .14454 m
.02381 .31522 L
s
% Start of user PostScript
98.9345 -14.5588 -50. 30.2447 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .31522 Mdot
.039 .916 .04 r
.5 Mabswid
.59253 .15462 m
.42292 .00952 L
s
% Start of user PostScript
99.288 -11.9118 54.7674 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.42292 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.59253 .15462 m
.02381 .29307 L
s
% Start of user PostScript
99.288 -11.9118 -50. 24.4321 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .29307 Mdot
.039 .916 .04 r
.5 Mabswid
.5936 .16471 m
.45753 .00952 L
s
% Start of user PostScript
99.5699 -9.26471 63.8509 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.45753 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.5936 .16471 m
.02381 .27167 L
s
% Start of user PostScript
99.5699 -9.26471 -50. 18.8125 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .27167 Mdot
.039 .916 .04 r
.5 Mabswid
.5944 .17479 m
.49202 .00952 L
s
% Start of user PostScript
99.7808 -6.61765 72.9053 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.49202 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.5944 .17479 m
.02381 .25081 L
s
% Start of user PostScript
99.7808 -6.61765 -50. 13.3376 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .25081 Mdot
.039 .916 .04 r
.5 Mabswid
.59494 .18487 m
.53335 .00952 L
s
% Start of user PostScript
99.9211 -3.97059 83.7548 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.53335 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.59494 .18487 m
.02381 .23034 L
s
% Start of user PostScript
99.9211 -3.97059 -50. 7.96315 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .23034 Mdot
.039 .916 .04 r
.5 Mabswid
.5952 .19496 m
.02381 .21009 L
s
% Start of user PostScript
99.9912 -1.32353 -50. 2.64787 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .21009 Mdot
.039 .916 .04 r
.5 Mabswid
.5952 .20504 m
.02381 .18991 L
s
% Start of user PostScript
99.9912 1.32353 -50. -2.64787 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .18991 Mdot
.039 .916 .04 r
.5 Mabswid
.59494 .21513 m
.02381 .16966 L
s
% Start of user PostScript
99.9211 3.97059 -50. -7.96315 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .16966 Mdot
.039 .916 .04 r
.5 Mabswid
.5944 .22521 m
.02381 .14919 L
s
% Start of user PostScript
99.7808 6.61765 -50. -13.3376 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .14919 Mdot
.039 .916 .04 r
.5 Mabswid
.5936 .23529 m
.59307 .1594 L
s
% Start of user PostScript
99.5699 9.26471 99.4306 -10.6563 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59307 .1594 Mdot
.039 .916 .04 r
.5 Mabswid
.5936 .23529 m
.02381 .12833 L
s
% Start of user PostScript
99.5699 9.26471 -50. -18.8125 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .12833 Mdot
.039 .916 .04 r
.5 Mabswid
.59253 .24538 m
.5669 .00952 L
s
% Start of user PostScript
99.288 11.9118 92.56 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5669 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.59253 .24538 m
.02381 .10693 L
s
% Start of user PostScript
99.288 11.9118 -50. -24.4321 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .10693 Mdot
.039 .916 .04 r
.5 Mabswid
.59118 .25546 m
.5511 .00952 L
s
% Start of user PostScript
98.9345 14.5588 88.4128 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5511 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.59118 .25546 m
.02381 .08478 L
s
% Start of user PostScript
98.9345 14.5588 -50. -30.2447 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .08478 Mdot
.039 .916 .04 r
.5 Mabswid
.58956 .26555 m
.53794 .00952 L
s
% Start of user PostScript
98.5087 17.2059 84.9582 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.53794 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.58956 .26555 m
.02381 .0617 L
s
% Start of user PostScript
98.5087 17.2059 -50. -36.3047 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .0617 Mdot
.039 .916 .04 r
.5 Mabswid
.58766 .27563 m
.52607 .00952 L
s
% Start of user PostScript
98.0095 19.8529 81.8446 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.52607 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.58766 .27563 m
.02381 .03743 L
s
% Start of user PostScript
98.0095 19.8529 -50. -42.6747 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .03743 Mdot
.039 .916 .04 r
.5 Mabswid
.58547 .28571 m
.51501 .00952 L
s
% Start of user PostScript
97.4359 22.5 78.9399 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.51501 .00952 Mdot
.039 .916 .04 r
.5 Mabswid
.58547 .28571 m
.02381 .0117 L
s
% Start of user PostScript
97.4359 22.5 -50. -49.4276 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .0117 Mdot
.039 .916 .04 r
.5 Mabswid
.59307 .1594 m
.52862 .00952 L
s
% Start of user PostScript
99.4306 -10.6563 82.5134 -50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.52862 .00952 Mdot
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{561, 224.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0000h2000`400?l00000o`00003oo`3ooooo
0?oooc<0oooo003o0?ooool0oooo<`3oool00?l0ooooo`3ooolc0?ooo`00o`3ooooo0?oooc<0oooo
003o0?ooool0oooo<`3oool000h0oooo00<000000?ooo`3oool0>@3oool200000080oooo1@09jPXo
0?ooo`8000009P3oool2000001X0oooo0P00000D0?ooo`8000004@3oool200000180oooo0P00000:
0?ooo`8000001@3oool3000000030?ooo`0000000000008000001P3oool2000000H0oooo0P00003T
0?ooo`030000003oool0oooo00`0oooo000=0?ooocl000001P09jPY2000000P02NX:8000000400WZ
2QP000000P09jPXW0000000300WZ2P00000000000?l000007`00000?0?ooo`003@3oool200000080
2NX:>`3oool600WZ2T<0oooo1@09jPXS0?ooo`L02NX:4`3oool600WZ2Pl0oooo1@09jPX?0?ooo`@0
2NX:3`3oool300WZ2PX0oooo00<02NX:0?ooo`3oool00`3oool200WZ2P80oooo00@02NX:0?ooo`3o
ool02NX:1P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0>40oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`09jPX01009jPXj0?ooo`802NX:00<0oooo00WZ2P09
jPX00P09jPY00?ooo`D02NX:8`3oool400WZ2QH0oooo1`09jPX>0?ooo`L02NX:3@3oool400WZ2Pl0
oooo0`09jPX90?ooo`802NX:103oool300WZ2P040?ooo`09jPX02NX:0?ooo`802NX:1@3oool200WZ
2PL0oooo0P09jP[R0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00H0
2NX:>P3oool00`09jPX0oooo0?ooo`020?ooo`@02NX:?P3oool00`09jPX0oooo0?ooo`0300WZ2R40
oooo1009jPXF0?ooo`@02NX:4@3oool700WZ2P`0oooo1P09jPX=0?ooo`@02NX:203oool200WZ2P@0
oooo2@09jPX50?ooo`802NX:1`3oool200WZ2^80oooo00<000000?ooo`3oool03@3oool000h0oooo
00@000000?ooo`3oool0oooo1009jPY40?ooo`D02NX:>P3oool00`09jPX0oooo0?ooo`020?ooo`<0
2NX:7`3oool200WZ2P030?ooo`09jPX02NX:01D0oooo1@09jPX@0?ooo`@02NX:3`3oool600WZ2Pd0
oooo1009jPX70?ooo`<02NX:0`3oool:00WZ2P@0oooo0`09jPX60?ooo`<02NX:h@3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`802NX:00<0oooo00WZ2P09jPX0
A`3oool400WZ2Sh0oooo0`09jPXM0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:503oool200WZ2P80
oooo00<02NX:0?ooo`3oool03P3oool300WZ2Q00oooo0P09jPX@0?ooo`D02NX:1P3oool400WZ2P80
oooo2P09jPX30?ooo`@02NX:1@3oool400WZ2^40oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool200WZ2TT0oooo1009jPXm0?ooo`80
2NX:8@3oool200WZ2Q<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX?0?ooo`0400WZ2P3oool02NX:
00WZ2Ph0oooo0`09jPX?0?ooo`802NX:2@3oool200WZ2P040?ooo`09jPX0oooo0?ooo`X02NX:0`3o
ool400WZ2PD0oooo1009jP[Q0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0
oooo00T0oooo0P09jPY;0?ooo`D02NX:>P3oool300WZ2R00oooo0P09jPXG0?ooo`802NX:4@3oool0
0`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool02NX:00l0oooo0P09jPX80?ooo`0600WZ2P3oool0
2NX:0?ooo`09jPX0oooo0P09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo0`09jPX00`3oool02NX:
0?ooo`030?ooo`<02NX:00<0oooo00WZ2P3oool0g`3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`0;0?ooo`802NX:CP3oool400WZ2ST0oooo0`09jPXO0?ooo`802NX:5`3o
ool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool03P3o
ool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`09jPX01P09
jPX40?ooo`0300WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`09jPX0hP3oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`0=0?ooo`802NX:D03oool400WZ2SP0oooo0`09jPXN
0?ooo`<02NX:5@3oool200WZ2Q00oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0=
0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool00`3oool02009jPX0oooo0?ooo`09
jPX0oooo00WZ2P3oool02NX:1@3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0>00
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool03`3oool200WZ2U80oooo
1@09jPXf0?ooo`<02NX:7P3oool200WZ2QD0oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo
0?ooo`0=0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo
0?ooo`030?ooo`0800WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`09jPX60?ooo`0300WZ2P3oool0
oooo00D0oooo00<02NX:0?ooo`3oool0h03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`0A0?ooo`802NX:E@3oool400WZ2SD0oooo0`09jPXM0?ooo`802NX:503oool200WZ
2Pl0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo
00H0oooo00<02NX:0?ooo`3oool00P3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:1P3o
ool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo0>00oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool04`3oool300WZ2UH0oooo1@09jPXc0?ooo`802NX:7@3oool2
00WZ2Q@0oooo00<02NX:0?ooo`3oool03@3oool200WZ2Ph0oooo00<02NX:0?ooo`3oool03@3oool0
0`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00<0oooo00D02NX:0?ooo`3oool02NX:0?oo
o`0200WZ2PH0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`3P0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo01H0oooo0P09jPYI0?ooo`@02NX:<@3oool3
00WZ2Q`0oooo0P09jPXC0?ooo`802NX:3`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0
oooo00d0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0
oooo00WZ2P3oool00P09jPX60?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0h03o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0H0?ooo`802NX:F`3oool4
00WZ2S00oooo0`09jPXK0?ooo`802NX:4`3oool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool0
oooo00`0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0
oooo00<0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2PD0oooo00<02NX:0?ooo`3oool0
1@3oool00`09jPX0oooo0?ooo`3P0?ooo`030000003oool0oooo00d0oooo000=0?ooo`8000001009
jPXH0?ooo`802NX:G@3oool500WZ2Rh0oooo0`09jPXJ0?ooo`802NX:4P3oool200WZ2Ph0oooo00<0
2NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo00D0oooo00<0
2NX:0?ooo`3oool00P3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:1@3oool00`09jPX0
oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0=l0oooo00<000000?ooo`3oool03@3oool000d0oooo
0P0000000`3oool02NX:00WZ2P0500WZ2QH0oooo0P09jPYP0?ooo`@02NX:;@3oool300WZ2QT0oooo
0P09jPXB0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo
0?ooo`0<0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool00`3oool01009jPX0oooo
0?ooo`3oool300WZ2PD0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`3O0?ooo`03
0000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00@02NX:6P3oool200WZ2V80oooo
1009jPX/0?ooo`802NX:6@3oool200WZ2Q40oooo0P09jPX=0?ooo`802NX:3@3oool00`09jPX0oooo
0?ooo`0;0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool00`3oool01`09jPX0oooo
0?ooo`3oool02NX:0?ooo`09jPX01P3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo
0=l0oooo00<000000?ooo`3oool03@3oool000h0oooo00@000000?ooo`3oool0oooo0P09jPX00`3o
ool02NX:00WZ2P0J0?ooo`802NX:I03oool500WZ2RT0oooo0`09jPXH0?ooo`802NX:4@3oool00`09
jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo00X0oooo00<02NX:0?ooo`3oool0303oool00`09
jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool200WZ
2PH0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`3O0?ooo`030000003oool0oooo
00d0oooo000>0?ooo`030000003oool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0`09jPXI0?oo
o`802NX:I`3oool400WZ2RP0oooo0`09jPXG0?ooo`802NX:403oool200WZ2Pd0oooo00<02NX:0?oo
o`3oool02P3oool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`<02NX:1@3oool00`09jPX0oooo0?ooo`050?oo
o`0300WZ2P3oool0oooo0=l0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`030?ooo`802NX:6@3oool200WZ2VT0oooo1009jPXW0?ooo`<0
2NX:5P3oool200WZ2Q00oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`0:0?ooo`03
00WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX01@3oool00`09jPX0oooo0?ooo`050?ooo`03
00WZ2P3oool0oooo0=l0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
2`3oool200WZ2QT0oooo0P09jPY[0?ooo`D02NX:9@3oool300WZ2QD0oooo0P09jPX?0?ooo`802NX:
303oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX50?ooo`0300WZ
2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0g`3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`0=0?ooo`<02NX:603oool200WZ2Vh0oooo1009jPXT0?ooo`<02NX:503o
ool200WZ2Pl0oooo0P09jPX;0?ooo`0300WZ2P3oool0oooo00X0oooo00<02NX:0?ooo`3oool02P3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3o
ool300WZ2P@0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`3O0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0100oooo0P09jPXH0?ooo`802NX:L03oool5
00WZ2R80oooo0P09jPXD0?ooo`802NX:3`3oool00`09jPX0oooo0?ooo`090?ooo`802NX:2`3oool0
0`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`030?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0
oooo0=l0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04P3oool200WZ
2QP0oooo0P09jPYc0?ooo`@02NX:803oool300WZ2Q<0oooo0P09jPX>0?ooo`802NX:2`3oool00`09
jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00X0oooo00D02NX:0?ooo`3oool0oooo00WZ2P04
0?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX50?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0D0?oo
o`<02NX:5`3oool200WZ2WD0oooo1009jPXO0?ooo`<02NX:4P3oool200WZ2Ph0oooo00<02NX:0?oo
o`3oool02@3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00T0oooo00D02NX:0?oo
o`3oool0oooo00WZ2P050?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX40?ooo`0300WZ2P3oool0
oooo00D0oooo00<02NX:0?ooo`3oool0gP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`0G0?ooo`802NX:5`3oool200WZ2WL0oooo1@09jPXM0?ooo`<02NX:4@3oool300WZ
2P`0oooo0P09jPX:0?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool02@3oool01009
jPX0oooo0?ooo`09jPX50?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX40?ooo`0300WZ2P3oool0
oooo00D0oooo00<02NX:0?ooo`3oool0gP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`0I0?ooo`<02NX:5P3oool200WZ2WX0oooo1009jPXL0?ooo`<02NX:4@3oool200WZ
2P`0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo
00T0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX4
0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0gP3oool00`000000oooo0?ooo`0=
0?ooo`003@3oool2000001h0oooo0P09jPXF0?ooo`802NX:O03oool400WZ2Q/0oooo0`09jPX@0?oo
o`802NX:2`3oool200WZ2PT0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`090?oo
o`0400WZ2P3oool0oooo00WZ2P@0oooo00<02NX:0?ooo`3oool00`3oool300WZ2P<0oooo00<02NX:
0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`3N0?ooo`030000003oool0oooo00d0oooo000=0?oo
o`8000001009jPXL0?ooo`802NX:5P3oool200WZ2Wh0oooo1@09jPXI0?ooo`802NX:403oool200WZ
2P/0oooo00<02NX:0?ooo`3oool01`3oool200WZ2PT0oooo00<02NX:0?ooo`3oool02@3oool00`09
jPX0oooo00WZ2P050?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo
00@0oooo00<02NX:0?ooo`3oool0gP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo00WZ2P0600WZ2QX0oooo0`09jPXE0?ooo`802NX:P@3oool400WZ2QL0oooo0`09jPX?0?ooo`80
2NX:2P3oool200WZ2PT0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`080?ooo`03
00WZ2P3oool02NX:00D0oooo00<02NX:0?ooo`3oool00`3oool200WZ2P@0oooo00<02NX:0?ooo`3o
ool0103oool00`09jPX0oooo0?ooo`3N0?ooo`030000003oool0oooo00d0oooo000>0?ooo`040000
003oool0oooo0?ooo`@02NX:7P3oool200WZ2QD0oooo0P09jPZ30?ooo`@02NX:5P3oool300WZ2Ph0
oooo0P09jPX:0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0
oooo0?ooo`080?ooo`0300WZ2P3oool02NX:00@0oooo00<02NX:0?ooo`3oool00`3oool300WZ2P<0
oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`3N0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo0080oooo0P09jPX0103oool02NX:00WZ2P09jPXM0?ooo`80
2NX:5@3oool200WZ2XD0oooo1@09jPXD0?ooo`<02NX:3@3oool200WZ2PT0oooo0P09jPX80?ooo`03
00WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0203oool200WZ2P@0oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3o
ool0gP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`0400WZ
2P3oool0oooo0?ooo`<02NX:703oool300WZ2Q@0oooo0P09jPZ80?ooo`@02NX:4`3oool300WZ2P`0
oooo0P09jPX90?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0
oooo0?ooo`070?ooo`802NX:103oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool02NX:00<0
oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`3N0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo00/0oooo0P09jPXM0?ooo`802NX:503oool300WZ2XT0oooo
1009jPXB0?ooo`<02NX:2`3oool200WZ2PP0oooo0P09jPX70?ooo`0300WZ2P3oool0oooo00L0oooo
00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00<0oooo
00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo0=d0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool03@3oool300WZ2Q`0oooo0P09
jPXE0?ooo`802NX:R`3oool500WZ2Q00oooo0P09jPX;0?ooo`802NX:203oool00`09jPX0oooo0?oo
o`050?ooo`802NX:1`3oool00`09jPX0oooo0?ooo`070?ooo`802NX:103oool00`09jPX0oooo0?oo
o`030?ooo`0300WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?oo
o`3M0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0100oooo0`09jPXK
0?ooo`<02NX:503oool200WZ2Xh0oooo1009jPX>0?ooo`<02NX:2P3oool200WZ2PL0oooo0P09jPX7
0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`04
0?ooo`0300WZ2P3oool0oooo0=d0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool04`3oool300WZ2Q/0oooo0P09jPXD0?ooo`802NX:T03oool500WZ2P`0oooo0`09jPX90?oo
o`802NX:1`3oool200WZ2PH0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`060?oo
o`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00<02NX:
0?ooo`3oool0103oool00`09jPX0oooo0?ooo`3M0?ooo`030000003oool0oooo00d0oooo000>0?oo
o`030000003oool0oooo01H0oooo0P09jPXK0?ooo`802NX:503oool200WZ2Y<0oooo1009jPX;0?oo
o`<02NX:203oool200WZ2PL0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`050?oo
o`0300WZ2P3oool0oooo00D0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?oo
o`3oool02NX:0P3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo0=d0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0603oool300WZ2QX0oooo0`09jPXC0?oo
o`802NX:U@3oool400WZ2PX0oooo0`09jPX70?ooo`802NX:1P3oool200WZ2PD0oooo00<02NX:0?oo
o`3oool01@3oool00`09jPX0oooo0?ooo`050?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?oo
o`0600WZ2P3oool02NX:00WZ2P3oool02NX:1P3oool00`09jPX0oooo0?ooo`3M0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo01/0oooo0`09jPXJ0?ooo`802NX:4`3oool2
00WZ2YL0oooo1@09jPX80?ooo`<02NX:1P3oool200WZ2PH0oooo00<02NX:0?ooo`3oool00`3oool2
00WZ2PH0oooo00<02NX:0?ooo`3oool0103oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool0
1P09jPX0oooo0?ooo`09jPX0oooo00WZ2PH0oooo00<02NX:0?ooo`3oool0g@3oool00`000000oooo
0?ooo`0=0?ooo`003@3oool200000200oooo0`09jPXI0?ooo`<02NX:4P3oool200WZ2YX0oooo1009
jPX70?ooo`802NX:1P3oool200WZ2PD0oooo0P09jPX50?ooo`0300WZ2P3oool0oooo00@0oooo00<0
2NX:0?ooo`3oool00`3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<0oooo00<0
2NX:0?ooo`3oool00P09jPX00`3oool02NX:0?ooo`040?ooo`0300WZ2P3oool0oooo0=d0oooo00<0
00000?ooo`3oool03@3oool000d0oooo0P00000800WZ2Q/0oooo0`09jPXI0?ooo`802NX:4P3oool2
00WZ2Y`0oooo1009jPX50?ooo`<02NX:1@3oool200WZ2PD0oooo00<02NX:0?ooo`3oool00`3oool0
0`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`09jPX00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P050?ooo`0300WZ
2P3oool0oooo0=d0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`09jPX01009
jPXP0?ooo`802NX:6@3oool200WZ2Q80oooo0P09jPZN0?ooo`D02NX:0`3oool300WZ2P@0oooo0`09
jPX30?ooo`802NX:103oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0
oooo00WZ2P060?ooo`0300WZ2P3oool0oooo0=`0oooo00<000000?ooo`3oool03@3oool000h0oooo
00@000000?ooo`3oool0oooo1@09jPXP0?ooo`<02NX:603oool300WZ2Q40oooo0P09jPZQ0?ooo`@0
2NX:0P3oool300WZ2P@0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`020?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:1@3oool0
0`09jPX0oooo0?ooo`0300WZ2PH0oooo00<02NX:0?ooo`3oool0g03oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`802NX:0P3oool400WZ2Ql0oooo0`09jPXH0?oo
o`802NX:4@3oool200WZ2Z<0oooo1009jPX0103oool02NX:00WZ2P09jPX30?ooo`802NX:0P3oool2
00WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo0P09
jPX50?ooo`0400WZ2P3oool0oooo0?ooo`802NX:1P3oool00`09jPX0oooo0?ooo`3L0?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00@0oooo00<02NX:0?ooo`3oool00`3o
ool300WZ2Ql0oooo0`09jPXG0?ooo`802NX:4@3oool200WZ2ZD0oooo1`09jPX20?ooo`802NX:0P3o
ool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`80
2NX:1@3oool01009jPX0oooo0?ooo`3oool200WZ2PH0oooo00<02NX:0?ooo`3oool0g03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0=0?ooo`<02NX:7`3oool300WZ2QH0
oooo0`09jPX@0?ooo`802NX:Z03oool400WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`03
00WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3oool02NX:0`3oool200WZ2P@0oooo00@02NX:0?oo
o`3oool0oooo0P09jPX60?ooo`0300WZ2P3oool0oooo0=`0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0403oool400WZ2Qh0oooo0P09jPXG0?ooo`802NX:403oool200WZ
2ZX0oooo1P09jPX00`3oool02NX:0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`09jPX00`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2PD0oooo00<02NX:0?oo
o`3oool0g03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0D0?ooo`<0
2NX:7@3oool300WZ2QH0oooo0P09jPX@0?ooo`802NX:Z`3oool700WZ2P80oooo00<02NX:0?ooo`3o
ool00P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool200WZ
2PD0oooo00<02NX:0?ooo`3oool0g03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`0G0?ooo`<02NX:7@3oool300WZ2QD0oooo0`09jPX?0?ooo`802NX:[03oool800WZ2P@0
oooo0P09jPX30?ooo`802NX:103oool01009jPX0oooo0?ooo`3oool200WZ2PD0oooo00<02NX:0?oo
o`3oool0g03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0J0?ooo`@0
2NX:703oool300WZ2QD0oooo0P09jPX?0?ooo`802NX:[@3oool900WZ2P030?ooo`09jPX0oooo00<0
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:103oool00`09jPX0
oooo0?ooo`3L0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01h0oooo
0`09jPXL0?ooo`<02NX:503oool300WZ2Ph0oooo0P09jPZ^0?ooo`D02NX:00<0oooo00WZ2P09jPX0
0P09jPX20?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:1@3oool01009jPX0oooo
0?ooo`00003J0?ooo`030000003oool0oooo00d0oooo000=0?ooo`8000008`3oool300WZ2Q`0oooo
0P09jPXE0?ooo`802NX:3P3oool200WZ2Zh0oooo1009jPX0103oool02NX:00WZ2P3oool500WZ2P80
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo00WZ2P040?ooo`0400WZ2P3oool0oooo0000
0=X0oooo00<000000?ooo`3oool03@3oool000d0oooo0P00000800WZ2Qh0oooo1009jPXJ0?ooo`<0
2NX:503oool200WZ2Ph0oooo0P09jPZ^0?ooo`H02NX:0P3oool00`09jPX0oooo00WZ2P0400WZ2P@0
oooo0P09jPX40?ooo`0400WZ2P3oool0oooo00000=X0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`09jPX01009jPXT0?ooo`<02NX:6P3oool300WZ2Q<0oooo0`09jPX=0?ooo`80
2NX:[P3oool500WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool600WZ2P030?ooo`09jPX0oooo0080
oooo00@02NX:0?ooo`3oool00000fP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool010000000
oooo0?ooo`3oool700WZ2R<0oooo0`09jPXJ0?ooo`<02NX:4`3oool200WZ2Pd0oooo0`09jPZ/0?oo
o`<02NX:00H0oooo00WZ2P09jPX02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo0080oooo1@09
jPX0103oool02NX:0?ooo`3oool200000=T0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool00P3oool300WZ2P<0oooo1009jPXR0?ooo`@02NX:6@3oool200WZ2Q<0oooo0P09
jPX>0?ooo`802NX:Z`3oool900WZ2P030?ooo`09jPX0oooo00<0oooo0P09jPX00`3oool02NX:00WZ
2P0400WZ2P800000f@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`04
0?ooo`0300WZ2P3oool0oooo00D0oooo1@09jPXQ0?ooo`<02NX:603oool300WZ2Q80oooo0`09jPX2
0?ooom002NX:00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`0A0?ooo`@02NX:803oool300WZ2QP0oooo0`09jPXB0?ooo`802NX:3@3oool200WZ
2ZP0oooo00<02NX:0?ooo`3oool01009jPX00`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX0oooo
00L02NX:0`00003H0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01D0
oooo1009jPXO0?ooo`@02NX:5`3oool300WZ2Q40oooo0P09jPX=0?ooo`802NX:YP3oool01009jPX0
oooo0?ooo`3oool700WZ2P80oooo2009jPX20?ooo`030000003oool000000=P0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool06@3oool400WZ2Ql0oooo0`09jPXG0?ooo`<0
2NX:403oool300WZ2P`0oooo0P09jPZT0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX20?ooo`<0
2NX:0`3oool400WZ2P070?ooo`09jPX0oooo0?ooo`000000oooo0000003H0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo01d0oooo1009jPXN0?ooo`<02NX:5`3oool200WZ
2Q40oooo0P09jPX<0?ooo`802NX:X`3oool01009jPX0oooo0?ooo`3oool400WZ2P030?ooo`09jPX0
oooo00802NX:00<0oooo00WZ2P09jPX01@09jPX0103oool000000?ooo`00003H0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0240oooo1009jPXM0?ooo`@02NX:5@3oool3
00WZ2Q00oooo0`09jPX;0?ooo`802NX:X@3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`D02NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0800WZ2P800000e`3oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`0U0?ooo`@02NX:7@3oool300WZ2QD0oooo0`09jPX60?ooom402NX:
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool2000000<0oooo1@09
jPXS0?ooo`@02NX:703oool300WZ2QD0oooo0`09jPX?0?ooo`802NX:2`3oool200WZ2Yd0oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0400WZ2P80oooo00<02NX:0?ooo`3oool01P09
jPX20?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool03@3oool000d0oooo0P000007
00WZ2RP0oooo1009jPXK0?ooo`<02NX:5@3oool300WZ2Ph0oooo0`09jPX:0?ooo`802NX:W03oool0
1009jPX0oooo0?ooo`3oool300WZ2P80oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0600WZ2P050?oo
o`000000oooo0?ooo`000000e`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
00WZ2P0600WZ2R/0oooo1@09jPXI0?ooo`@02NX:503oool200WZ2Pl0oooo0P09jPX:0?ooo`802NX:
VP3oool00`09jPX0oooo0?ooo`0200WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0700WZ2P80oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`020?ooo`802NX:0P3oool500WZ2R/0oooo1009jPXI0?ooo`<02NX:4`3oool300WZ2Ph0oooo0P09
jPX:0?ooo`802NX:V03oool300WZ2P80oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool500WZ2P03
0?ooo`09jPX02NX:00D02NX:00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00@0oooo1P09jPXY0?ooo`@02NX:
603oool300WZ2Ph0oooodP09jPX00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0140oooo1@09jPXX0?ooo`@02NX:5`3oool400WZ2Q80oooo0`09
jPX=0?ooo`802NX:2@3oool200WZ2Y00oooo0P09jPX30?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
0P3oool300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1P09jPX00`3oool000000000003F0?ooo`03
0000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01H0oooo1@09jPXW0?ooo`@02NX:
5`3oool300WZ2Q80oooo0P09jPX=0?ooo`802NX:2@3oool200WZ2X`0oooo0P09jPX50?ooo`0400WZ
2P3oool0oooo0?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`0900WZ2P<0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0K0?ooo`D02NX:
9P3oool400WZ2QH0oooo0`09jPXA0?ooo`<02NX:303oool300WZ2PP0oooo0P09jPZ80?ooo`802NX:
1`3oool00`09jPX0oooo00WZ2P0200WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0`09jPX00`3oool0
2NX:0?ooo`0200WZ2P<0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`0P0?ooo`H02NX:903oool400WZ2QD0oooo1009jPX@0?ooo`<02NX:
303oool200WZ2PP0oooo0P09jPZ40?ooo`802NX:2@3oool200WZ2P<0oooo00H02NX:0?ooo`3oool0
oooo00WZ2P3oool200WZ2P030?ooo`09jPX0oooo00L02NX:00<0oooo0000003oool0e@3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0V0?ooo`D02NX:8`3oool400WZ2QD0
oooo0`09jPX@0?ooo`<02NX:2`3oool200WZ2PP0oooo0P09jPZ00?ooo`802NX:203oool300WZ2P03
0?ooo`09jPX0oooo0080oooo00<02NX:0?ooo`3oool00`09jPX30?ooo`802NX:00<0oooo00WZ2P09
jPX01@09jPX200000=D0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
:`3oool500WZ2R80oooo1@09jPX@0?ooom<02NX:00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0`0?ooo`H02NX:8@3oool400WZ2Q80oooo1009
jPX?0?ooo`802NX:2`3oool200WZ2PL0oooo0P09jPYh0?ooo`802NX:1`3oool300WZ2PH0oooo1@09
jPX40?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo1`09jPX20?ooo`030000003oool0oooo0=<0
oooo00<000000?ooo`3oool03@3oool000d0oooo0P0000030?ooo`D02NX:<03oool500WZ2R00oooo
1009jPXB0?ooo`<02NX:3P3oool300WZ2PX0oooo0`09jPX60?ooo`<02NX:L`3oool200WZ2PL0oooo
0P09jPX80?ooo`802NX:103oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo00<02NX:0?ooo`09
jPX00`09jPX00`0000002NX:00WZ2P020?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool03@3oool000d0oooo0P00000600WZ2SL0oooo1@09jPXO0?ooo`@02NX:4@3oool300WZ2Ph0oooo
0`09jPX:0?ooo`802NX:1`3oool200WZ2Vl0oooo0P09jPX70?ooo`802NX:1`3oool300WZ2P80oooo
00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:00<02NX:00H0oooo00WZ2P09
jPX02NX:0000003oool200WZ2P030?ooo`000000oooo0=@0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`09jPX02@09jPXg0?ooo`H02NX:7@3oool400WZ2Q00oooo1009jPX=0?oo
o`<02NX:2@3oool200WZ2PL0oooo0P09jPY[0?ooo`802NX:1P3oool300WZ2PH0oooo0`09jPX50?oo
o`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool300WZ2P<0oooo00<02NX:0?ooo`09jPX00`09jPX2
0?ooo`0300WZ2P3oool000000=D0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool00P3oool300WZ2P@0oooo2009jPXe0?ooo`D02NX:703oool400WZ2Q00oooo0`09jPX=0?oo
o`<02NX:203oool300WZ2PH0oooo0P09jPYW0?ooo`802NX:1P3oool200WZ2PH0oooo0`09jPX80?oo
o`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool01@09jPX0oooo0?ooo`3oool02NX:0080oooo1`09
jPX200000=@0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0103oool0
0`09jPX0oooo0?ooo`0:0?ooo`P02NX:<P3oool500WZ2QL0ooooe009jPX00`000000oooo0?ooo`3B
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01T0oooo1`09jPX`0?oo
o`D02NX:6P3oool400WZ2Ph0oooo1009jPX;0?ooo`<02NX:203oool200WZ2PH0oooo0P09jPYO0?oo
o`802NX:1@3oool300WZ2PD0oooo0P09jPX;0?ooo`<02NX:00<0oooo00WZ2P3oool00P3oool01@09
jPX0oooo0?ooo`3oool02NX:00<0oooo00<02NX:0?ooo`3oool01@09jPX00`3oool02NX:0000003E
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0200oooo2009jPX]0?oo
o`H02NX:603oool400WZ2Ph0oooo0`09jPX;0?ooo`<02NX:1`3oool300WZ2PD0oooo0P09jPYK0?oo
o`802NX:1@3oool200WZ2PD0oooo0`09jPX:0?ooo`<02NX:103oool01@09jPX0oooo0?ooo`3oool0
2NX:00<0oooo00@02NX:0?ooo`3oool0oooo1009jPX0203oool02NX:00WZ2P3oool02NX:0?ooo`09
jPX00000e03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0X0?ooo`L0
2NX:;03oool500WZ2QL0oooo1@09jPX<0?ooo`<02NX:2`3oool300WZ2PL0oooo0P09jPX50?ooo`80
2NX:E`3oool200WZ2PD0oooo0P09jPX40?ooo`<02NX:2@3oool400WZ2PL0oooo00D02NX:0?ooo`3o
ool0oooo00WZ2P030?ooo`D02NX:0P3oool400WZ2P80oooo00<02NX:000000000000e03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0_0?ooo`P02NX::@3oool500WZ2QL0
oooo1009jPX;0?ooo`@02NX:2P3oool300WZ2PH0oooo0P09jPX50?ooo`802NX:D`3oool200WZ2P@0
oooo0`09jPX30?ooo`<02NX:2@3oool300WZ2P/0oooo00<02NX:0?ooo`3oool01@09jPX00`3oool0
2NX:0?ooo`020?ooo`0300WZ2P3oool0oooo00L02NX:00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0g0?ooo`L02NX:9`3ooooG00WZ2]@0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0?P3oool800WZ2RD0oooo1@09
jPXD0?ooo`@02NX:2P3oool300WZ2PT0oooo0`09jPX60?ooo`802NX:103oool200WZ2T/0oooo0P09
jPX40?ooo`802NX:0`3oool300WZ2PL0oooo1009jPX<0?ooo`@02NX:0P3oool01@09jPX0oooo0?oo
o`3oool02NX:00<0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool900WZ2]@0oooo00<000000?oo
o`3oool03@3oool000d0oooo0P0000030?ooo`D02NX:@03oool800WZ2R80oooo1@09jPXC0?ooo`@0
2NX:2@3oool400WZ2PP0oooo0`09jPX50?ooo`<02NX:0`3oool200WZ2TL0oooo0P09jPX30?ooo`<0
2NX:0P3oool300WZ2PL0oooo0`09jPX<0?ooo`@02NX:1P3oool01@09jPX0oooo0?ooo`3oool02NX:
00<0oooo2@09jPX20?ooo`@02NX:e03oool00`000000oooo0?ooo`0=0?ooo`003@3oool2000000H0
2NX:BP3oool700WZ2R00oooo1P09jPXA0?ooo`@02NX:2@3oool300WZ2PP0oooo0`09jPX50?ooo`80
2NX:0`3oool200WZ2T<0oooo0P09jPX30?ooo`802NX:0P3oool300WZ2PL0oooo0`09jPX;0?ooo`@0
2NX:2P3oool00`09jPX0oooo0?ooo`0600WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?oo
o`@02NX:e03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo00WZ2P0A00WZ2T@0
oooo2009jPXN0?ooo`D02NX:403oool400WZ2PP0oooo0`09jPX80?ooo`802NX:1@3oool200WZ2P<0
oooo0P09jPXo0?ooo`802NX:0P3oool300WZ2P80oooo0P09jPX60?ooo`@02NX:2P3oool400WZ2P`0
oooo1@09jPX20?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P0300WZ
2P030?ooo`09jPX02NX:00<02NX:d`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`020?ooo`<02NX:303oool=00WZ2Sl0oooo1`09jPXL0?ooo`D02NX:3`3oool400WZ2PL0
oooo1009jPX60?ooo`<02NX:103oool300WZ2P80oooo0P09jPXj0?ooo`<02NX:0P3oool200WZ2P80
oooo0`09jPX50?ooo`<02NX:2P3oool400WZ2P/0oooo1@09jPX30?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX00`3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`L02NX:00<0000000WZ2P3oool0dP3o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0
oooo01H0oooo3@09jPXi0?ooomP02NX:00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0[0?ooo``02NX:=@3oool700WZ2QL0oooo1P09jPX=0?oo
o`@02NX:1@3oool300WZ2PH0oooo0`09jPX30?ooo`802NX:0P3oool200WZ2S80oooo0P09jPX20?oo
o`H02NX:103oool400WZ2PP0oooo1009jPX80?ooo`H02NX:3@3oool01@09jPX0oooo0?ooo`3oool0
2NX:00<0oooo00<02NX:0?ooo`09jPX02P09jPX00`000000oooo0?ooo`3B0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo03L0oooo3@09jPX_0?ooo`P02NX:5@3oool500WZ
2P`0oooo1009jPX40?ooo`@02NX:1@3oool300WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0^0?oo
o`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00@0oooo0`09jPX70?ooo`D02NX:1`3oool500WZ
2Q@0oooo2@09jPX20?ooo`<02NX:00<0000000WZ2P3oool00P3oool00`09jPX000000?ooo`3C0?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo04@0oooo3@09jPXZ0?ooo`P0
2NX:4P3oool500WZ2P/0oooo1009jPX40?ooo`<02NX:1@3oool200WZ2P<0oooo0P09jPX00`3oool0
2NX:00WZ2P0Z0?ooo`802NX:0P3oool500WZ2P<0oooo0`09jPX60?ooo`@02NX:1`3oool500WZ2Q80
oooo2009jPX30?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool500WZ2P<0oooo00<02NX:0000
003oool0d`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1A0?ooo``0
2NX:9P3oool700WZ2Q00oooo1P09jPX90?ooo`@02NX:0`3oool300WZ2P@0oooo0`09jPX20?ooo`80
2NX:00<0oooo00WZ2P09jPX09P3oool200WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool400WZ2PD0
oooo1009jPX50?ooo`H02NX:403oool700WZ2PL0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?oo
o`0500WZ2P3oool0oooo00WZ2P3oool01`09jPX00`000000oooo0?ooo`3B0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo05d0oooog`09jPX00`000000oooo0?ooo`3A0?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00<0oooo0`09jPYT0?ooo`d0
2NX:6`3oool700WZ2P`0oooo1@09jPX70?ooo`@02NX:0P3oool300WZ2P<0oooo0`09jPX00`3oool0
2NX:00WZ2P0200WZ2Qh0oooo0P09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:103oool400WZ
2P<0oooo1@09jPX<0?ooo`L02NX:5`3ooolA00WZ2P040?ooo`09jPX0000000000=<0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`09jPX01@09jPYb0?ooo`d02NX:5@3oool800WZ
2PT0oooo1P09jPX50?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0`3oool800WZ2QT0oooo1@09jPX2
0?ooo`<02NX:0`3oool400WZ2P030?ooo`09jPX02NX:00@02NX:2@3oool800WZ2Q80oooo3@09jPX3
0?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo0P09jPX00`000000oooo00WZ2P020?ooo`0300WZ2P3o
ool000000=<0oooo00<000000?ooo`3oool03@3oool000d0oooo0P00000B00WZ2W@0oooo3009jPXA
0?ooo`L02NX:203oool500WZ2P@0oooo2009jPX20?ooo`L02NX:5@3oool900WZ2P80oooo2@09jPX8
0?ooo`L02NX:3P3oool<00WZ2P`0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`0800WZ2P3o
ool0oooo00WZ2P3oool000000?ooo`09jPX20?ooo`0300WZ2P3oool000000=<0oooo00<000000?oo
o`3oool03@3oool000d0oooo0P0000020?ooo`D02NX:2`3ooolS00WZ2Ud0oooo3@09jPX;0?ooo`P0
2NX:1@3oool500WZ2P<0oooo1`09jPX00`3oool02NX:00WZ2P0500WZ2Q40oooo1`09jPX20?ooo`P0
2NX:1@3oool800WZ2PT0oooo3009jPXH0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09
jPX0oooo0?ooo`0500WZ2P80oooo00<02NX:0?ooo`000000d`3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`040?ooo`802NX:;@3ooolT00WZ2TH0oooo3@09jPX60?ooo`P0
2NX:0P3oool500WZ2P<0oooo1@09jPX00`3oool02NX:00WZ2P0400WZ2Pd0oooo3P09jPX20?ooo`P0
2NX:1@3oool<00WZ2RD0oooo00@02NX:0?ooo`3oool02NX:0`3oool01@09jPX0oooo0?ooo`09jPX0
oooo00H02NX:00<0oooo0000003oool0dP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`1G0?ooonH02NX:d`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`1j0?ooob@02NX:603ooolL00WZ2P@0oooo5@09jPXL0?ooob<02NX:0`3oool01009jPX0
oooo0?ooo`09jPX30?ooo`L02NX:0P00003C0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo09h0oooo8`09jPX20?oooa`02NX:103ooolT00WZ2R80oooo00D02NX:0?ooo`3o
ool0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo00802NX:00<0oooo00WZ2P3oool00P3oool00`09
jPX000000?ooo`3B0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<00
oooo9009jPY60?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo00@02NX:0?ooo`3oool02NX:0P000000
1P09jPX000000000000000002NX:00000=<0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool0W03ooolg00WZ2P80oooo<`09jPXR0?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo
00<02NX:0?ooo`3oool01009jPX30?ooo`0300WZ2P000000oooo0=80oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0N@3ooolS00WZ2Q80oooo3@09jPX30?oooa<02NX:1`3o
ool=00WZ2P@0oooo3@09jPXB0?ooob<02NX:0`3oool01009jPX0oooo0?ooo`09jPX20?ooo`P02NX:
00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`040?ooo`802NX:D03ooooW00WZ2]<0oooo00<000000?ooo`3oool03@3oool000h0oooo00@00000
0?ooo`3oool0oooo1009jPX]0?ooob@02NX:@03oool<00WZ2Pd0oooo1`09jPX30?ooo`D02NX:0`3o
ool700WZ2P030?ooo`09jPX02NX:00802NX:3`3oool>00WZ2P<0oooo1`09jPX?0?ooo``02NX:703o
ool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool0oooo00D02NX:00<0oooo00WZ2P000000
d`3oool00`000000oooo0?ooo`0=0?ooo`003@3oool2000000H02NX:2`3ooolS00WZ2UP0oooo3009
jPXA0?ooo`P02NX:1@3oool500WZ2P<0oooo2@09jPX20?ooo`@02NX:4`3oool700WZ2P80oooo2009
jPX50?ooo`P02NX:4`3oool=00WZ2Pl0oooo00@02NX:0?ooo`3oool02NX:0`3oool01009jPX0oooo
00WZ2P09jPX20?ooo`0500WZ2P3oool0oooo00WZ2P000000d`3oool00`000000oooo0?ooo`0=0?oo
o`003@3oool2000001402NX:KP3oool=00WZ2QH0oooo1`09jPX80?ooo`D02NX:103oool;00WZ2P03
0?ooo`09jPX02NX:00<02NX:5`3oool900WZ2P80oooo2@09jPX80?ooo`L02NX:6@3oool=00WZ2P80
oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`@02NX:0P3oool01@09jPX0oooo0?ooo`09jPX0
00000=<0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool00P3oool400WZ
2V/0oooo3009jPXK0?ooo`P02NX:2@3oool600WZ2PD0oooo1009jPX01@3oool02NX:00WZ2P09jPX0
oooo00<02NX:0P3oool500WZ2Q/0oooo2P09jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX01009jPX9
0?ooo`P02NX:7P3ooolA00WZ2P030?ooo`09jPX000000=<0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0I@3ooooG00WZ2P030000003oool0oooo0=40oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0F@3oool<00WZ2R@0oooo2009jPX>0?ooo`D0
2NX:203oool400WZ2P80oooo1009jPX20?ooo`802NX:0`3oool500WZ2R@0oooo0P09jPX0103oool0
2NX:00WZ2P3oool600WZ2PD0oooo1009jPX40?ooo`D02NX:3P3oool800WZ2Q80oooo00@02NX:0?oo
o`3oool02NX:0`3oool600WZ2P80oooo00<02NX:0000003oool0dP3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`1<0?ooo`d02NX::03oool800WZ2Q00oooo1P09jPX90?oo
o`@02NX:0`3oool300WZ2P<0oooo0`09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX0:03oool200WZ
2P050?ooo`09jPX02NX:00WZ2P3oool01`09jPX50?ooo`@02NX:1@3oool600WZ2Q00oooo2009jPX:
0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool200WZ2P0400000009jPX0oooo00WZ2P80oooo
00<02NX:0?ooo`3oool0dP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`100?ooo``02NX:;P3oool700WZ2Q<0oooo1@09jPX;0?ooo`@02NX:103oool300WZ2P<0oooo0`09
jPX40?ooo`802NX:00<0oooo00WZ2P09jPX0;03oool200WZ2P80oooo0P09jPX20?ooo`<02NX:00@0
oooo00WZ2P09jPX02NX:1P3oool400WZ2PL0oooo1@09jPXC0?ooo`L02NX:103oool01009jPX0oooo
0?ooo`09jPX20?ooo`0600WZ2P3oool0000000WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`3B
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo03@0oooo3009jPXb0?oo
o`P02NX:5@3oool500WZ2P`0oooo1009jPX40?ooo`@02NX:0`3oool300WZ2P@0oooo0`09jPX00`3o
ool02NX:00WZ2P0`0?ooo`802NX:0P3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:1`3oool500WZ
2PL0oooo1@09jPXE0?ooo`P02NX:0P3oool400WZ2P80oooo00<02NX:0?ooo`09jPX0e03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0X0?ooo``02NX:=`3oool700WZ2QL0
oooo1P09jPX<0?ooo`D02NX:1@3oool300WZ2P@0oooo0`09jPX50?ooo`802NX:0P3oool200WZ2S@0
oooo0P09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo1009jPX80?ooo`@02NX:203oool600WZ2Q<0
oooo00<02NX:0?ooo`3oool02P09jPX00`3oool02NX:0000003C0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo00@0oooo0P09jPXF0?ooo``02NX:>`3ooooI00WZ2P030000
003oool0oooo0=40oooo00<000000?ooo`3oool03@3oool000h0oooo00@000000?ooo`3oool0oooo
1009jPX:0?ooo`d02NX:@03oool700WZ2Q`0oooo1@09jPX?0?ooo`@02NX:1`3oool400WZ2PD0oooo
0`09jPX50?ooo`<02NX:0P3oool200WZ2S`0oooo0`09jPX20?ooo`802NX:103oool300WZ2P<0oooo
0`09jPX:0?ooo`@02NX:2`3oool500WZ2PX0oooo00@02NX:0?ooo`3oool02NX:0P3oool600WZ2P03
0?ooo`09jPX0oooo0=<0oooo00<000000?ooo`3oool03@3oool000d0oooo0P00000A00WZ2TD0oooo
2009jPXN0?ooo`D02NX:403oool400WZ2PP0oooo0`09jPX60?ooo`<02NX:1P3oool200WZ2P<0oooo
0P09jPY10?ooo`802NX:0P3oool300WZ2P@0oooo0`09jPX30?ooo`@02NX:2P3oool400WZ2P`0oooo
1@09jPX50?ooo`0500WZ2P3oool0oooo00WZ2P3oool00P09jPX01`000000oooo00WZ2P3oool02NX:
0?ooo`09jPX0e03oool00`000000oooo0?ooo`0=0?ooo`003@3oool2000000L02NX:A`3oool800WZ
2R00oooo1P09jPXA0?ooo`@02NX:2@3oool300WZ2PH0oooo0`09jPX70?ooo`802NX:0`3oool200WZ
2TD0oooo0P09jPX30?ooo`802NX:1@3oool200WZ2PD0oooo0`09jPX;0?ooo`@02NX:3@3oool600WZ
2P80oooo00/02NX:0?ooo`3oool02NX:0000003oool02NX:0?ooo`09jPX0oooo00WZ2P3D0?ooo`03
0000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0080oooo1009jPXo0?ooo`L02NX:
8`3oool500WZ2Q<0oooo1009jPX90?ooo`@02NX:1`3oool200WZ2PL0oooo0`09jPX30?ooo`802NX:
B@3oool200WZ2P<0oooo0`09jPX40?ooo`<02NX:1@3oool300WZ2P`0oooo1009jPX>0?ooo`P02NX:
00H0oooo00WZ2P3oool02NX:0?ooo`09jP[D0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo03d0oooo2009jPXU0?ooo`D02NX:503oool400WZ2PX0oooo0`09jPX80?ooo`<0
2NX:1`3oool200WZ2P@0oooo0P09jPY=0?ooo`802NX:103oool200WZ2PD0oooo0`09jPX50?ooo`@0
2NX:303oool400WZ2P/0oooo00D02NX:0?ooo`3oool02NX:0?ooo`0600WZ2P0300000009jPX0oooo
0=<0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0=P3oool700WZ2RL0
oooof009jP[D0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo02h0oooo
2009jPXY0?ooo`D02NX:5`3oool400WZ2P/0oooo1009jPX80?ooo`<02NX:203oool200WZ2PD0oooo
0P09jPYE0?ooo`802NX:103oool300WZ2PH0oooo0`09jPX60?ooo`<02NX:3P3oool500WZ2P80oooo
00D02NX:0?ooo`3oool02NX:0?ooo`0500WZ2P030?ooo`09jPX000000=@0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool09`3oool700WZ2R`0oooo1@09jPXG0?ooo`D02NX:
303oool300WZ2PX0oooo0P09jPX90?ooo`802NX:1@3oool200WZ2UT0oooo0P09jPX50?ooo`802NX:
1`3oool200WZ2PL0oooo1009jPX?0?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX01P3oool02NX:
0?ooo`3oool02NX:00000=@0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool07`3oool800WZ2Rd0oooo1P09jPXH0?ooo`@02NX:3P3oool300WZ2PX0oooo0`09jPX80?ooo`<0
2NX:1@3oool200WZ2Ud0oooo0P09jPX50?ooo`802NX:1`3oool300WZ2PP0oooo0`09jPX?0?ooo`H0
2NX:0P3oool00`09jPX0oooo00WZ2P3E0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo01L0oooo2009jPX`0?ooo`D02NX:6P3oool400WZ2Ph0oooo1009jPX:0?ooo`<02NX:
2@3oool200WZ2PH0oooo0P09jPYQ0?ooo`802NX:1@3oool300WZ2PL0oooo0`09jPX80?ooo`<02NX:
303oool00`09jPX0oooo0?ooo`0600WZ2P030?ooo`09jPX0oooo0=@0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool00`3oool200WZ2P/0oooo1`09jPXc0?ooo`D02NX:603o
oooD00WZ2P030000003oool0oooo0=80oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool01@09jPX30?ooo`P02NX:=@3oool500WZ2Q`0oooo1009jPX@0?ooo`<02NX:303oool2
00WZ2PX0oooo0`09jPX60?ooo`802NX:J@3oool200WZ2PH0oooo0P09jPX90?ooo`<02NX:2@3oool3
00WZ2PD0oooo00<02NX:0?ooo`3oool01P09jPX00`3oool000000000003D0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`0300000009jPX02NX:00P02NX:=`3oool600WZ2Qd0oooo1009jPX@0?oo
o`@02NX:303oool300WZ2PX0oooo0P09jPX70?ooo`802NX:K@3oool200WZ2PH0oooo0`09jPX90?oo
o`802NX:2P3oool300WZ2P<0oooo0`09jPX01`3oool0000000WZ2P3oool02NX:0?ooo`000000e@3o
ool00`000000oooo0?ooo`0=0?ooo`003@3oool2000000L02NX:=@3oool500WZ2Ql0oooo1009jPXA
0?ooo`<02NX:3@3oool300WZ2P/0oooo0P09jPX60?ooo`<02NX:L@3oool200WZ2PL0oooo0P09jPX9
0?ooo`<02NX:2P3oool400WZ2P80oooo00L02NX:00000009jPX0oooo00WZ2P3oool000000=D0oooo
00<000000?ooo`3oool03@3oool000d0oooo0P0000040?ooo`@02NX:;`3oool500WZ2R00oooo1009
jPXB0?ooo`<02NX:3@3oool300WZ2P/0oooo0`09jPX60?ooo`802NX:MP3oool200WZ2PL0oooo0P09
jPX:0?ooo`<02NX:2P3oool400WZ2P060000003oool02NX:0?ooo`09jPX00000e@3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0_0?ooo`H02NX:8@3oool400WZ2Q80oooo
1009jPX=0?ooo`<02NX:303oool200WZ2PL0oooo0P09jPYj0?ooo`802NX:1`3oool300WZ2PX0oooo
0`09jPX70?ooo`L02NX:00<0oooo00WZ2P000000e@3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`0Z0?ooo`D02NX:8P3oool500WZ2Q40ooood`09jPX00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo02D0oooo1@09jPXS
0?ooo`@02NX:5@3oool300WZ2Pl0oooo0`09jPX<0?ooo`802NX:203oool200WZ2X80oooo0P09jPX8
0?ooo`<02NX:2P3oool300WZ2P<0oooo1P09jPX00`3oool000000?ooo`3E0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo01l0oooo1P09jPXT0?ooo`@02NX:5@3oool400WZ
2Pl0oooo0`09jPX=0?ooo`802NX:203oool200WZ2XH0oooo0P09jPX90?ooo`802NX:2`3oool400WZ
2P80oooo00D02NX:0?ooo`09jPX0oooo0000003F0?ooo`030000003oool0oooo00d0oooo000>0?oo
o`030000003oool0oooo01X0oooo1@09jPXV0?ooo`@02NX:5P3oool300WZ2Q00oooo0`09jPX=0?oo
o`<02NX:203oool200WZ2XX0oooo0P09jPX90?ooo`802NX:2P3oool600WZ2P80oooo00<02NX:0000
003oool0e@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`D0
2NX:9`3oool400WZ2QL0oooo0`09jPXA0?ooo`802NX:3P3oool200WZ2PT0oooo0P09jPZ>0?ooo`80
2NX:2@3oool300WZ2PP0oooo2009jPX00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo00<0oooo0P09jPX;0?ooo`D02NX::03oool400WZ2QL0oooo
1009jPX;0?ooom802NX:00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool010000000oooo0?ooo`3oool400WZ2PD0oooo1P09jPXY0?ooo`@02NX:603oool300WZ2Q80oooo
0`09jPX>0?ooo`<02NX:2@3oool200WZ2YH0oooo0`09jPX90?ooo`802NX:103oool600WZ2P030?oo
o`00000000000=H0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool01009
jPX00`3oool02NX:00WZ2P0300WZ2R/0oooo1009jPXI0?ooo`<02NX:4P3oool300WZ2Pl0oooo0P09
jPX:0?ooo`802NX:V`3oool200WZ2PT0oooo1@09jPX01`3oool02NX:0?ooo`0000002NX:0?ooo`00
0000e`3oool00`000000oooo0?ooo`0=0?ooo`003@3oool2000000L02NX::`3oool500WZ2QT0oooo
1009jPXC0?ooo`802NX:403oool200WZ2PX0oooo0P09jPZO0?ooo`802NX:2P3oool200WZ2P80oooo
00D02NX:00000009jPX0oooo0000003G0?ooo`030000003oool0oooo00d0oooo000=0?ooo`800000
2009jPXV0?ooo`@02NX:6`3oool300WZ2Q@0oooo0`09jPX?0?ooo`<02NX:2P3oool200WZ2Z<0oooo
0P09jPX70?ooo`H02NX:00@0000000WZ2P3oool00000e`3oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`0X0?ooo`@02NX:703oool300WZ2Q@0oooo0`09jPX@0?ooo`802NX:
2`3oool200WZ2ZL0oooo0P09jPX60?ooo`P02NX:00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0T0?ooo`@02NX:7@3oool300WZ2Q@0oooo0`09
jPX80?ooom402NX:00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`0P0?ooo`@02NX:7@3oool400WZ2QD0oooo0P09jPXA0?ooo`<02NX:2`3oool2
00WZ2Zl0oooo0P09jPX20?ooo`H02NX:00<0oooo000000000000e`3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0L0?ooo`@02NX:7P3oool300WZ2QH0oooo0`09jPXA0?oo
o`802NX:303oool200WZ2[<0oooo0`09jPX40?ooo`0300WZ2P3oool000000=P0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0603oool400WZ2Ql0oooo0`09jPXF0?ooo`<0
2NX:4@3oool300WZ2P`0oooo0P09jPZg0?ooo`802NX:0`3oool00`09jPX0oooo0000003H0?ooo`03
0000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01@0oooo1009jPXO0?ooo`@02NX:
5P3oool300WZ2Q80oooo0P09jPX=0?ooo`802NX:]`3oool300WZ2P070?ooo`09jPX02NX:0?ooo`09
jPX0oooo0000003H0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0100
oooo1009jPXP0?ooo`<02NX:603oool200WZ2Q<0oooo0P09jPX=0?ooo`802NX:^P3oool800WZ2P03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
0`3oool200WZ2PH0oooo1@09jPXQ0?ooo`<02NX:603oool300WZ2Q80oooo0`09jPX30?ooom002NX:
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool010000000oooo0?oo
o`3oool400WZ2P80oooo1009jPXR0?ooo`@02NX:603oool300WZ2Q<0oooo0P09jPX>0?ooo`802NX:
_P3oool500WZ2P030?ooo`00000000000=T0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool01`09jPXS0?ooo`<02NX:6@3oool300WZ2Q@0oooo0P09jPX=0?ooo`<02NX:_`3o
ool200WZ2PD0oooo0P00003I0?ooo`030000003oool0oooo00d0oooo000=0?ooo`8000001`09jPXR
0?ooo`<02NX:6@3oool300WZ2Q@0oooo0`09jPX=0?ooo`802NX:b@3oool200000=T0oooo00<00000
0?ooo`3oool03@3oool000d0oooo0P00000800WZ2Qd0oooo1009jPXJ0?ooo`802NX:5@3oool200WZ
2Ph0oooo0P09jP[;0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0803oool300WZ2Q/0oooo0`09jPXE0?ooo`802NX:3P3oool200WZ2/d0
oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`0M0?ooo`<02NX:6`3oool300WZ2QD0oooo0`09jPX>0?ooo`802NX:o`3ooon[0?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01T0oooo1009jPXK0?ooo`<02NX:5P3o
ool200WZ2Pl0oooo0P09jP[o0?ooojd0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool05P3oool300WZ2Qd0oooo0P09jPXF0?ooo`<02NX:3`3oool200WZ2_l0oooo[`3oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0C0?ooo`<02NX:7@3oool300WZ
2QH0oooo0P09jPX@0?ooo`802NX:o`3ooona0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo00l0oooo1009jPXM0?ooo`<02NX:5`3oool200WZ2Q00oooo0P09jP[o0?oook<0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0303oool300WZ2Qh0oooo
0`09jPXG0?ooo`<02NX:403oool200WZ2_l0oooo]@3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`030?ooo`802NX:103oool300WZ2Ql0oooo0P09jPXH0?ooo`802NX:4@3o
ool200WZ2_l0oooo]`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool010000000oooo0?ooo`3o
ool300WZ2P030?ooo`09jPX02NX:00802NX:7`3oool300WZ2QP0oooo0P09jPXA0?ooo`802NX:o`3o
ooni0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00D02NX:803oool3
00WZ2QP0oooo0`09jPXA0?ooo`802NX:o`3ooonk0?ooo`030000003oool0oooo00d0oooo000>0?oo
o`0300000009jPX02NX:00D02NX:7@3oool300WZ2QT0oooo0P09jPXB0?ooo`802NX:o`3ooonm0?oo
o`030000003oool0oooo00d0oooo000=0?ooo`8000002009jPXJ0?ooo`802NX:6P3oool200WZ2Q80
oooo0P09jP[o0?oookl0oooo00<000000?ooo`3oool03@3oool000d0oooo0P00000O0?ooo`<02NX:
6@3oool300WZ2Q80oooo0P09jP[o0?oool40oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool06P3oool300WZ2QX0oooo0P09jPXC0?ooo`802NX:o`3oooo30?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo01L0oooo0`09jPXJ0?ooo`<02NX:4`3oool2
00WZ2_l0ooooa@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0D0?oo
o`<02NX:6`3oool200WZ2Q@0oooo0P09jP[o0?ooolL0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool04P3oool200WZ2Q`0oooo0P09jPXD0?ooo`802NX:o`3oooo90?ooo`03
0000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00l0oooo0`09jPXK0?ooo`<02NX:
503oool200WZ2_l0oooob`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`0<0?ooo`<02NX:703oool200WZ2QD0oooo0P09jP[o0?ooold0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool02@3oool300WZ2Qd0oooo0P09jPXD0?ooo`<02NX:o`3oooo?
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00<0oooo0P09jPX20?oo
o`802NX:7@3oool300WZ2Q@0oooo0P09jP[o0?ooom80oooo00<000000?ooo`3oool03@3oool000h0
oooo00@000000?ooo`3oool0oooo1P09jPXM0?ooo`802NX:5@3oool200WZ2_l0ooooe03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0500WZ2Qd0oooo0P09jPXE0?ooo`80
2NX:o`3ooooF0?ooo`030000003oool0oooo00d0oooo000>0?ooo`0300000009jPX02NX:00H02NX:
6@3oool300WZ2QD0oooo0P09jP[o0?ooomP0oooo00<000000?ooo`3oool03@3oool000d0oooo0P00
000300WZ2Q`0oooo0P09jPXF0?ooo`802NX:o`3ooooJ0?ooo`030000003oool0oooo00d0oooo000=
0?ooo`8000007@3oool200WZ2QH0oooo0P09jP[o0?ooom`0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0603oool300WZ2QH0oooo0P09jP[o0?ooomh0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool05P3oool200WZ2QL0oooo0P09jP[o0?ooon00
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04`3oool300WZ2QL0oooo
0P09jP[o0?ooon80oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04@3o
ool200WZ2QP0oooo0P09jP[o0?ooon@0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool03`3oool200WZ2QP0oooo0P09jP[o0?ooonH0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0303oool300WZ2QP0oooo0P09jP[o0?ooonP0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool02P3oool200WZ2QT0oooo0P09jP[o0?ooonX0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool00P3oool200WZ2P@0oooo
0P09jPXI0?ooo`802NX:o`3oooo/0?ooo`030000003oool0oooo00d0oooo000>0?ooo`040000003o
ool0oooo0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:6@3oool200WZ2_l0ooookP3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0500WZ2QX0oooo0P09jP[o0?oooo00oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`09jPX01P09jPXG0?ooo`802NX:o`3o
ooob0?ooo`030000003oool0oooo00d0oooo000=0?ooo`8000001@09jPXH0?ooo`802NX:o`3ooood
0?ooo`030000003oool0oooo00d0oooo000=0?ooo`80000000<02NX:0?ooo`3oool0603oool200WZ
2_l0oooomP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0G0?ooo`80
2NX:o`3ooooh0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01D0oooo
0P09jP[o0?ooooX0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04P3o
ool300WZ2_l0ooooo03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0@
0?ooo`802NX:o`3ooooo0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
00h0oooo0P09jP[o0?ooool0oooo0P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`0<0?ooo`802NX:o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool02P3oool200WZ2_l0ooooo`3oool60?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo00P0oooo0P09jP[o0?ooool0oooo203oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`802NX:0P3oool200WZ2_l0ooooo`3oool:
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`040000003oool0oooo0?ooo`D02NX:o`3ooooo
0?ooo``0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool01@09jP[o0?oo
ool0oooo3@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo00WZ2P0600WZ2_l0
ooooo`3oool<0?ooo`030000003oool0oooo00d0oooo000=0?ooo`8000001@09jP[o0?ooool0oooo
3`3oool00`000000oooo0?ooo`0=0?ooo`003@3oool20000000300WZ2P3oool0oooo0?l0ooooo`3o
oolA0?ooo`030000003oool0oooo00d0oooo000>0?ooool00000o`00000G000000h0oooo003o0?oo
ool0oooo<`3oool00?l0ooooo`3ooolc0?ooo`00o`3ooooo0?oooc<0oooo003o0?ooool0oooo<`3o
ool00?l0ooooo`3ooolc0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 560}, {223.25, 0}} -> {-56.6924, -52.5006, 0.47033, \
0.47033}},
  CellTags->"Gratings"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Chromatic Dispersion of Light and Prisms in Optica", "Subsection",
  CellTags->"Chromatic Dispersion"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .28665 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.187777 0.0190476 [
[ 0 0 0 0 ]
[ 1 .28665 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.09439 .09574 m
.14371 .27982 L
.14371 .27982 L
.09439 .09574 L
.09439 .09574 L
s
.27842 .14505 m
.14366 .2798 L
.14366 .2798 L
.27842 .14505 L
.27842 .14505 L
s
.09435 .09577 m
.27843 .1451 L
.27843 .1451 L
.09435 .09577 L
.09435 .09577 L
s
.09436 .09575 m
.14368 .27982 L
.27844 .14507 L
.09436 .09575 L
s
.09436 .09575 m
.14368 .27982 L
.27844 .14507 L
.09436 .09575 L
s
.97619 .00682 m
.97619 .03857 L
.97619 .07032 L
.97619 .10206 L
.97619 .13381 L
.97619 .16556 L
.97619 .1973 L
.97619 .1973 L
.97619 .16556 L
.97619 .13381 L
.97619 .10206 L
.97619 .07032 L
.97619 .03857 L
.97619 .00682 L
.97619 .00682 L
s
.97619 .10206 m
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
.97619 .10206 L
s
.97619 .1973 m
.97619 .19406 L
.97619 .18454 L
.97619 .16941 L
.97619 .14968 L
.97619 .12671 L
.97619 .10206 L
.97619 .07741 L
.97619 .05444 L
.97619 .03472 L
.97619 .01958 L
.97619 .01007 L
.97619 .00682 L
.97619 .01007 L
.97619 .01958 L
.97619 .03472 L
.97619 .05444 L
.97619 .07741 L
.97619 .10206 L
.97619 .12671 L
.97619 .14968 L
.97619 .16941 L
.97619 .18454 L
.97619 .19406 L
.97619 .1973 L
s
.001 .092 .901 r
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.003 .238 .772 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.006 .736 .203 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.014 .88 .073 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.035 .914 .042 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.197 .923 .028 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.897 .912 .021 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.941 .824 .016 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.95 .123 .013 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.951 .031 .011 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.947 .013 .01 r
.5 Mabswid
.02381 .14968 m
.1244 .20776 L
s
% Start of user PostScript
0 -2. 5.28109 1.04904 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1244 .20776 Mdot
.001 .092 .901 r
.5 Mabswid
.1244 .20776 m
.199 .22447 L
s
% Start of user PostScript
5.28109 1.04904 9.19739 1.92633 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.199 .22447 Mdot
.003 .238 .772 r
.5 Mabswid
.1244 .20776 m
.19896 .22451 L
s
% Start of user PostScript
5.28109 1.04904 9.19541 1.92831 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19896 .22451 Mdot
.006 .736 .203 r
.5 Mabswid
.1244 .20776 m
.19893 .22454 L
s
% Start of user PostScript
5.28109 1.04904 9.19367 1.93005 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19893 .22454 Mdot
.014 .88 .073 r
.5 Mabswid
.1244 .20776 m
.1989 .22457 L
s
% Start of user PostScript
5.28109 1.04904 9.19213 1.93159 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1989 .22457 Mdot
.035 .914 .042 r
.5 Mabswid
.1244 .20776 m
.19887 .2246 L
s
% Start of user PostScript
5.28109 1.04904 9.19076 1.93296 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19887 .2246 Mdot
.197 .923 .028 r
.5 Mabswid
.1244 .20776 m
.19885 .22462 L
s
% Start of user PostScript
5.28109 1.04904 9.18953 1.9342 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19885 .22462 Mdot
.897 .912 .021 r
.5 Mabswid
.1244 .20776 m
.19883 .22464 L
s
% Start of user PostScript
5.28109 1.04904 9.18842 1.93531 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19883 .22464 Mdot
.941 .824 .016 r
.5 Mabswid
.1244 .20776 m
.19881 .22466 L
s
% Start of user PostScript
5.28109 1.04904 9.18741 1.93631 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19881 .22466 Mdot
.95 .123 .013 r
.5 Mabswid
.1244 .20776 m
.19879 .22468 L
s
% Start of user PostScript
5.28109 1.04904 9.18649 1.93723 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19879 .22468 Mdot
.951 .031 .011 r
.5 Mabswid
.1244 .20776 m
.19877 .22469 L
s
% Start of user PostScript
5.28109 1.04904 9.18565 1.93807 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19877 .22469 Mdot
.947 .013 .01 r
.5 Mabswid
.1244 .20776 m
.19876 .22471 L
s
% Start of user PostScript
5.28109 1.04904 9.18487 1.93885 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19876 .22471 Mdot
.001 .092 .901 r
.5 Mabswid
.199 .22447 m
.97619 .09113 L
s
% Start of user PostScript
9.19739 1.92633 50. -5.0739 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09113 Mdot
.003 .238 .772 r
.5 Mabswid
.19896 .22451 m
.97619 .09348 L
s
% Start of user PostScript
9.19541 1.92831 50. -4.95071 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09348 Mdot
.006 .736 .203 r
.5 Mabswid
.19893 .22454 m
.97619 .09553 L
s
% Start of user PostScript
9.19367 1.93005 50. -4.84302 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09553 Mdot
.014 .88 .073 r
.5 Mabswid
.1989 .22457 m
.97619 .09734 L
s
% Start of user PostScript
9.19213 1.93159 50. -4.74813 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09734 Mdot
.035 .914 .042 r
.5 Mabswid
.19887 .2246 m
.97619 .09894 L
s
% Start of user PostScript
9.19076 1.93296 50. -4.66394 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09894 Mdot
.197 .923 .028 r
.5 Mabswid
.19885 .22462 m
.97619 .10037 L
s
% Start of user PostScript
9.18953 1.9342 50. -4.58873 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .10037 Mdot
.897 .912 .021 r
.5 Mabswid
.19883 .22464 m
.97619 .10166 L
s
% Start of user PostScript
9.18842 1.93531 50. -4.52113 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .10166 Mdot
.941 .824 .016 r
.5 Mabswid
.19881 .22466 m
.97619 .10282 L
s
% Start of user PostScript
9.18741 1.93631 50. -4.46002 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .10282 Mdot
.95 .123 .013 r
.5 Mabswid
.19879 .22468 m
.97619 .10388 L
s
% Start of user PostScript
9.18649 1.93723 50. -4.40447 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .10388 Mdot
.951 .031 .011 r
.5 Mabswid
.19877 .22469 m
.97619 .10485 L
s
% Start of user PostScript
9.18565 1.93807 50. -4.35371 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .10485 Mdot
.947 .013 .01 r
.5 Mabswid
.19876 .22471 m
.97619 .10574 L
s
% Start of user PostScript
9.18487 1.93885 50. -4.30711 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .10574 Mdot
0 0 m
1 0 L
1 .28665 L
0 .28665 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{691.812, 198.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:c0000aR000`400?l00000o`00003oo`3ooooo
0?oookD0oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo
003o0?ooool0oooo]@3oool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?oo
ool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3o
ool03`3oool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3o
ool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool0
0?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000
oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3o
oonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?
0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS0?ooo`03
0000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3o
oooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS0?ooo`030000003oool0
oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0
oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo
003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<00000
0?ooo`3oool03`3oool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0
ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool0
3`3oool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool0
0`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0
ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo
0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS
0?ooo`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?oo
o`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS0?ooo`030000
003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo
0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo
00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo
00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o
0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?oo
o`3oool03`3oool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0oooo
X`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3o
ool00?l0ooooo`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`00
0000oooo0?ooo`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0oooo
o`3ooonS0?ooo`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?oo
o`0?0?ooo`00o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS0?oo
o`030000003oool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00
o`3ooooo0?oooj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonS0?ooo`030000003o
ool0oooo00l0oooo003o0?ooool0ooooX`3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooo0?oo
oj<0oooo00<000000?ooo`3oool03`3oool00?l0ooooo`3ooonJ0?ooo`H001OV0P3oool200000140
oooo003o0?ooool0ooooW03oool6000GiP8000004@3oool00?l0ooooo`3ooonJ0?ooo`H003c50P00
5nH200000140oooo003o0?ooool0ooooU03oool6000GiPH00K`c0P00?<D200000140oooo00120?oo
o`<00000o`3ooooo0?ooodX0oooo1@005nH60?ooo`8003c51P01_3<200000140oooo00120?ooo`03
0000003oool0oooo00@00000o`3ooooo0?oood00oooo1P005nH50?ooo`H003c52003hA8200000140
oooo00120?ooo`030000003oool0oooo00@0oooo0`00003o0?ooool0oooo=`3oool6000GiPD0oooo
1P00?<D6006l<`P02>T:0P00000A0?ooo`00@`3oool00`000000oooo0?ooo`060?ooo`@00000o`3o
oooo0?ooobd0oooo1P005nH50?ooo`H003c51P01_3<600?Q4PH0iNT50P0bk0L200000140oooo0013
0?ooo`030000003oool0oooo00X0oooo1000003o0?ooool0oooo8`3oool6000GiPD0oooo1P00?<D6
006l<`H00n4B1P08j@X60?3B1080iNT50P00000A0?ooo`00@`3oool00`000000oooo0?ooo`0>0?oo
o`<00000o`3ooooo0?oooa/0oooo1@005nH50?ooo`H003c51P01_3<500?Q4PH02>T:1`0bk0L60?<O
0`80l=840P00000A0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`@00000o`3ooooo0?oooa40
oooo1P005nH40?ooo`H003c51P01_3<500?Q4PH02>T:1P0bk0L60>GY1@030?3B103b0`80lP<200@0
lP<20P3c1`8200000140oooo00140?ooo`030000003oool0oooo01@0oooo1000003o0?ooool0oooo
1`3oool6000GiP@0oooo1P00?<D5006l<`H00n4B1P08j@X603;/1`H0iNT51P3`dP@30?<70PH0lP<2
0P00000A0?ooo`00A03oool00`000000oooo0?ooo`0H0?ooo`@00000o`3ooool0?ooo`H001OV1@3o
ool5000la@D00K`c1P03hA8600SY2PH0<^`71P3Uj@D60?3B10H0l`L22@3b0`800`3oool000000?oo
o`0@0?ooo`00A03oool00`000000oooo0?ooo`0L0?ooo`<00000o`3ooooc0?ooo`H001OV1@3oool5
000la@D00K`c1P03hA8600SY2PD0<^`71P3Uj@D60?3B10L0l`L21P3b0`820?ooo`040?<O0`3b0`80
lP<20?830P@0oooo00<000000?ooo`3oool03`3oool004D0oooo00<000000?ooo`3oool07P3oool4
00000?l0ooooj@3oool6000GiPD0oooo1@00?<D5006l<`H00n4B1@08j@X603;/1`H0iNT51P3`dP@6
0?<70PL0lP<2203oool00`3b0`80oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00150?oo
o`030000003oool0oooo0280oooo1000003o0?ooon00oooo1@005nH50?ooo`D003c51@01_3<600?Q
4PD02>T:1P0bk0L60>GY1@H0l=841P3c1`860?830QL0oooo00<000000?ooo`3oool03`3oool004D0
oooo00<000000?ooo`3oool09P3oool300000?l0ooooe`3oool6000GiP@0oooo1@00?<D5006l<`D0
0n4B1P08j@X503;/1`H0iNT51P3`dP@60?<70PL0lP<27@3oool00`000000oooo0?ooo`0?0?ooo`00
A@3oool00`000000oooo0?ooo`0Y0?ooo`@00000o`3oooo=0?ooo`H001OV103oool5000la@D00K`c
1@03hA8600SY2PD0<^`71P3Uj@D60?3B10H0l`L21P3b0`8T0?ooo`030000003oool0oooo00l0oooo
00160?ooo`030000003oool0oooo02`0oooo1000003o0?oool<0oooo1P005nH40?ooo`D003c51@01
_3<500?Q4PD02>T:1P0bk0L50>GY1@H0l=841P3c1`870?830RX0oooo00<000000?ooo`3oool03`3o
ool004H0oooo00<000000?ooo`3oool0<03oool300000?l0oooo^P3oool6000GiP@0oooo1@00?<D5
006l<`D00n4B1@08j@X603;/1`D0iNT51P3`dP@60?<70PH0lP<2<@3oool00`000000oooo0?ooo`0?
0?ooo`00AP3oool00`000000oooo0?ooo`0c0?ooo`@00000o`3ooona0?ooo`D001OV103oool5000l
a@D00K`c1@03hA8500SY2PD0<^`71P3Uj@D50?3B10H0l`L21`3b0`8g0?ooo`030000003oool0oooo
00l0oooo00160?ooo`030000003oool0oooo03L0oooo1000003o0?ooojL0oooo1P005nH30?ooo`D0
03c51@01_3<500?Q4PD02>T:1@0bk0L50>GY1@H0l=841@3c1`870?830Sh0oooo00<000000?ooo`3o
ool03`3oool004L0oooo00<000000?ooo`3oool0>P3oool400000?l0ooooW@3oool6000GiP<0oooo
1@00?<D5006l<`D00n4B1@08j@X503;/1`D0iNT51@3`dP@60?<70PH0lP<2A@3oool00`000000oooo
0?ooo`0?0?ooo`00A`3oool00`000000oooo0?ooo`0n0?ooo`<00000o`3ooonD0?ooo`H001OV0`3o
ool5000la@D00K`c1003hA8500SY2PD0<^`71P3Uj@D50?3B10D0l`L21`3b0`9;0?ooo`030000003o
ool0oooo00l0oooo00170?ooo`030000003oool0oooo0440oooo1000003o0?ooohX0oooo1P005nH3
0?ooo`D003c51001_3<500?Q4PD02>T:1@0bk0L50>GY1@H0l=841@3c1`860?830U80oooo00<00000
0?ooo`3oool03`3oool004L0oooo00<000000?ooo`3oool0A@3oool400000?l0ooooP@3oool5000G
iP<0oooo1@00?<D4006l<`D00n4B1@08j@X503;/1`D0iNT51@3`dP@50?<70PL0lP<2F03oool00`00
0000oooo0?ooo`0?0?ooo`00B03oool00`000000oooo0?ooo`180?ooo`<00000o`3ooomh0?ooo`H0
01OV0P3oool5000la@@00K`c1@03hA8500SY2PD0<^`71@3Uj@D50?3B10D0l`L21P3b0`9O0?ooo`03
0000003oool0oooo00l0oooo00180?ooo`030000003oool0oooo04/0oooo1000003o0?ooofh0oooo
1P005nH20?ooo`D003c51001_3<500?Q4P@02>T:1@0bk0L50>GY1@D0l=841@3c1`870?830VD0oooo
00<000000?ooo`3oool03`3oool004P0oooo00<000000?ooo`3oool0C`3oool400000?l0ooooI03o
ool6000GiP80oooo1@00?<D4006l<`D00n4B1008j@X503;/1`D0iNT51@3`dP@50?<70PH0lP<2K03o
ool00`000000oooo0?ooo`0?0?ooo`00B@3oool00`000000oooo0?ooo`1B0?ooo`@00000o`3ooomJ
0?ooo`H001OV0P3oool5000la@@00K`c1003hA8500SY2PD0<^`7103Uj@D50?3B10D0l`L21`3b0`9b
0?ooo`030000003oool0oooo00l0oooo00190?ooo`030000003oool0oooo05H0oooo0`00003o0?oo
oe40oooo1P005nH30?ooo`@003c51001_3<400?Q4PD02>T:100bk0L50>GY1@D0l=841@3c1`860?83
0WT0oooo00<000000?ooo`3oool03`3oool004T0oooo00<000000?ooo`3oool0F@3oool400000?l0
ooooB03oool5000GiP<0oooo1000?<D4006l<`@00n4B1@08j@X403;/1`D0iNT5103`dP@50?<70PL0
lP<2O`3oool00`000000oooo0?ooo`0?0?ooo`00B@3oool00`000000oooo0?ooo`1M0?ooo`@00000
o`3oooln0?ooo`H001OV0P3oool4000la@@00K`c1003hA8400SY2PD0<^`7103Uj@D50?3B10D0l`L2
1P3b0`:60?ooo`030000003oool0oooo00l0oooo001:0?ooo`030000003oool0oooo0600oooo0`00
003o0?ooocD0oooo1P005nH20?ooo`@003c51001_3<400?Q4P@02>T:100bk0L50>GY1@D0l=84103c
1`870?830X`0oooo00<000000?ooo`3oool03`3oool004X0oooo00<000000?ooo`3oool0H`3oool4
00000?l0oooo:`3oool6000GiP80oooo1000?<D4006l<`@00n4B1008j@X403;/1`D0iNT5103`dP@5
0?<70PH0lP<2T`3oool00`000000oooo0?ooo`0?0?ooo`00BP3oool00`000000oooo0?ooo`1W0?oo
o`@00000o`3ooolQ0?ooo`H001OV0P3oool4000la@@00K`c1003hA8400SY2P@0<^`7103Uj@D50?3B
10@0l`L21`3b0`:I0?ooo`030000003oool0oooo00l0oooo001:0?ooo`030000003oool0oooo06/0
oooo0`00003o0?oooaT0oooo1@005nH20?ooo`@003c50`01_3<400?Q4P@02>T:1@0bk0L40>GY1@@0
l=841@3c1`860?830Z00oooo00<000000?ooo`3oool03`3oool004/0oooo00<000000?ooo`3oool0
K@3oool400000?l0oooo3`3oool6000GiP030?ooo`00?<D003c5008003c50`01_3<400?Q4P@02>T:
100bk0L40>GY1@D0l=84103c1`870?830ZH0oooo00<000000?ooo`3oool03`3oool004/0oooo00<0
00000?ooo`3oool0L@3oool300000?l0oooo1P3oool6000GiP030?ooo`00?<D003c5008003c50`01
_3<400?Q4P@02>T:100bk0L40>GY1@@0l=841@3c1`860?830Zd0oooo00<000000?ooo`3oool03`3o
ool004/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`3n0?ooo`H001OV00<0oooo
000la@00?<D00P00?<D3006l<`@00n4B1008j@X403;/1`@0iNT5103`dP@40?<70PL0lP<2/`3oool0
0`000000oooo0?ooo`0?0?ooo`00C03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0?T0oooo1P005nH00`3oool003c5000la@02000la@<00K`c1003hA8400SY2P<0<^`7103Uj@D40?3B
10D0l`L21P3b0`:j0?ooo`030000003oool0oooo00l0oooo000A0?ooo`80lP<2>@3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo0?@0oooo1P005nH00`3oool003c5000la@02000la@<0
0K`c1003hA8300SY2P@0<^`7103Uj@D40?3B10@0l`L21`3b0`;00?ooo`030000003oool0oooo00l0
oooo000C0?ooo`80lP<2=`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0?00oooo
1@005nH00`3oool003c5000la@02000la@<00K`c1003hA8300SY2P@0<^`7103Uj@D40?3B10<0l`L2
1`3b0`;70?ooo`030000003oool0oooo00l0oooo000E0?ooo`030?830P3oool0oooo03@0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`3[0?ooo`H001OV1000?<D3006l<`<00n4B1008
j@X403;/1`<0iNT5103`dP@40?<70PH0lP<2cP3oool00`000000oooo0?ooo`0?0?ooo`005P3oool2
0?830SD0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3V0?ooo`H001OV1000?<D3
006l<`<00n4B1008j@X303;/1`@0iNT5103`dP@30?<70PL0lP<2e03oool00`000000oooo0?ooo`0?
0?ooo`00603oool20?830S<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3Q0?oo
o`H001OV1000?<D3006l<`<00n4B0`08j@X403;/1`@0iNT50`3`dP@40?<70PH0lP<2f`3oool00`00
0000oooo0?ooo`0?0?ooo`006P3oool00`3b0`80oooo0?ooo`0`0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool0g03oool6000GiP@003c50`01_3<300?Q4P<02>T:100bk0L30>GY1@@0
l=840`3c1`870?830^40oooo00<000000?ooo`3oool03`3oool001/0oooo0P3b0`8`0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0f03oool5000GiP@003c50`01_3<300?Q4P<02>T:
0`0bk0L40>GY1@<0l=84103c1`860?830^P0oooo00<000000?ooo`3oool03`3oool001d0oooo0P3b
0`8_0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0d`3oool6000GiP8003c51001
_3<300?Q4P<02>T:0`0bk0L30>GY1@@0l=840`3c1`870?830^h0oooo00<000000?ooo`3oool03`3o
ool001l0oooo0P3b0`8]0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0cP3oool6
000GiP8003c50`01_3<300?Q4P@02>T:0`0bk0L30>GY1@<0l=84103c1`860?830_D0oooo00<00000
0?ooo`3oool03`3oool00240oooo00<0lP<20?ooo`3oool0:P3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo0<T0oooo1P005nH2000la@<00K`c0`03hA8300SY2P<0<^`7103Uj@D30?3B
10<0l`L21`3b0`;k0?ooo`030000003oool0oooo00l0oooo000R0?ooo`80lP<2:P3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo0<@0oooo1P005nH2000la@<00K`c0`03hA8300SY2P<0
<^`70`3Uj@D30?3B10@0l`L21P3b0`;o0?ooo`<0oooo00<000000?ooo`3oool03`3oool002@0oooo
0P3b0`8Y0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0`03oool5000GiP8003c5
0`01_3<300?Q4P<02>T:0`0bk0L30>GY1@<0l=840`3c1`870?830_l0oooo2@3oool00`000000oooo
0?ooo`0?0?ooo`009P3oool20?830RL0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`2k0?ooo`D001OV0P00?<D3006l<`<00n4B0`08j@X303;/1`<0iNT50`3`dP@30?<70PH0lP<2o`3o
ool@0?ooo`030000003oool0oooo00l0oooo000X0?ooo`030?830P3oool0oooo02@0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`2f0?ooo`D001OV0P00?<D3006l<`<00n4B0`08j@X2
03;/1`<0iNT50`3`dP@30?<70PL0lP<2o`3ooolF0?ooo`030000003oool0oooo00l0oooo000Y0?oo
o`80lP<29@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0;40oooo1@005nH2000l
a@<00K`c0`03hA8200SY2P<0<^`70`3Uj@D30?3B10<0l`L21P3b0`;o0?oooad0oooo00<000000?oo
o`3oool03`3oool002/0oooo0P3b0`8S0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0[03oool5000GiP8003c50`01_3<200?Q4P<02>T:0`0bk0L20>GY1@<0l=840`3c1`870?830_l0
oooo8`3oool00`000000oooo0?ooo`0?0?ooo`00;@3oool00`3b0`80oooo0?ooo`0P0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0Y`3oool5000GiP8003c50`01_3<200?Q4P<02>T:
0P0bk0L30>GY1@<0l=840`3c1`860?830_l0oooo:P3oool00`000000oooo0?ooo`0?0?ooo`00;P3o
ool20?830R00oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2S0?ooo`@001OV0P00
?<D3006l<`800n4B0`08j@X203;/1`<0iNT50P3`dP@30?<70PL0lP<2o`3oool`0?ooo`030000003o
ool0oooo00l0oooo000`0?ooo`80lP<27`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo09h0oooo10005nH2000la@<00K`c0P03hA8200SY2P<0<^`70P3Uj@D30?3B10<0l`L21P3b0`;o
0?ooocL0oooo00<000000?ooo`3oool03`3oool00380oooo0P3b0`8M0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0V@3oool4000GiP8003c50`01_3<200?Q4P802>T:0`0bk0L20>GY
1@80l=840`3c1`870?830_l0oooo?@3oool00`000000oooo0?ooo`0?0?ooo`00=03oool00`3b0`80
oooo0?ooo`0J0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0U03oool4000GiP80
03c50`01_3<200?Q4P802>T:0P0bk0L30>GY1@80l=840`3c1`860?830_l0ooooA03oool00`000000
oooo0?ooo`0?0?ooo`00=@3oool20?830QX0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`2?0?ooo`@001OV0P00?<D2006l<`<00n4B0P08j@X203;/1`80iNT50`3`dP@20?<70PL0lP<2
o`3ooom:0?ooo`030000003oool0oooo00l0oooo000g0?ooo`80lP<26@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo08/0oooo0`005nH2000la@800K`c0P03hA8300SY2P80<^`70P3U
j@D20?3B1080l`L21`3b0`;o0?oooe40oooo00<000000?ooo`3oool03`3oool003T0oooo0P3b0`8G
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0QP3oool3000GiP8003c50P01_3<2
00?Q4P802>T:0P0bk0L30>GY1@80l=840P3c1`860?830_l0ooooF03oool00`000000oooo0?ooo`0?
0?ooo`00>`3oool00`3b0`80oooo0?ooo`0D0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0P@3oool3000GiP8003c50P01_3<200?Q4P802>T:0P0bk0L20>GY1@80l=840P3c1`870?83
0_l0ooooGP3oool00`000000oooo0?ooo`0?0?ooo`00?03oool20?830Q@0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`1l0?ooo`@001OV00<003c5006l<`01_3<00P03hA8200SY2P80
<^`70P3Uj@D20?3B1080l`L21P3b0`;o0?ooofD0oooo00<000000?ooo`3oool03`3oool003h0oooo
0P3b0`8C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0M`3oool4000GiP03000l
a@01_3<00K`c00800n4B0P08j@X00`0bk0L0iNT50>GY1@020?3B1080l`L21`3b0`;o0?ooof/0oooo
00<000000?ooo`3oool03`3oool00400oooo00<0lP<20?ooo`3oool0403oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0780oooo10005nH00`00?<D00K`c006l<`0200?Q4P0300SY2P0b
k0L0<^`70080iNT50P3`dP@20?<70PH0lP<2o`3ooomb0?ooo`030000003oool0oooo00l0oooo0011
0?ooo`80lP<2403oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06h0oooo0`005nH0
0`00?<D00K`c006l<`0200?Q4P0300SY2P0bk0L0<^`70080iNT500<0l=840?<70P3c1`801`3b0`;o
0?ooogP0oooo00<000000?ooo`3oool03`3oool004<0oooo0P3b0`8?0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0J@3oool3000GiP04000la@01_3<00K`c00?Q4P802>T:0P0bk0L0
0`3Uj@D0l=840?3B10020?<70PH0lP<2o`3ooomo0?ooo`030000003oool0oooo00l0oooo00150?oo
o`80lP<23@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06@0oooo0`005nH01000
?<D00K`c006l<`03hA8200SY2P0303;/1`3Uj@D0iNT50080l=8400<0l`L20?830P3b0`801@3b0`;o
0?ooohD0oooo00<000000?ooo`3oool03`3oool004L0oooo00<0lP<20?ooo`3oool02P3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo05l0oooo0`005nH01000?<D00K`c006l<`03hA82
00SY2P0403;/1`3Uj@D0iNT50?3B1080l`L21P3b0`;o0?oooh`0oooo00<000000?ooo`3oool03`3o
ool004P0oooo0P3b0`8:0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0FP3oool3
000GiP05000la@01_3<00K`c00?Q4P08j@X00P0bk0L0103Uj@D0l=840?3B103c1`870?830_l0oooo
TP3oool00`000000oooo0?ooo`0?0?ooo`00BP3oool20?830PT0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`1F0?ooo`8001OV00H003c5006l<`03hA800n4B00SY2P0bk0L20>GY1@03
0?3B103c1`80l`L200H0lP<2o`3ooonI0?ooo`030000003oool0oooo00l0oooo001<0?ooo`80lP<2
1`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0540oooo0P005nH01`00?<D00K`c
00?Q4P03hA802>T:03;/1`3Uj@D00P3`dP@00`3c1`80lP<20?830P050?830_l0oooo/@3oool004h0
oooo00@0lP<20?ooo`3b0`80lP<20`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
04`0oooo0P005nH00`00?<D00K`c00?Q4P0200SY2P0303;/1`3Uj@D0l=840080l`L21P3b0`;o0?oo
okP0oooo001?0?ooo`@0lP<20P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04L0
oooo0P005nH01000?<D00K`c00?Q4P08j@X203;/1`030>GY1@3`dP@0l`L200L0lP<2o`3ooonn0?oo
o`00D03oool40?830P80oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`120?ooo`80
01OV00L003c5006l<`03hA802>T:03;/1`3Uj@D0l=840080l`L21P3b0`;o0?ooolD0oooo001>0?oo
o`L0lP<200<0oooo0000003oool0@03oool00`000000oooo0?ooo`0n0?ooo`09000GiP00?<D00K`c
00?Q4P08j@X0<^`70>GY1@3`dP@0l`L200L0lP<2o`3oooo;0?ooo`00D@3oool50?830P030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0>@3oool02@005nH003c5006l<`03hA802>T:03;/1`3U
j@D0l=840?<70P060?830_l0oooodP3oool005D0oooo103b0`8m0?ooo`030000003oool0oooo03@0
oooo00P001OV000la@01_3<00n4B00SY2P3Uj@D0l=840?<70PL0lP<2o`3ooooH0?ooo`00EP3oool2
000000030?ooo`3b0`80lP<200<0lP<2=`3oool00`000000oooo0?ooo`0_0?ooo`08000GiP00?<D0
0K`c00?Q4P0bk0L0iNT50?3B103c1`860?830_l0oooog`3oool005L0oooo00<000000?ooo`3oool0
103oool40?830S80oooo00<000000?ooo`3oool0:P3oool01`005nH003c5006l<`08j@X0<^`70>GY
1@3c1`801`3b0`;o0?ooonD0oooo001G0?ooo`030000003oool0oooo00P0oooo103b0`8]0?ooo`03
0000003oool0oooo02D0oooo0P005nH01001_3<02>T:0>GY1@3`dP@70?830_l0ooook03oool005P0
oooo00<000000?ooo`3oool02`3oool50?830RL0oooo00<000000?ooo`3oool08@3oool01@005nH0
0K`c00SY2P3Uj@D0l`L200H0lP<2o`3ooooc0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`@0
lP<28P3oool00`000000oooo0?ooo`0L0?ooo`04000GiP01_3<0<^`70?3B10L0lP<2o`3ooooi0?oo
o`00F03oool00`000000oooo0?ooo`0D0?ooo`@0lP<27@3oool00`000000oooo0?ooo`0G0?ooo`04
000GiP03hA80<^`70?<70PH0lP<2o`3ooooo0?ooo`40oooo001H0?ooo`030000003oool0oooo01P0
oooo1@3b0`8G0?ooo`030000003oool0oooo0180oooo00<001OV00?Q4P3Uj@D01`3b0`;o0?ooool0
oooo1`3oool005T0oooo00<000000?ooo`3oool0703oool40?830PH0oooo0P3b0`8:0?ooo`030000
003oool0oooo00d0oooo00<001OV00?Q4P3`dP@01P3b0`;o0?ooool0oooo3P3oool005T0oooo00<0
00000?ooo`3oool0803oool40?830P80oooo103b0`870?ooo`030000003oool0oooo00T0oooo00<0
2>T:0?830P3b0`801@3b0`;o0?ooool0oooo503oool005T0oooo00<000000?ooo`3oool0903oool8
0?830P@0oooo00<000000?ooo`3oool0103oool00`3Uj@D0lP<20?830P040?830_l0ooooo`3ooolK
0?ooo`00F@3oool00`000000oooo0?ooo`0V0?ooo`0303;/1`3b0`80lP<200@0lP<20`0000000`3o
ool0lP<20?830P050?830_l0ooooo`3ooolQ0?ooo`00FP3oool00`000000oooo0?ooo`0T0?ooo`P0
lP<200@000000?830P3b0`80lP<2o`3ooooo0?ooobP0oooo001J0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo001J0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo001J0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob/0oooo001K0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooob`0oooo001K0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0o`3ooooo0?ooobd0oooo001K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobh0oooo001L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobl0oooo001L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3o
oooo0?oooc00oooo001L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0o`3ooooo
0?oooc40oooo001L0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc80oooo001M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooo0?oooc<0
oooo001M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooooo0?oooc@0oooo
001M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooo0?ooocD0oooo001M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo001N0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo001N0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0oooo001N0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0oooo001O0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooo0?ooocX0oooo001O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo001O0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo001O0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo001P0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooooo0?oooch0oooo001P0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooooo0?ooocl0oooo001P0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood00oooo001P0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3ooooo0?oood40oooo001Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood80oooo001Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooooo0?oood<0oooo001Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?oood@0oooo001Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodD0oooo001R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
odH0oooo001R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodL0
oooo001R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo
001S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodT0oooo001S
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo001S0?oo
o`050000003oool0oooo0?ooo`000000o`3ooooo0?ooodd0oooo001S0?ooo`040000003oool0oooo
00000?l0ooooo`3ooom>0?ooo`00I03oool200000?l0ooooo`3ooom?0?ooo`00I03oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo003o
0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 690.812}, {197.312, 0}} -> {-1.34457, -9.85838, \
0.0762713, 0.0762713}},
  CellTags->{"Prism Examples", "Chromatic Dispersion"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .71429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00272109 0.561224 0.00272109 [
[.8264 .06711 -18 -4.5 ]
[.8264 .06711 18 4.5 ]
[.1333 .52597 -54 -4.5 ]
[.1333 .52597 54 4.5 ]
[.09837 .19447 -18 -4.5 ]
[.09837 .19447 18 4.5 ]
[ 0 0 0 0 ]
[ 1 .71429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.19672 .5237 m
.23156 .57736 L
.23156 .57736 L
.19672 .5237 L
.19672 .5237 L
s
.19675 .5237 m
.10542 .58301 L
.10542 .58301 L
.19675 .5237 L
.19675 .5237 L
s
.15589 .6087 m
.10543 .58299 L
.10543 .58299 L
.15589 .6087 L
.15589 .6087 L
s
.15586 .6087 m
.23157 .57733 L
.23157 .57733 L
.15586 .6087 L
.15586 .6087 L
s
.10541 .583 m
.19674 .52369 L
.23158 .57734 L
.15587 .60871 L
.10541 .583 L
s
.10541 .583 m
.19674 .52369 L
.23158 .57734 L
.15587 .60871 L
.10541 .583 L
s
.1445 .19286 m
.22145 .19018 L
.22145 .19018 L
.1445 .19286 L
.1445 .19286 L
s
.21875 .11324 m
.22143 .1902 L
.22143 .1902 L
.21875 .11324 L
.21875 .11324 L
s
.1445 .19288 m
.21877 .11324 L
.21877 .11324 L
.1445 .19288 L
.1445 .19288 L
s
.14449 .19288 m
.22145 .19019 L
.21876 .11323 L
.14449 .19288 L
s
.14449 .19288 m
.22145 .19019 L
.21876 .11323 L
.14449 .19288 L
s
.82479 .11324 m
.8221 .1902 L
.8221 .1902 L
.82479 .11324 L
.82479 .11324 L
s
.89904 .19286 m
.82208 .19018 L
.82208 .19018 L
.89904 .19286 L
.89904 .19286 L
s
.82477 .11324 m
.89904 .19288 L
.89904 .19288 L
.82477 .11324 L
.82477 .11324 L
s
.82478 .11323 m
.82209 .19019 L
.89905 .19288 L
.82478 .11323 L
s
.82478 .11323 m
.82209 .19019 L
.89905 .19288 L
.82478 .11323 L
s
.97619 .69728 m
.97619 .01701 L
.97619 .01701 L
.97619 .69728 L
.97619 .69728 L
s
.97619 .01701 m
.02381 .01701 L
.02381 .01701 L
.97619 .01701 L
.97619 .01701 L
s
.02381 .01701 m
.02381 .69728 L
.02381 .69728 L
.02381 .01701 L
.02381 .01701 L
s
.02381 .69728 m
.97619 .69728 L
.97619 .69728 L
.02381 .69728 L
.02381 .69728 L
s
.97619 .01701 m
.97619 .69728 L
.02381 .69728 L
.02381 .01701 L
.97619 .01701 L
s
.97619 .69728 m
.97619 .01701 L
.02381 .01701 L
.02381 .69728 L
.97619 .69728 L
s
.927 .004 .008 r
.02381 .5585 m
.14315 .5585 L
s
% Start of user PostScript
0 -1. 43.8588 -1. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.14315 .5585 Mdot
.927 .004 .008 r
.5 Mabswid
.02381 .56122 m
.13896 .56122 L
s
% Start of user PostScript
0 0 42.3189 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13896 .56122 Mdot
.927 .004 .008 r
.5 Mabswid
.02381 .56395 m
.13477 .56395 L
s
% Start of user PostScript
0 1. 40.7791 1. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13477 .56395 Mdot
.844 .001 .007 r
.5 Mabswid
.02381 .5585 m
.14315 .5585 L
s
% Start of user PostScript
0 -1. 43.8588 -1. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.14315 .5585 Mdot
.844 .001 .007 r
.5 Mabswid
.02381 .56122 m
.13896 .56122 L
s
% Start of user PostScript
0 0 42.3189 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13896 .56122 Mdot
.844 .001 .007 r
.5 Mabswid
.02381 .56395 m
.13477 .56395 L
s
% Start of user PostScript
0 1. 40.7791 1. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13477 .56395 Mdot
.001 .037 .937 r
.5 Mabswid
.02381 .5585 m
.14315 .5585 L
s
% Start of user PostScript
0 -1. 43.8588 -1. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.14315 .5585 Mdot
.001 .037 .937 r
.5 Mabswid
.02381 .56122 m
.13896 .56122 L
s
% Start of user PostScript
0 0 42.3189 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13896 .56122 Mdot
.001 .037 .937 r
.5 Mabswid
.02381 .56395 m
.13477 .56395 L
s
% Start of user PostScript
0 1. 40.7791 1. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13477 .56395 Mdot
.927 .004 .008 r
.5 Mabswid
.14315 .5585 m
.20872 .5868 L
s
% Start of user PostScript
43.8588 -1. 67.9554 9.39865 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20872 .5868 Mdot
.927 .004 .008 r
.5 Mabswid
.13896 .56122 m
.20337 .58902 L
s
% Start of user PostScript
42.3189 0 65.9873 10.2139 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20337 .58902 Mdot
.927 .004 .008 r
.5 Mabswid
.13477 .56395 m
.19801 .59124 L
s
% Start of user PostScript
40.7791 1. 64.0192 11.0291 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19801 .59124 Mdot
.844 .001 .007 r
.5 Mabswid
.14315 .5585 m
.20875 .58679 L
s
% Start of user PostScript
43.8588 -1. 67.9674 9.39365 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20875 .58679 Mdot
.844 .001 .007 r
.5 Mabswid
.13896 .56122 m
.2034 .589 L
s
% Start of user PostScript
42.3189 0 65.9991 10.2089 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.2034 .589 Mdot
.844 .001 .007 r
.5 Mabswid
.13477 .56395 m
.19804 .59122 L
s
% Start of user PostScript
40.7791 1. 64.0308 11.0242 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19804 .59122 Mdot
.001 .037 .937 r
.5 Mabswid
.14315 .5585 m
.20809 .58706 L
s
% Start of user PostScript
43.8588 -1. 67.7229 9.49494 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20809 .58706 Mdot
.001 .037 .937 r
.5 Mabswid
.13896 .56122 m
.20275 .58927 L
s
% Start of user PostScript
42.3189 0 65.7589 10.3084 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20275 .58927 Mdot
.001 .037 .937 r
.5 Mabswid
.13477 .56395 m
.1974 .59149 L
s
% Start of user PostScript
40.7791 1. 63.795 11.1219 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1974 .59149 Mdot
.927 .004 .008 r
.5 Mabswid
.20872 .5868 m
.21972 .55911 L
s
0 0 0 r
2 Mabswid
.21972 .55911 Mdot
.927 .004 .008 r
.5 Mabswid
.20337 .58902 m
.21694 .55484 L
s
0 0 0 r
2 Mabswid
.21694 .55484 Mdot
.927 .004 .008 r
.5 Mabswid
.19801 .59124 m
.21416 .55056 L
s
0 0 0 r
2 Mabswid
.21416 .55056 Mdot
.844 .001 .007 r
.5 Mabswid
.20875 .58679 m
.21974 .55915 L
s
0 0 0 r
2 Mabswid
.21974 .55915 Mdot
.844 .001 .007 r
.5 Mabswid
.2034 .589 m
.21696 .55488 L
s
0 0 0 r
2 Mabswid
.21696 .55488 Mdot
.844 .001 .007 r
.5 Mabswid
.19804 .59122 m
.21419 .5506 L
s
0 0 0 r
2 Mabswid
.21419 .5506 Mdot
.001 .037 .937 r
.5 Mabswid
.20809 .58706 m
.21925 .55839 L
s
0 0 0 r
2 Mabswid
.21925 .55839 Mdot
.001 .037 .937 r
.5 Mabswid
.20275 .58927 m
.21644 .55407 L
s
0 0 0 r
2 Mabswid
.21644 .55407 Mdot
.001 .037 .937 r
.5 Mabswid
.1974 .59149 m
.21364 .54976 L
s
0 0 0 r
2 Mabswid
.21364 .54976 Mdot
.927 .004 .008 r
.5 Mabswid
.21972 .55911 m
.19344 .19115 L
s
% Start of user PostScript
71.9955 -0.775671 62.3405 -136.001 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19344 .19115 Mdot
.927 .004 .008 r
.5 Mabswid
.21694 .55484 m
.19098 .19124 L
s
% Start of user PostScript
70.9751 -2.34697 61.4346 -135.969 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19098 .19124 Mdot
.927 .004 .008 r
.5 Mabswid
.21416 .55056 m
.18851 .19133 L
s
% Start of user PostScript
69.9547 -3.91826 60.5286 -135.938 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.18851 .19133 Mdot
.844 .001 .007 r
.5 Mabswid
.21974 .55915 m
.19416 .19113 L
s
% Start of user PostScript
72.0044 -0.76202 62.6031 -136.01 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19416 .19113 Mdot
.844 .001 .007 r
.5 Mabswid
.21696 .55488 m
.19169 .19122 L
s
% Start of user PostScript
70.9845 -2.33254 61.6945 -135.978 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.19169 .19122 Mdot
.844 .001 .007 r
.5 Mabswid
.21419 .5506 m
.18921 .1913 L
s
% Start of user PostScript
69.9646 -3.90307 60.786 -135.947 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.18921 .1913 Mdot
.001 .037 .937 r
.5 Mabswid
.21925 .55839 m
.17893 .19166 L
s
% Start of user PostScript
71.8227 -1.04177 57.0062 -135.815 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.17893 .19166 Mdot
.001 .037 .937 r
.5 Mabswid
.21644 .55407 m
.17661 .19174 L
s
% Start of user PostScript
70.7926 -2.6281 56.1537 -135.785 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.17661 .19174 Mdot
.001 .037 .937 r
.5 Mabswid
.21364 .54976 m
.17429 .19182 L
s
% Start of user PostScript
69.7624 -4.21443 55.3012 -135.755 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.17429 .19182 Mdot
.927 .004 .008 r
.5 Mabswid
.19344 .19115 m
.19063 .14342 L
s
0 0 0 r
2 Mabswid
.19063 .14342 Mdot
.927 .004 .008 r
.5 Mabswid
.19098 .19124 m
.1883 .14591 L
s
0 0 0 r
2 Mabswid
.1883 .14591 Mdot
.927 .004 .008 r
.5 Mabswid
.18851 .19133 m
.18598 .1484 L
s
0 0 0 r
2 Mabswid
.18598 .1484 Mdot
.844 .001 .007 r
.5 Mabswid
.19416 .19113 m
.19136 .14263 L
s
0 0 0 r
2 Mabswid
.19136 .14263 Mdot
.844 .001 .007 r
.5 Mabswid
.19169 .19122 m
.18902 .14514 L
s
0 0 0 r
2 Mabswid
.18902 .14514 Mdot
.844 .001 .007 r
.5 Mabswid
.18921 .1913 m
.18669 .14764 L
s
0 0 0 r
2 Mabswid
.18669 .14764 Mdot
.001 .037 .937 r
.5 Mabswid
.17893 .19166 m
.17618 .15891 L
s
0 0 0 r
2 Mabswid
.17618 .15891 Mdot
.001 .037 .937 r
.5 Mabswid
.17661 .19174 m
.17405 .1612 L
s
0 0 0 r
2 Mabswid
.17405 .1612 Mdot
.001 .037 .937 r
.5 Mabswid
.17429 .19182 m
.17191 .16348 L
s
0 0 0 r
2 Mabswid
.17191 .16348 Mdot
.927 .004 .008 r
.5 Mabswid
.19063 .14342 m
.21979 .1431 L
s
0 0 0 r
2 Mabswid
.21979 .1431 Mdot
.927 .004 .008 r
.5 Mabswid
.1883 .14591 m
.21988 .14556 L
s
0 0 0 r
2 Mabswid
.21988 .14556 Mdot
.927 .004 .008 r
.5 Mabswid
.18598 .1484 m
.21996 .14803 L
s
0 0 0 r
2 Mabswid
.21996 .14803 Mdot
.844 .001 .007 r
.5 Mabswid
.19136 .14263 m
.21976 .14229 L
s
0 0 0 r
2 Mabswid
.21976 .14229 Mdot
.844 .001 .007 r
.5 Mabswid
.18902 .14514 m
.21985 .14476 L
s
0 0 0 r
2 Mabswid
.21985 .14476 Mdot
.844 .001 .007 r
.5 Mabswid
.18669 .14764 m
.21993 .14723 L
s
0 0 0 r
2 Mabswid
.21993 .14723 Mdot
.001 .037 .937 r
.5 Mabswid
.17618 .15891 m
.22036 .15952 L
s
0 0 0 r
2 Mabswid
.22036 .15952 Mdot
.001 .037 .937 r
.5 Mabswid
.17405 .1612 m
.22044 .16184 L
s
0 0 0 r
2 Mabswid
.22044 .16184 Mdot
.001 .037 .937 r
.5 Mabswid
.17191 .16348 m
.22053 .16416 L
s
0 0 0 r
2 Mabswid
.22053 .16416 Mdot
.927 .004 .008 r
.5 Mabswid
.21979 .1431 m
.82372 .14398 L
s
% Start of user PostScript
72.0229 -153.661 293.966 -153.336 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82372 .14398 Mdot
.927 .004 .008 r
.5 Mabswid
.21988 .14556 m
.82363 .14645 L
s
% Start of user PostScript
72.0545 -152.755 293.934 -152.43 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82363 .14645 Mdot
.927 .004 .008 r
.5 Mabswid
.21996 .14803 m
.82354 .14891 L
s
% Start of user PostScript
72.0862 -151.849 293.902 -151.524 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82354 .14891 Mdot
.844 .001 .007 r
.5 Mabswid
.21976 .14229 m
.82378 .14204 L
s
% Start of user PostScript
72.0125 -153.958 293.991 -154.05 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82378 .14204 Mdot
.844 .001 .007 r
.5 Mabswid
.21985 .14476 m
.8237 .14451 L
s
% Start of user PostScript
72.0443 -153.05 293.959 -153.141 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.8237 .14451 Mdot
.844 .001 .007 r
.5 Mabswid
.21993 .14723 m
.82361 .14699 L
s
% Start of user PostScript
72.076 -152.141 293.927 -152.233 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82361 .14699 Mdot
.001 .037 .937 r
.5 Mabswid
.22036 .15952 m
.82234 .18342 L
s
% Start of user PostScript
72.2336 -147.627 293.46 -138.843 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82234 .18342 Mdot
.001 .037 .937 r
.5 Mabswid
.22044 .16184 m
.82226 .18573 L
s
% Start of user PostScript
72.2634 -146.774 293.43 -137.993 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82226 .18573 Mdot
.001 .037 .937 r
.5 Mabswid
.22053 .16416 m
.82218 .18805 L
s
% Start of user PostScript
72.2932 -145.922 293.4 -137.143 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82218 .18805 Mdot
.927 .004 .008 r
.5 Mabswid
.82372 .14398 m
.8538 .14437 L
s
0 0 0 r
2 Mabswid
.8538 .14437 Mdot
.927 .004 .008 r
.5 Mabswid
.82363 .14645 m
.85613 .14687 L
s
0 0 0 r
2 Mabswid
.85613 .14687 Mdot
.927 .004 .008 r
.5 Mabswid
.82354 .14891 m
.85845 .14936 L
s
0 0 0 r
2 Mabswid
.85845 .14936 Mdot
.844 .001 .007 r
.5 Mabswid
.82378 .14204 m
.85193 .14237 L
s
0 0 0 r
2 Mabswid
.85193 .14237 Mdot
.844 .001 .007 r
.5 Mabswid
.8237 .14451 m
.85426 .14487 L
s
0 0 0 r
2 Mabswid
.85426 .14487 Mdot
.844 .001 .007 r
.5 Mabswid
.82361 .14699 m
.85659 .14737 L
s
0 0 0 r
2 Mabswid
.85659 .14737 Mdot
.001 .037 .937 r
.5 Mabswid
.82234 .18342 m
.89271 .1861 L
s
% Start of user PostScript
293.46 -138.843 319.322 -137.859 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.89271 .1861 Mdot
.001 .037 .937 r
.5 Mabswid
.82226 .18573 m
.89495 .1885 L
s
% Start of user PostScript
293.43 -137.993 320.145 -136.976 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.89495 .1885 Mdot
.001 .037 .937 r
.5 Mabswid
.82218 .18805 m
.89719 .1909 L
s
% Start of user PostScript
293.4 -137.143 320.968 -136.094 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.89719 .1909 Mdot
.927 .004 .008 r
.5 Mabswid
.8538 .14437 m
.85113 .19119 L
s
0 0 0 r
2 Mabswid
.85113 .19119 Mdot
.927 .004 .008 r
.5 Mabswid
.85613 .14687 m
.85359 .19128 L
s
0 0 0 r
2 Mabswid
.85359 .19128 Mdot
.927 .004 .008 r
.5 Mabswid
.85845 .14936 m
.85606 .19136 L
s
0 0 0 r
2 Mabswid
.85606 .19136 Mdot
.844 .001 .007 r
.5 Mabswid
.85193 .14237 m
.84909 .19112 L
s
0 0 0 r
2 Mabswid
.84909 .19112 Mdot
.844 .001 .007 r
.5 Mabswid
.85426 .14487 m
.85156 .19121 L
s
0 0 0 r
2 Mabswid
.85156 .19121 Mdot
.844 .001 .007 r
.5 Mabswid
.85659 .14737 m
.85403 .19129 L
s
0 0 0 r
2 Mabswid
.85403 .19129 Mdot
.001 .037 .937 r
.5 Mabswid
.89271 .1861 m
.8925 .19264 L
s
0 0 0 r
2 Mabswid
.8925 .19264 Mdot
.001 .037 .937 r
.5 Mabswid
.89495 .1885 m
.89482 .19272 L
s
0 0 0 r
2 Mabswid
.89482 .19272 Mdot
.001 .037 .937 r
.5 Mabswid
.89719 .1909 m
.89713 .1928 L
s
0 0 0 r
2 Mabswid
.89713 .1928 Mdot
.927 .004 .008 r
.5 Mabswid
.85113 .19119 m
.81648 .69728 L
s
% Start of user PostScript
304.039 -135.988 291.308 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.81648 .69728 Mdot
.927 .004 .008 r
.5 Mabswid
.85359 .19128 m
.81895 .69728 L
s
% Start of user PostScript
304.945 -135.956 292.216 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.81895 .69728 Mdot
.927 .004 .008 r
.5 Mabswid
.85606 .19136 m
.82143 .69728 L
s
% Start of user PostScript
305.851 -135.924 293.124 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82143 .69728 Mdot
.844 .001 .007 r
.5 Mabswid
.84909 .19112 m
.81348 .69728 L
s
% Start of user PostScript
303.29 -136.014 290.205 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.81348 .69728 Mdot
.844 .001 .007 r
.5 Mabswid
.85156 .19121 m
.81596 .69728 L
s
% Start of user PostScript
304.198 -135.982 291.116 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.81596 .69728 Mdot
.844 .001 .007 r
.5 Mabswid
.85403 .19129 m
.81844 .69728 L
s
% Start of user PostScript
305.107 -135.95 292.027 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.81844 .69728 Mdot
.001 .037 .937 r
.5 Mabswid
.8925 .19264 m
.8773 .69728 L
s
% Start of user PostScript
319.245 -135.457 313.656 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.8773 .69728 Mdot
.001 .037 .937 r
.5 Mabswid
.89482 .19272 m
.87961 .69728 L
s
% Start of user PostScript
320.095 -135.427 314.507 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.87961 .69728 Mdot
.001 .037 .937 r
.5 Mabswid
.89713 .1928 m
.88193 .69728 L
s
% Start of user PostScript
320.945 -135.397 315.358 50. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.88193 .69728 Mdot
[(Prism2)] .8264 .06711 0 0 Mshowa
[(Pellin-Broca Prism)] .1333 .52597 0 0 Mshowa
[(Prism1)] .09837 .19447 0 0 Mshowa
0 0 m
1 0 L
1 .71429 L
0 .71429 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{448.625, 320.438},
  ImageMargins->{{43, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000700001@2000`400?l00000o`00003oo`3oooo1
0?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo1
0?ooo`00o`3oooo10?ooo`002`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3o
ool0203oool000X0ooooo`00002/000000/0oooo000:0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0
oooo0?l0ooooZ03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00T0oooo000:0?oo
o`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
o`3ooonX0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`3o0?oooeL0oooo0`0000030?ooo`030000003oool0oooo00D00000
0P3oool7000000030?ooo`000000000000800000=@3oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool00000=@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o
0?oooeP0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooF03oool300000080
oooo0P0000020?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo000000040?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool0o`3ooomH0?ooo`070000003oool0oooo0000003oool000000?ooo`0300000080oooo0P000000
0`3oool0000000000003000000H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooeP0oooo00@000000?ooo`3oool000004`3oool0
10000000oooo0?ooo`00000e0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0
oooo0?l0ooooE`3oool4000000H0oooo00<000000?ooo`3oool0303oool2000003H0oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0
oooo0?l0ooooZ03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00T0oooo000:0?oo
o`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
o`3ooonX0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0E03oool200000?l0oooo3`3oool200000440oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0000003o0?ooo`l0oooo00<00000
0?ooo`000000@03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1B0?oo
o`040000003oool0oooo00000?l0oooo3`3oool010000000oooo0?ooo`00000o0?ooo`030000003o
ool0oooo00T0oooo000:0?ooo`030000003oool0oooo0540oooo00D000000?ooo`3oool0oooo0000
003o0?ooo`l0oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00T0oooo000:0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo``0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooo`@0oooo0`3H00450?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`180?ooo`<000002@3oool2
00000?l0oooo1P3oool70=P00@030?ooo`000000000000X0oooo0P00000f0?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo04L0oooo00<000000=P00@3H00402P3H00400`00
0000f0010=P00@3o0=P00AT0f00100<000000=P00@000000=@3oool00`000000oooo0?ooo`090?oo
o`002P3oool00`000000oooo0?ooo`160?ooo`030000003H0040f0010?l0f001:P3H00400`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04D0oooo
00<000000=P00@3H0040o`3H004/0=P00@030000003oool0oooo0340oooo00<000000?ooo`3oool0
2@3oool000X0oooo00<000000?ooo`3oool0A@3oool3000000030=P00@3oool0oooo00X0oooo0P00
00260?ooogh0k@421P3H004?0>d10P<0f00100<0k@420?ooo`3oool0<@3oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`150?ooo`040000003H0040f0010=P00@`0oooo00<0
00000?ooo`3oool0o`3oool40?ooo`80f001103]0@820?ooo`030000003oool0oooo00X0oooo0`3H
00400`3]0@8000000?ooo`0a0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3H00400P3H004=0?ooo`030000003oool0oooo0?l0oooo0`3oool2
0>d10PH0oooo00<000000?ooo`3oool02P3oool30=P00@030>d10P3oool000000340oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020=P0
0@030>d10P3H0040oooo00/0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo
00T0oooo00L0f0010?ooo`3H0040f0010>d10P3oool000000340oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0@@3oool00`00000000W_0009k`0N0009kol0oooo0P3oool0
0`000000oooo0?ooo`090?ooo`050=P00@3]0@80f0010=P00@3]0@800P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0400oooo00<00000
0009k`002Nl0>0002NoX0?ooo`030000003oool0oooo00T0oooo00D0f0010>d10P3H0040f0010>d1
0P030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool000X0oooo00<00000
0?ooo`3oool0?`3oool00`00000000W_0009k`1A0009km00oooo00<000000?ooo`3oool02@3oool0
1@3H0040k@420=P00@3H0040k@4200@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`0o0?ooo`8000000P002Nl30?ooo`80f00100<0k@42
0=P00@3oool02P3oool2000000/0ooooBP002Nng0?ooo`030000003oool0oooo00T0oooo00D0f001
0>d10P3H0040f0010>d10P050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0009k`020009k`<0oooo0P3H0040
0`3]0@80f0010?ooo`0;0?ooo`030000003oool0oooo0280ooooB@002NnO0?ooo`030000003oool0
oooo00T0oooo00D0f0010>d10P3H0040f0010>d10P060?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`03
0009k`<0oooo00@0f0010?ooo`3H0040f001303oool00`000000oooo0?ooo`0j0?ooodX000W_QP3o
ool00`000000oooo0?ooo`090?ooo`80f00100<0k@420=P00@3]0@801`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo03`0oooo00@00000
0?ooo`3oool0oooo0`002Nl40?ooo`<0f001303oool00`000000oooo0?ooo`1C0?ooodT000W_K@3o
ool00`000000oooo0?ooo`0:0?ooo`<0f00100<0k@420?ooo`3oool01`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool00P3oool30009k`@0oooo0`3H004<0?ooo`030000003oool0oooo06/0ooooB@002NmE
0?ooo`030000003oool0oooo00X0oooo0`3H00400`3]0@80oooo0?ooo`080?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`030?ooo`8000W_00<0oooo0009k`3oool00P3oool30=P00@`0oooo00<000000?oo
o`3oool0Q03ooom90009kc`0oooo00<000000?ooo`3oool02P3oool30=P00@030>d10P3oool0oooo
00T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo0`002Nl30?ooo`<0f001303oool00`000000
oooo0?ooo`2L0?ooodT000W_7@3oool30009k`@0oooo00<000000?ooo`3oool02P3oool30=P00@03
0>d10P3oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo0`002Nl30?ooo`80f001
00<0k@420=P00@3oool02P3oool00`000000oooo0?ooo`2d0?ooodX000W_0`3oool70009k`030?oo
o`000000oooo00X0oooo00D0f0010?ooo`3H0040f0010>d10P070?ooo`<000W_0`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool01`3oool30009k`<0oooo0P3H00400`3]0@80f0010?ooo`0:0?ooo`030000
003oool0oooo0<d0ooooB0002Nl01@3H0040k@420=P00@3H0040k@4200P0oooo1P002Nl00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0203oool30009k`<0oooo0P3H00400`3]0@80f0010?ooo`0:0?ooo`030000
003oool0oooo0>D0oooo<0002Nl01@3H0040k@420=P00@3H0040k@42010000W_903oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo
0`002Nl30?ooo`80f00100<0k@420=P00@3oool02P3oool00`000000oooo0?ooo`3n0?oooaL000W_
00D0f0010>d10P3H0040f0010>d10P0A0009kb<0oooo00<000000?ooo`3oool02@3oool000X0oooo
00<000000?ooo`3oool0403oool3000000<0oooo00<000000?ooo`3oool01@0000020?ooo`L00000
0P3oool3000000P0oooo00<000000?ooo`3oool02@3oool01@00000000W_0009k`002Nl0oooo0080
00000P3H00400`3]0@80f0010000000;00000?l0oooo103oool60009k`80oooo4P00000A0009kb80
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool020000000oooo0?ooo`000000oooo
0000003oool00000103oool00`000000oooo0?ooo`060?ooo`h000000`002Nl00`000000oooo0?oo
o`020=P00@030>d10P3H0040oooo0?l0oooo3`3oool20009ka80oooo00D0f0010>d10P3H0040f001
0>d10P020?ooo`H000001P002Nl01@00000000W_0009k`002Nl000000240oooo00<000000?ooo`3o
ool02@3oool000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00040?ooo`030000003oool0oooo01@0oooo0`002Nl30?ooo`80f00100<0k@420=P00@3oool0o`3o
oolS0?ooo`050=P00@3]0@80f0010=P00@3]0@802@3oool20009k`<0oooo00@000000009k`002Nl0
00W_8P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`<00000
0P3oool200000080oooo00<000000?ooo`000000103oool01@000000oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0503oool40009k`80oooo103H007o0?ooob@0oooo00D0f0010>d10P3H
0040f0010>d10P0?0?ooo`<000W_8P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`0A0?ooo`070000003oool0oooo0000003oool000000?ooo`0300000080oooo0P000000
0`3oool0000000000003000000D0oooo00<000000?ooo`3oool0503oool40009k`80oooo1@3H007o
0?ooob<0oooo00D0f0010>d10P3H0040f0010>d10P0?0?ooo`<000W_8P3oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001@0oooo0P00
000F0?ooo`@000W_0P3oool50=P00Ol0oooo8`3oool01@3H0040k@420=P00@3H0040k@4200l0oooo
0`002NlR0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0100oooo1000
00060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool60009k`H0f001o`3o
oolS0?ooo`050=P00@3]0@80f0010=P00@3]0@803`3oool30009kb80oooo00<000000?ooo`3oool0
2@3oool000X0oooo00<000000?ooo`3oool0@03oool60009k`L0f001o`3ooolR0?ooo`050=P00@3]
0@80f0010=P00@3]0@803`3oool30009kb80oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0@03oool60009k`L0f001o`3ooolR0?ooo`050=P00@3]0@80f0010=P00@3]0@80
3`3oool30009kb80oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0@03o
ool70009k`<0f00100<0k@420=P00@3oool0o`3ooolQ0?ooo`050=P00@3]0@80f0010=P00@3]0@80
403oool30009kb80oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0@P3o
ool30009k`<0oooo0P3H00400`3]0@80f0010?ooo`3o0?ooob40oooo00D0f0010>d10P3H0040f001
0>d10P0@0?ooo`<000W_8P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?oo
o`120?ooo`<000W_0`3oool20=P00@030>d10P3H0040oooo0?l0oooo8@3oool01@3H0040k@420=P0
0@3H0040k@420100oooo0`002NlR0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo0480oooo0`002Nl30?ooo`80f00100<0k@420=P00@3oool0o`3ooolQ0?ooo`050=P00@3]
0@80f0010=P00@3]0@80403oool30009kb80oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0@P3oool30009k`<0oooo0P3H00400`3]0@80f0010?ooo`3o0?ooob40oooo00D0
f0010>d10P3H0040f0010>d10P0@0?ooo`<000W_8P3oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`120?ooo`<000W_0`3oool20=P00@030>d10P3H0040oooo0?l0oooo8@3o
ool01@3H0040k@420=P00@3H0040k@420100oooo0`002NlR0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`030000003oool0oooo0480oooo00<000W_0?ooo`002Nl00`3oool20=P00@030>d10P3H
0040oooo0?l0oooo8@3oool01@3H0040k@420=P00@3H0040k@420100oooo0`002NlR0?ooo`030000
003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04<0oooo0`002Nl20?ooo`80f00100<0
k@420=P00@3oool0o`3ooolQ0?ooo`050=P00@3]0@80f0010=P00@3]0@80403oool30009kb80oooo
00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0@`3oool30009k`80oooo0P3H
00400`3]0@80f0010?ooo`3o0?ooob40oooo00D0f0010>d10P3H0040f0010>d10P0@0?ooo`<000W_
8P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`130?ooo`<000W_0P3o
ool20=P00@030>d10P3H0040oooo0?l0oooo8@3oool01@3H0040k@420=P00@3H0040k@4200l0oooo
0`002NlS0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04<0oooo0`00
2Nl20?ooo`80f00100<0k@420=P00@3oool0o`3ooolQ0?ooo`050=P00@3]0@80f0010=P00@3]0@80
3`3oool30009kb<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0@`3o
ool30009k`80oooo0P3H00400`3]0@80f0010?ooo`3o0?ooob40oooo00D0f0010>d10P3H0040f001
0>d10P0?0?ooo`<000W_8`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?oo
o`130?ooo`<000W_0P3oool20=P00@030>d10P3H0040oooo0?l0oooo8@3oool01@3H0040k@420=P0
0@3H0040k@4200l0oooo0`002NlS0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo04<0oooo0`002Nl20?ooo`040=P00@3oool0f0010=P00Ol0oooo8P3oool01@3H0040k@42
0=P00@3H0040k@4200l0oooo0`002NlS0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000
003oool0oooo04<0oooo0`002Nl20?ooo`040=P00@3oool0f0010=P00Ol0oooo8P3oool30=P00@03
0>d10P3oool0oooo00h0oooo0`002NlS0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000
003oool0oooo04<0oooo00<000W_0?ooo`002Nl00`3oool20=P00@030>d10P3H0040oooo0?l0oooo
803oool30=P00@030>d10P3oool0oooo00h0oooo0`002NlS0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`030000003oool0oooo04<0oooo00@000W_0?ooo`002Nl000W_0P3oool20=P00@030>d1
0P3H0040oooo0?l0oooo7`3oool01@3H0040k@420=P00@3H0040k@420100oooo0`002NlS0?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04@0oooo0`002Nl20?ooo`80f001
00<0k@420=P00@3oool0o`3ooolO0?ooo`050=P00@3]0@80f0010=P00@3]0@80403oool30009kb<0
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0A03oool30009k`80oooo
0P3H00400`3]0@80f0010?ooo`3o0?oooal0oooo00D0f0010>d10P3H0040f0010>d10P0@0?ooo`<0
00W_8`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`140?ooo`<000W_
0P3oool20=P00@030>d10P3H0040oooo0?l0oooo7`3oool01@3H0040k@420=P00@3H0040k@420100
oooo0`002NlS0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04@0oooo
0`002Nl20?ooo`80f00100<0k@420=P00@3oool0o`3ooolO0?ooo`050=P00@3]0@80f0010=P00@3]
0@80403oool30009kb<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
A03oool30009k`80oooo0P3H00400`3]0@80f0010?ooo`3o0?oooal0oooo00D0f0010>d10P3H0040
f0010>d10P0@0?ooo`<000W_8`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`140?ooo`<000W_0P3oool20=P00@030>d10P3H0040oooo0?l0oooo7`3oool01@3H0040k@42
0=P00@3H0040k@420100oooo0`002NlS0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000
003oool0oooo04@0oooo0`002Nl20?ooo`80f00100<0k@420=P00@3oool0o`3ooolO0?ooo`050=P0
0@3]0@80f0010=P00@3]0@80403oool30009kb<0oooo00<000000?ooo`3oool02@3oool000X0oooo
00<000000?ooo`3oool0A03oool00`002Nl0oooo0009k`020?ooo`80f00100<0k@420=P00@3oool0
o`3ooolO0?ooo`050=P00@3]0@80f0010=P00@3]0@80403oool30009kb<0oooo00<000000?ooo`3o
ool02@3oool000X0oooo00<000000?ooo`3oool0A03oool01@002Nl0oooo0009k`002Nl0oooo0080
f00100<0k@420=P00@3oool0o`3ooolO0?ooo`050=P00@3]0@80f0010=P00@3]0@80403oool30009
kb<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0A@3oool30009k`05
0?ooo`3H0040f0010>d10P3H0040o`3ooolP0?ooo`050=P00@3]0@80f0010=P00@3]0@80403oool3
0009kb<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0A@3oool30009
k`030?ooo`3H0040oooo0080f001o`3ooolP0?ooo`050=P00@3]0@80f0010=P00@3]0@80403oool3
0009kb<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0A@3oool30009
k`030?ooo`3H0040oooo0080f001o`3ooolP0?ooo`<0f00100<0k@420?ooo`3oool03`3oool30009
kb<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0A@3oool30009k`80
oooo0`3H007o0?ooob00oooo0`3H00400`3]0@80oooo0?ooo`0?0?ooo`<000W_8`3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`150?ooo`<000W_0P3oool20=P00@030>d1
0P3H0040oooo0?l0oooo7P3oool30=P00@030>d10P3oool0oooo00l0oooo0`002NlS0?ooo`030000
003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04D0oooo0`002Nl20?ooo`80f00100<0
k@420=P00@3oool0o`3ooolM0?ooo`050=P00@3]0@80f0010=P00@3]0@804@3oool30009kb<0oooo
00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0A@3oool30009k`80oooo0P3H
00400`3]0@80f0010?ooo`3o0?oooad0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_
8`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`150?ooo`030009k`3o
ool000W_0080oooo0P3H00400`3]0@80f0010?ooo`3o0?oooad0oooo00D0f0010>d10P3H0040f001
0>d10P0A0?ooo`<000W_8`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?oo
o`150?ooo`050009k`3oool000W_0009k`3oool00P3H00400`3]0@80f0010?ooo`3o0?oooad0oooo
00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_8`3oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`160?ooo`<000W_00D0oooo0=P00@3H0040k@420=P00@3o0?oooah0
oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_8`3oool00`000000oooo0?ooo`090?oo
o`002P3oool00`000000oooo0?ooo`160?ooo`<000W_00D0oooo0=P00@3H0040k@420=P00@3o0?oo
oah0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_8`3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`160?ooo`<000W_00D0oooo0=P00@3H0040k@420=P00@3o
0?oooah0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_8`3oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`160?ooo`<000W_00D0oooo0=P00@3H0040k@420=P0
0@3o0?oooah0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_8`3oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`160?ooo`<000W_00D0oooo0=P00@3H0040k@42
0=P00@3o0?oooah0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_8`3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`160?ooo`<000W_00<0oooo0=P00@3oool0
0P3H007o0?oooah0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_8`3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`160?ooo`<000W_00<0oooo0=P00@3oool0
0P3H007o0?oooah0oooo00D0f0010>d10P3H0040f0010>d10P0@0?ooo`<000W_903oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`160?ooo`060009k`3oool000W_0?ooo`3H
0040oooo0P3H007o0?oooah0oooo0`3H00400`3]0@80oooo0?ooo`0?0?ooo`<000W_903oool00`00
0000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`160?ooo`060009k`3oool000W_0009
k`3H0040oooo0P3H007o0?oooah0oooo0`3H00400`3]0@80oooo0?ooo`0?0?ooo`<000W_903oool0
0`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`160?ooo`050009k`3oool000W_
0009k`3oool00`3H007o0?oooah0oooo0`3H00400`3]0@80oooo0?ooo`0?0?ooo`<000W_903oool0
0`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`170?ooo`<000W_00D0oooo0=P0
0@3H0040k@420=P00@3o0?oooad0oooo0`3H00400`3]0@80oooo0?ooo`0?0?ooo`<000W_903oool0
0`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`170?ooo`<000W_00D0oooo0=P0
0@3H0040k@420=P00@3o0?oooa`0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_903o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`170?ooo`<000W_00D0oooo
0=P00@3H0040k@420=P00@3o0?oooa`0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_
903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`170?ooo`<000W_00D0
oooo0=P00@3H0040k@420=P00@3o0?oooa`0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<0
00W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`170?ooo`<000W_
00D0oooo0=P00@3H0040k@420=P00@3o0?oooa`0oooo00D0f0010>d10P3H0040f0010>d10P0A0?oo
o`<000W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`170?ooo`<0
00W_00D0oooo0=P00@3H0040k@420=P00@3o0?oooa`0oooo00D0f0010>d10P3H0040f0010>d10P0A
0?ooo`<000W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`170?oo
o`040009k`3oool000W_0?ooo`80f00100<0k@420=P00@3oool0o`3ooolK0?ooo`050=P00@3]0@80
f0010=P00@3]0@804@3oool30009kb@0oooo00<000000?ooo`3oool02@3oool000X0oooo00<00000
0?ooo`3oool0A`3oool010002Nl0oooo0009k`002Nl20=P00@030>d10P3H0040oooo0?l0oooo6`3o
ool01@3H0040k@420=P00@3H0040k@420140oooo0`002NlT0?ooo`030000003oool0oooo00T0oooo
000:0?ooo`030000003oool0oooo04L0oooo00@000W_0?ooo`002Nl000W_0P3H00400`3]0@80f001
0?ooo`3o0?oooa/0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_903oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`180?ooo`<000W_00@0f0010?ooo`3H0040
f001o`3ooolL0?ooo`050=P00@3]0@80f0010=P00@3]0@804@3oool30009kb@0oooo00<000000?oo
o`3oool02@3oool000X0oooo00<000000?ooo`3oool0B03oool30009k`040=P00@3oool0f0010=P0
0Ol0oooo703oool01@3H0040k@420=P00@3H0040k@420140oooo0`002NlT0?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo04P0oooo0`002Nl0103H0040oooo0=P00@3H007o
0?oooa`0oooo00D0f0010>d10P3H0040f0010>d10P0A0?ooo`<000W_903oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`180?ooo`<000W_00@0f0010?ooo`3H0040f001o`3o
oolL0?ooo`<0f00100<0k@420?ooo`3oool0403oool30009kb@0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0B03oool30009k`040?ooo`3H0040f0010=P00Ol0oooo703o
ool30=P00@030>d10P3oool0oooo0100oooo0`002NlT0?ooo`030000003oool0oooo00T0oooo000:
0?ooo`030000003oool0oooo04P0oooo0`002Nl0103oool0f0010=P00@3H007o0?oooa`0oooo0`3H
00400`3]0@80oooo0?ooo`0@0?ooo`<000W_903oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`180?ooo`040009k`3oool000W_0?ooo`80f00100<0k@420=P00@3oool0o`3o
oolJ0?ooo`<0f00100<0k@420?ooo`3oool0403oool30009kb@0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0B03oool010002Nl0oooo0009k`002Nl20=P00@030>d10P3H
0040oooo0?l0oooo6@3oool01@3H0040k@420=P00@3H0040k@420180oooo0`002NlT0?ooo`030000
003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04P0oooo00@000W_0?ooo`002Nl000W_
0P3H00400`3]0@80f0010?ooo`3o0?oooaT0oooo00D0f0010>d10P3H0040f0010>d10P0B0?ooo`<0
00W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`180?ooo`040009
k`3oool000W_0009k`80f00100<0k@420=P00@3oool0o`3ooolI0?ooo`050=P00@3]0@80f0010=P0
0@3]0@804P3oool30009kb@0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool0B@3oool30009k`80f00100<0k@420=P00@3oool0o`3ooolI0?ooo`050=P00@3]0@80f0010=P0
0@3]0@804P3oool30009kb@0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool0B@3oool30009k`80f00100<0k@420=P00@3oool0o`3ooolI0?ooo`050=P00@3]0@80f0010=P0
0@3]0@804P3oool30009kb@0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool0B@3oool30009k`80f00100<0k@420=P00@3oool0o`3ooolI0?ooo`050=P00@3]0@80f0010=P0
0@3]0@804P3oool30009kb@0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool0B@3oool30009k`040=P00@3oool0f0010=P00Ol0oooo6P3oool01@3H0040k@420=P00@3H0040
k@420180oooo0`002NlT0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo
04T0oooo0`002Nl0103H0040oooo0=P00@3H007o0?oooaX0oooo00D0f0010>d10P3H0040f0010>d1
0P0B0?ooo`<000W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`19
0?ooo`050009k`3oool000W_0=P00@3oool00P3H007o0?oooaX0oooo00D0f0010>d10P3H0040f001
0>d10P0B0?ooo`<000W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?oo
o`190?ooo`050009k`3oool000W_0009k`3oool00P3H007o0?oooaX0oooo00D0f0010>d10P3H0040
f0010>d10P0B0?ooo`<000W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`190?ooo`050009k`3oool000W_0009k`3oool00P3H007o0?oooaX0oooo0`3H00400`3]0@80
oooo0?ooo`0A0?ooo`<000W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`190?ooo`050009k`3oool000W_0009k`3oool00P3H007o0?oooaX0oooo0`3H00400`3]0@80
oooo0?ooo`0A0?ooo`<000W_903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`1:0?ooo`<000W_0`3H007o0?oooaX0oooo0`3H00400`3]0@80oooo0?ooo`0A0?ooo`<000W_
903oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1:0?ooo`<000W_0`3H
007o0?oooaX0oooo0`3H00400`3]0@80oooo0?ooo`0@0?ooo`<000W_9@3oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`1:0?ooo`<000W_0P3H00400`3]0@80f0010?ooo`3o
0?oooaP0oooo0`3H00400`3]0@80oooo0?ooo`0@0?ooo`<000W_9@3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`1:0?ooo`<000W_0P3H00400`3]0@80f0010?ooo`3o0?oo
oaL0oooo00D0f0010>d10P3H0040f0010>d10P0B0?ooo`<000W_9@3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`1:0?ooo`<000W_0P3H00400`3]0@80f0010?ooo`3o0?oo
oaL0oooo00D0f0010>d10P3H0040f0010>d10P0B0?ooo`<000W_9@3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`1:0?ooo`030009k`3oool000W_0080f00100<0k@420=P0
0@3oool0o`3ooolG0?ooo`050=P00@3]0@80f0010=P00@3]0@804P3oool30009kbD0oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0BP3oool00`002Nl0oooo0009k`020=P0
0@030>d10P3H0040oooo0?l0oooo5`3oool01@3H0040k@420=P00@3H0040k@420180oooo0`002NlU
0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04X0oooo00L000W_0?oo
o`002Nl000W_0=P00@3]0@80f0010?l0oooo603oool01@3H0040k@420=P00@3H0040k@420180oooo
0`002NlU0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04X0oooo00D0
00W_0?ooo`002Nl000W_0?ooo`020=P00Ol0oooo603oool01@3H0040k@420=P00@3H0040k@420180
oooo0`002NlU0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04/0oooo
0`002Nl00`3oool0f0010=P00@3o0?oooaP0oooo00D0f0010>d10P3H0040f0010>d10P0B0?ooo`<0
00W_9@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1;0?ooo`<000W_
00<0oooo0=P00@3H0040o`3ooolH0?ooo`050=P00@3]0@80f0010=P00@3]0@804P3oool30009kbD0
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0B`3oool30009k`030?oo
o`3H0040f0010?l0oooo603oool01@3H0040k@420=P00@3H0040k@420180oooo0`002NlU0?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04/0oooo0`002Nl00`3oool0f001
0=P00@3o0?oooaP0oooo0`3H00400`3]0@80oooo0?ooo`0A0?ooo`<000W_9@3oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1;0?ooo`<000W_00<0oooo0=P00@3H0040o`3o
oolH0?ooo`<0f00100<0k@420?ooo`3oool04@3oool30009kbD0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0B`3oool010002Nl0oooo0009k`3oool20=P00Ol0oooo603o
ool30=P00@030>d10P3oool0oooo0140oooo0`002NlU0?ooo`030000003oool0oooo00T0oooo000:
0?ooo`030000003oool0oooo04/0oooo00<000W_0?ooo`002Nl00`3H007o0?oooaP0oooo0`3H0040
0`3]0@80oooo0?ooo`0A0?ooo`<000W_9@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`00
0000oooo0?ooo`1;0?ooo`040009k`3oool000W_0009k`80f001o`3ooolH0?ooo`<0f00100<0k@42
0?ooo`3oool04@3oool30009kbD0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?oo
o`3oool0B`3oool01`002Nl0oooo0009k`002Nl0f0010>d10P3H0040o`3ooolG0?ooo`<0f00100<0
k@420?ooo`3oool04@3oool30009kbD0oooo00<000000?ooo`3oool02@3oool000X0oooo00<00000
0?ooo`3oool0B`3oool01`002Nl0oooo0009k`002Nl0f0010>d10P3H0040o`3ooolF0?ooo`050=P0
0@3]0@80f0010=P00@3]0@804`3oool30009kbD0oooo00<000000?ooo`3oool02@3oool000X0oooo
00<000000?ooo`3oool0C03oool30009k`030=P00@3]0@80f0010?l0oooo5P3oool01@3H0040k@42
0=P00@3H0040k@4201<0oooo0`002NlU0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000
003oool0oooo04`0oooo0`002Nl00`3H0040k@420=P00@3o0?oooaH0oooo00D0f0010>d10P3H0040
f0010>d10P0C0?ooo`<000W_9@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`1<0?ooo`<000W_00<0oooo0=P00@3H0040o`3ooolF0?ooo`050=P00@3]0@80f0010=P00@3]
0@804`3oool30009kbD0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
C03oool30009k`030?ooo`3H0040f0010?l0oooo5P3oool01@3H0040k@420=P00@3H0040k@4201<0
oooo0`002NlU0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04`0oooo
00@000W_0?ooo`002Nl0oooo0P3H007o0?oooaH0oooo00D0f0010>d10P3H0040f0010>d10P0C0?oo
o`<000W_9@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1<0?ooo`04
0009k`3oool000W_0?ooo`80f001o`3ooolF0?ooo`050=P00@3]0@80f0010=P00@3]0@804`3oool3
0009kbD0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0C03oool01000
2Nl0oooo0009k`002Nl20=P00Ol0oooo5P3oool01@3H0040k@420=P00@3H0040k@4201<0oooo0`00
2NlU0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04`0oooo00@000W_
0?ooo`002Nl000W_0P3H007o0?oooaH0oooo0`3H00400`3]0@80oooo0?ooo`0B0?ooo`<000W_9@3o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1<0?ooo`040009k`3oool0
00W_0009k`80f001o`3ooolF0?ooo`<0f00100<0k@420?ooo`3oool04P3oool30009kbD0oooo00<0
00000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0C@3oool30009k`80f001o`3ooolF
0?ooo`<0f00100<0k@420?ooo`3oool04P3oool30009kbD0oooo00<000000?ooo`3oool02@3oool0
00X0oooo00<000000?ooo`3oool0C@3oool30009k`80f001o`3ooolF0?ooo`<0f00100<0k@420?oo
o`3oool04P3oool30009kbD0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool0C@3oool30009k`80f001o`3ooolF0?ooo`<0f00100<0k@420?ooo`3oool04P3oool30009kbD0
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0C@3oool30009k`80f001
o`3ooolF0?ooo`<0f00100<0k@420?ooo`3oool04P3oool30009kbD0oooo00<000000?ooo`3oool0
2@3oool000X0oooo00<000000?ooo`3oool0C@3oool01P002Nl0oooo0009k`3H0040k@420=P00Ol0
oooo5@3oool30=P00@030>d10P3oool0oooo0180oooo0`002NlU0?ooo`030000003oool0oooo00T0
oooo000:0?ooo`030000003oool0oooo04d0oooo00H000W_0?ooo`002Nl0f0010>d10P3H007o0?oo
oa@0oooo00D0f0010>d10P3H0040f0010>d10P0C0?ooo`<000W_9P3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`1=0?ooo`060009k`3oool000W_0009k`3]0@80f001o`3o
oolD0?ooo`050=P00@3]0@80f0010=P00@3]0@804`3oool30009kbH0oooo00<000000?ooo`3oool0
2@3oool000X0oooo00<000000?ooo`3oool0C@3oool010002Nl0oooo0009k`002Nl20=P00Ol0oooo
503oool01@3H0040k@420=P00@3H0040k@4201<0oooo0`002NlV0?ooo`030000003oool0oooo00T0
oooo000:0?ooo`030000003oool0oooo04d0oooo00@000W_0?ooo`002Nl000W_0P3H007o0?oooa@0
oooo00D0f0010>d10P3H0040f0010>d10P0C0?ooo`<000W_9P3oool00`000000oooo0?ooo`090?oo
o`002P3oool00`000000oooo0?ooo`1=0?ooo`040009k`3oool000W_0009k`80f001o`3ooolD0?oo
o`050=P00@3]0@80f0010=P00@3]0@804`3oool30009kbH0oooo00<000000?ooo`3oool02@3oool0
00X0oooo00<000000?ooo`3oool0CP3oool30009k`80f001o`3ooolD0?ooo`050=P00@3]0@80f001
0=P00@3]0@804`3oool30009kbH0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?oo
o`3oool0CP3oool30009k`80f001o`3ooolD0?ooo`050=P00@3]0@80f0010=P00@3]0@804`3oool3
0009kbH0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0CP3oool30009
k`80f001o`3ooolD0?ooo`<0f00100<0k@420?ooo`3oool04P3oool30009kbH0oooo00<000000?oo
o`3oool02@3oool000X0oooo00<000000?ooo`3oool0CP3oool00`002Nl0f0010009k`020=P00Ol0
oooo503oool30=P00@030>d10P3oool0oooo0180oooo0`002NlV0?ooo`030000003oool0oooo00T0
oooo000:0?ooo`030000003oool0oooo04h0oooo00<000W_0=P00@002Nl00P3H007o0?oooa@0oooo
0`3H00400`3]0@80oooo0?ooo`0B0?ooo`<000W_9P3oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`1>0?ooo`050009k`3H004000W_0009k`3H0040o`3ooolD0?ooo`<0f001
00<0k@420?ooo`3oool04P3oool30009kbH0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0CP3oool01@002Nl0oooo0009k`002Nl0f0010?l0oooo503oool30=P00@030>d1
0P3oool0oooo0180oooo0`002NlV0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo04h0oooo00D000W_0?ooo`002Nl000W_0=P00@3o0?oooa@0oooo0`3H00400`3]0@80oooo
0?ooo`0B0?ooo`<000W_9P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?oo
o`1>0?ooo`050009k`3oool000W_0009k`3H0040o`3ooolD0?ooo`<0f00100<0k@420?ooo`3oool0
4P3oool30009kbH0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0C`3o
ool30009k`030>d10P3H0040oooo0?l0oooo4P3oool30=P00@030>d10P3oool0oooo0180oooo0`00
2NlV0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo04l0oooo0`002Nl2
0=P00Ol0oooo4P3oool01@3H0040k@420=P00@3H0040k@4201@0oooo0`002NlV0?ooo`030000003o
ool0oooo00T0oooo000:0?ooo`030000003oool0oooo04l0oooo0`002Nl20=P00Ol0oooo4P3oool0
1@3H0040k@420=P00@3H0040k@4201@0oooo0`002NlV0?ooo`030000003oool0oooo00T0oooo000:
0?ooo`030000003oool0oooo04l0oooo00<000W_0=P00@002Nl00P3H007o0?oooa80oooo00D0f001
0>d10P3H0040f0010>d10P0D0?ooo`<000W_9P3oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`1?0?ooo`030009k`3H004000W_0080f001o`3ooolB0?ooo`050=P00@3]0@80
f0010=P00@3]0@80503oool30009kbH0oooo00<000000?ooo`3oool02@3oool000X0oooo00<00000
0?ooo`3oool0C`3oool01@002Nl0f0010009k`002Nl0f0010?l0oooo4P3oool01@3H0040k@420=P0
0@3H0040k@4201@0oooo0`002NlV0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo04l0oooo00D000W_0=P00@002Nl000W_0=P00@3o0?oooa80oooo00D0f0010>d10P3H0040
f0010>d10P0D0?ooo`<000W_9P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`1?0?ooo`050009k`3H004000W_0009k`3H0040o`3ooolB0?ooo`<0f00100<0k@420?ooo`3o
ool04`3oool30009kbH0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
C`3oool01@002Nl0f0010009k`002Nl0f0010?l0oooo4P3oool30=P00@030>d10P3oool0oooo01<0
oooo0`002NlV0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0500oooo
0`002Nl00`3H0040oooo0?ooo`3o0?oooa00oooo0`3H00400`3]0@80oooo0?ooo`0C0?ooo`<000W_
9P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1@0?ooo`<000W_00<0
f0010?ooo`3oool0o`3oool@0?ooo`<0f00100<0k@420?ooo`3oool04`3oool30009kbH0oooo00<0
00000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0D03oool30009k`030=P00@3oool0
oooo0?l0oooo403oool30=P00@030>d10P3oool0oooo01<0oooo0`002NlV0?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo0500oooo00@000W_0=P00@002Nl0f001o`3ooolB
0?ooo`<0f00100<0k@420?ooo`3oool04`3oool30009kbH0oooo00<000000?ooo`3oool02@3oool0
00X0oooo00<000000?ooo`3oool0D03oool010002Nl0f0010009k`3H007o0?oooa80oooo0`3H0040
0`3]0@80oooo0?ooo`0C0?ooo`<000W_9P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`00
0000oooo0?ooo`1@0?ooo`040009k`3H004000W_0009kol0oooo4P3oool30=P00@030>d10P3oool0
oooo01<0oooo0`002NlV0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo
0500oooo00D000W_0=P00@002Nl000W_0=P00@3o0?oooa40oooo0`3H00400`3]0@80oooo0?ooo`0C
0?ooo`<000W_9P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`1@0?oo
o`050009k`3H004000W_0009k`3H0040o`3oool@0?ooo`050=P00@3]0@80f0010=P00@3]0@805@3o
ool30009kbH0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0D03oool0
1@002Nl0f0010009k`002Nl0f0010?l0oooo403oool01@3H0040k@420=P00@3H0040k@4201D0oooo
0`002NlV0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0500oooo00D0
00W_0=P00@002Nl000W_0=P00@3o0?oooa00oooo00D0f0010>d10P3H0040f0010>d10P0D0?ooo`<0
00W_9`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`080?ooo`<00000
103oool2000000030?ooo`000000000000`000000`3oool400000080oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool3000000<0
oooo00<000000?ooo`3oool01@0000020?ooo`L0000000<000W_0=P00@3oool0o`3oool?0?ooo`05
0=P00@3]0@80f0010=P00@3]0@80503oool30009kbL0oooo00<000000?ooo`3oool02@3oool000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`0<0000003oool0oooo0000003oool000000?ooo`00
0000oooo0000003oool000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000060?ooo`000000oooo0000003oool000000P002Nl00`3H0040oooo0?oo
o`3o0?ooo`h0oooo00D0f0010>d10P3H0040f0010>d10P0D0?ooo`<000W_9`3oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0`00
00020?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool000000?ooo`000000oooo
00<0000000L0oooo0000003oool0oooo0000003oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000P3oool030000000oooo0000003oool000000?ooo`000000oooo0000003oool000W_0=P0
0Ol0oooo403oool30=P00@030>d10P3oool0oooo01<0oooo0`002NlW0?ooo`030000003oool0oooo
00T0oooo000:0?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000D0oooo0`00
00020?ooo`80000000d0oooo0000003oool0oooo0000003oool000000?ooo`000000oooo0000003o
ool0000000D0oooo0`0000020?ooo`8000000P3oool3000000<0oooo0P0000001`3oool000000?oo
o`000000oooo0009k`3H0040o`3oool@0?ooo`<0f00100<0k@420?ooo`3oool04`3oool30009kbL0
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo000000000000
oooo00<000001P3oool02@000000oooo0?ooo`000000oooo0000003oool000000?ooo`02000000<0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool000000?ooo`000000
oooo00<000000P3oool2000000030?ooo`000000000000<0000000@000W_0?ooo`002Nl000W_o`3o
ool@0?ooo`<0f00100<0k@420?ooo`3oool04`3oool30009kbL0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000060?ooo`040000003o
ool0oooo000000d0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`0000030?oo
o`8000001`3oool01P000000oooo0?ooo`3oool000W_0?ooo`8000W_o`3oool@0?ooo`<0f00100<0
k@420?ooo`3oool04`3oool30009kbL0oooo00<000000?ooo`3oool02@3oool000X0oooo00<00000
0?ooo`3oool0203oool4000000H0oooo0P0000000`3oool00000000000020?ooo`030000003oool0
oooo00L0oooo1000000E0?ooo`@000000`3oool010000000oooo0?ooo`0000070?ooo`050000003o
ool0oooo0009k`3oool00P002Noo0?oooa00oooo0`3H00400`3]0@80oooo0?ooo`0C0?ooo`<000W_
9`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`110?ooo`8000002`3o
ool01@000000oooo0?ooo`002Nl0f001008000W_o`3oool@0?ooo`<0f00100<0k@420?ooo`3oool0
4`3oool30009kbL0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool000W_0=P00@8000W_o`3oool@0?ooo`<0f001
00<0k@420?ooo`3oool04`3oool30009kbL0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0?P3oool200000100oooo00<000000?ooo`002Nl00P002Noo0?oooa00oooo0`3H
00400`3]0@80oooo0?ooo`0C0?ooo`<000W_9`3oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0100oooo00<000000?ooo`002Nl00P002Noo
0?oooa00oooo0`3H00400`3]0@80oooo0?ooo`0C0?ooo`<000W_9`3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`0k0?ooo`800000503oool01@00000000W_0?ooo`002Nl0
f0010?l0oooo3`3oool30=P00@030>d10P3oool0oooo01<0oooo0`002NlW0?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool01000
2Nl000000009k`3H007o0?ooo`h0oooo00D0f0010>d10P3H0040f0010>d10P0E0?ooo`<000W_9`3o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0h0?ooo`800000603oool0
10002Nl000000009k`002Noo0?ooo`h0oooo00D0f0010>d10P3H0040f0010>d10P0E0?ooo`<000W_
9`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0f0?ooo`8000006P3o
ool010002Nl000000009k`002Noo0?ooo`h0oooo00D0f0010>d10P3H0040f0010>d10P0E0?ooo`<0
00W_9`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0[0?ooo`<000W_
1`3oool00`000000oooo0?ooo`0I0?ooo`030009k`3oool00000008000W_o`3oool>0?ooo`050=P0
0@3]0@80f0010=P00@3]0@805@3oool30009kbL0oooo00<000000?ooo`3oool02@3oool000X0oooo
00<000000?ooo`3oool0:@3oool90009k`<00000703oool00`002Nl0oooo000000020009kol0oooo
3P3oool30=P00@030>d10P3oool0oooo01@0oooo0`002NlW0?ooo`030000003oool0oooo00T0oooo
000:0?ooocD000W_00<000000009k`002Nl0703oool01@002Nl0oooo0009k`00000000W_0?l0oooo
3P3oool30=P00@030>d10P3oool0oooo01@0oooo0`002NlW0?ooo`030000003oool0oooo00T0oooo
000:0?oooc<000W_00<000000009k`002Nl00P3oool20009k`030=P00@3oool0oooo01H0oooo00H0
00W_0?ooo`3oool000W_000000002Noo0?ooo`h0oooo0`3H00400`3]0@80oooo0?ooo`0D0?ooo`<0
00W_9`3oool00`000000oooo0?ooo`090?ooo`002P3ooola0009k`05000000002Nl000W_0000003o
ool00P002Nl00`3H0040oooo0009k`020009kaH0oooo00L000W_0?ooo`002Nl0f0010009k`3oool0
00000?l0oooo3@3oool30=P00@030>d10P3oool0oooo01@0oooo0`002NlW0?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo02P0oooo1@002Nl3000000050?ooo`002Nl000W_
0=P00@3oool00P002Nl00`3H0040oooo0?ooo`020009ka<0oooo00H0f0010009k`3oool000W_0?oo
o`002Nl20?ooo`030000003oool0oooo0?l0oooo2P3oool30=P00@030>d10P3oool0oooo01@0oooo
0`002NlW0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo02L0oooo0P00
2Nl30?ooo`030000003oool0oooo00@0oooo0P002Nl00`3H0040oooo0009k`020009k`80oooo0P00
2Nl00`3H0040oooo0?ooo`0>0?ooo`060009k`3oool0oooo0009k`3oool000W_0P3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo0`3H00400`3]0@80oooo0?ooo`0D0?ooo`<000W_9`3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`8000002@3oool30009k`80oooo
0P002Nl01@3H0040oooo0009k`002Nl0f00100h0oooo00D000W_0?ooo`002Nl0oooo0009k`040?oo
o`030000003oool0oooo0?l0oooo2@3oool30=P00@030>d10P3oool0oooo01@0oooo0`002NlW0?oo
o`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0303oool20009k`060=P00@3oool000W_0009k`3H0040oooo0`002Nl00`3H0040oooo0?ooo`08
0?ooo`060009k`3oool0oooo0009k`3oool000W_103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
0`3H00400`3]0@80oooo0?ooo`0D0?ooo`<000W_9`3oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`0W0?ooo`8000004@3oool20009k`040=P00@3oool000W_0009k`80f001
00@0oooo0009k`002Nl0f0010`3oool20>d10P<0oooo00D000W_0?ooo`002Nl0f0010009k`060?oo
o`030000003oool0oooo0?l0oooo203oool30=P00@030>d10P3oool0oooo01@0oooo0`002NlW0?oo
o`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool04`3oool20009k`040=P00@3oool000W_0009k`80f00100<0oooo0009k`002Nl00P3H00420009
k`080=P00@3oool0oooo0009k`3oool000W_0?ooo`002Nl60?ooo`<00000o`3oool80?ooo`<0f001
00<0k@420?ooo`3oool0503oool30009kbL0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0903oool2000001P0oooo0P002Nl20=P00@8000W_0`3H00450009k`040=P00@00
2Nl0oooo0009k`80f00100@000W_0?ooo`3oool0oooo0`00003o0?ooo`/0oooo0`3H00400`3]0@80
oooo0?ooo`0D0?ooo`<000W_9`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01X0oooo0P002Nl20=P00@8000W_00<0f0010009k`002Nl0
1@002Nl0103H004000W_0?ooo`002Nl20?ooo`800000o`3oool=0?ooo`050=P00@3]0@80f0010=P0
0@3]0@805P3oool30009kbL0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool08P3oool2000001h0oooo2P002Nl01P3H004000W_0009k`002Nl0oooo0009k`800000o`3oool?
0?ooo`050=P00@3]0@80f0010=P00@3]0@805P3oool30009kbL0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0903oool2000001h0oooo2`002Nl20=P00@030009k`3oool0
oooo0?l0oooo3`3oool01@3H0040k@420=P00@3H0040k@4201H0oooo0`002NlW0?ooo`030000003o
ool0oooo00T0oooo000:0?ooo`030000003oool0oooo02H0oooo0P00000K0?ooo`X000W_00D00000
0009k`00000000W_0000003o0?oooa40oooo00D0f0010>d10P3H0040f0010>d10P0F0?ooo`<000W_
9`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0X0?ooo`800000703o
ool40009k`050000003H004000W_0009k`000000o`3ooolD0?ooo`<0f00100<0k@420?ooo`3oool0
5@3oool30009kbL0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0:P3o
ool2000001`0oooo0`0000000`002Nl000000?ooo`3o0?oooaD0oooo0`3H00400`3]0@80oooo0?oo
o`0D0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0/
0?ooo`8000005`3oool300000?l0oooo6`3oool30=P00@030>d10P3oool0oooo01@0oooo0`002NlX
0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo02h0oooo0P00000C0?oo
o`800000o`3ooolN0?ooo`<0f00100<0k@420?ooo`3oool0503oool30009kbP0oooo00<000000?oo
o`3oool02@3oool000X0oooo00<000000?ooo`3oool0<03oool2000000h0oooo0`00003o0?ooob00
oooo0`3H00400`3]0@80oooo0?ooo`0D0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`0b0?ooo`8000002P3oool200000?l0oooo8`3oool30=P00@030>d1
0P3oool0oooo01@0oooo0`002NlX0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo03@0oooo0P0000060?ooo`800000o`3ooolU0?ooo`<0f00100<0k@420?ooo`3oool0503o
ool30009kbP0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0=P3oool2
000000040?ooo`000000000000000?l0oooo9`3oool30=P00@030>d10P3oool0oooo01@0oooo0`00
2NlX0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo03P0oooo0P00003o
0?ooobT0oooo0`3H00400`3]0@80oooo0?ooo`0D0?ooo`<000W_:03oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof<0oooo0`3H00400`3]0@80oooo0?ooo`0D0?oo
o`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof<0
oooo0`3H00400`3]0@80oooo0?ooo`0D0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`3o0?ooof80oooo00D0f0010>d10P3H0040f0010>d10P0F0?ooo`<0
00W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof80oooo
00D0f0010>d10P3H0040f0010>d10P0F0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`3o0?ooof80oooo00D0f0010>d10P3H0040f0010>d10P0F0?ooo`<0
00W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof80oooo
0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`3o0?ooof80oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:03o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof80oooo0`3H0040
0`3]0@80oooo0?ooo`0E0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`00
0000oooo0?ooo`3o0?ooof80oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:03oool00`00
0000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof80oooo0`3H00400`3]0@80
oooo0?ooo`0E0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`3o0?ooof80oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:03oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof80oooo0`3H00400`3]0@80oooo0?oo
o`0E0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o
0?ooof80oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:03oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof80oooo0`3H00400`3]0@80oooo0?ooo`0E0?oo
o`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof80
oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`3o0?ooof80oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_
:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof80oooo0`3H
00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`3o0?ooof40oooo00D0f0010>d10P3H0040f0010>d10P0G0?ooo`<000W_:03o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo00D0f001
0>d10P3H0040f0010>d10P0G0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`3o0?ooof40oooo0`3H00400`3]0@80oooo0?ooo`0F0?ooo`<000W_:03oool0
0`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo0`3H00400`3]
0@80oooo0?ooo`0F0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`3o0?ooof40oooo0`3H00400`3]0@80oooo0?ooo`0F0?ooo`<000W_:03oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo0`3H00400`3]0@80oooo
0?ooo`0F0?ooo`<000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?oo
o`3o0?ooof40oooo0`3H00400`3]0@80oooo0?ooo`0F0?ooo`<000W_:03oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo0`3H00400`3]0@80oooo0?ooo`0E
0?ooo`<000W_:@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?oo
of40oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:@3oool00`000000oooo0?ooo`090?oo
o`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<0
00W_:@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo
0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:@3oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`3o0?ooof40oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:@3o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo0`3H0040
0`3]0@80oooo0?ooo`0E0?ooo`<000W_:@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`00
0000oooo0?ooo`3o0?ooof40oooo0`3H00400`3]0@80oooo0?ooo`0E0?ooo`<000W_:@3oool00`00
0000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?oooeh0oooo1`3H00420>d10Q<0
oooo1`002NlW0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0oooo
GP3oool70=P00@80k@424`3oool70009kbL0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool0o`3ooomN0?ooo`L0f00100<0k@420?ooo`3oool04P3oool70009kbL0oooo00<0
00000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`D0f0010P3]0@8E
0?ooo`D000W_:03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?oo
oel0oooo1@3H00420>d10QD0oooo1@002NlX0?ooo`030000003oool0oooo00T0oooo000:0?ooo`03
0000003oool0oooo0?l0ooooG`3oool50=P00@030>d10P3oool0oooo01@0oooo1@002NlX0?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooG`3oool50=P00@030>d1
0P3oool0oooo01@0oooo1@002NlX0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo0?l0ooooG`3oool6000001L0oooo1000000X0?ooo`030000003oool0oooo00T0oooo000:
0?ooool00000[@00000:0?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3o
ooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00o`3oooo10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 447.625}, {319.438, 0}} -> {-8.92242, -206.251, \
0.82177, 0.82177}},
  CellTags->{"Prism Examples", "Chromatic Dispersion"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Optical Layouts and Illustrations", "Subsection",
  CellTags->"Optical Layouts"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .82563 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.357398 0.00476556 0.567697 0.00476556 [
[.31904 .49718 -6 -4.5 ]
[.31904 .49718 6 4.5 ]
[.92927 .52004 -6 -4.5 ]
[.92927 .52004 6 4.5 ]
[.43951 .62598 -9 -4.5 ]
[.43951 .62598 9 4.5 ]
[.07768 .49 -3 -4.5 ]
[.07768 .49 3 4.5 ]
[.17923 .40187 -9 -4.5 ]
[.17923 .40187 9 4.5 ]
[.31904 .37804 -6 -4.5 ]
[.31904 .37804 6 4.5 ]
[.70451 .45886 -6 -4.5 ]
[.70451 .45886 6 4.5 ]
[.07768 .60913 -6 -4.5 ]
[.07768 .60913 6 4.5 ]
[.32294 .39027 -9 -4.5 ]
[.32294 .39027 9 4.5 ]
[.17923 .52101 -9 -4.5 ]
[.17923 .52101 9 4.5 ]
[.44771 .37804 -6 -4.5 ]
[.44771 .37804 6 4.5 ]
[.59466 .40187 -3 -4.5 ]
[.59466 .40187 3 4.5 ]
[.45414 .50195 -6 -4.5 ]
[.45414 .50195 6 4.5 ]
[ 0 0 0 0 ]
[ 1 .82563 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.10227 .58455 m
.10227 .58455 L
.10789 .57893 L
.10789 .57893 L
.10227 .58455 L
F
.10789 .57893 m
.10789 .57893 L
.1135 .57331 L
.1135 .57331 L
.10789 .57893 L
F
.1135 .57331 m
.1135 .57331 L
.11912 .5677 L
.11912 .5677 L
.1135 .57331 L
F
.11912 .5677 m
.11912 .5677 L
.12474 .56208 L
.12474 .56208 L
.11912 .5677 L
F
.12474 .56208 m
.12474 .56208 L
.13035 .55646 L
.13035 .55646 L
.12474 .56208 L
F
.13035 .55646 m
.13035 .55646 L
.13597 .55085 L
.13597 .55085 L
.13035 .55646 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.10227 .58455 m
.10789 .57893 L
.1135 .57331 L
.11912 .5677 L
.12474 .56208 L
.13035 .55646 L
.13597 .55085 L
.13597 .55085 L
.13035 .55646 L
.12474 .56208 L
.11912 .5677 L
.1135 .57331 L
.10789 .57893 L
.10227 .58455 L
.10227 .58455 L
s
.5 g
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
0 g
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
s
.5 g
.11912 .5677 m
.12474 .56208 L
.12455 .56227 L
.11912 .5677 L
.11912 .5677 L
F
.12474 .56208 m
.13035 .55646 L
.12997 .55685 L
.12455 .56227 L
.12474 .56208 L
F
.13035 .55646 m
.13597 .55085 L
.1354 .55142 L
.12997 .55685 L
.13035 .55646 L
F
.11912 .5677 m
.12455 .56227 L
.12398 .56283 L
.11912 .5677 L
.11912 .5677 L
F
.12455 .56227 m
.12997 .55685 L
.12885 .55797 L
.12398 .56283 L
.12455 .56227 L
F
.12997 .55685 m
.1354 .55142 L
.13371 .55311 L
.12885 .55797 L
.12997 .55685 L
F
.11912 .5677 m
.12398 .56283 L
.12309 .56373 L
.11912 .5677 L
.11912 .5677 L
F
.12398 .56283 m
.12885 .55797 L
.12706 .55975 L
.12309 .56373 L
.12398 .56283 L
F
.12885 .55797 m
.13371 .55311 L
.13103 .55578 L
.12706 .55975 L
.12885 .55797 L
F
.11912 .5677 m
.12309 .56373 L
.12193 .56489 L
.11912 .5677 L
.11912 .5677 L
F
.12309 .56373 m
.12706 .55975 L
.12474 .56208 L
.12193 .56489 L
.12309 .56373 L
F
.12706 .55975 m
.13103 .55578 L
.12755 .55927 L
.12474 .56208 L
.12706 .55975 L
F
.11912 .5677 m
.12193 .56489 L
.12057 .56624 L
.11912 .5677 L
.11912 .5677 L
F
.12193 .56489 m
.12474 .56208 L
.12203 .56479 L
.12057 .56624 L
.12193 .56489 L
F
.12474 .56208 m
.12755 .55927 L
.12348 .56334 L
.12203 .56479 L
.12474 .56208 L
F
.11912 .5677 m
.12057 .56624 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.12057 .56624 m
.12203 .56479 L
.11912 .5677 L
.11912 .5677 L
.12057 .56624 L
F
.12203 .56479 m
.12348 .56334 L
.11912 .5677 L
.11912 .5677 L
.12203 .56479 L
F
.11912 .5677 m
.11912 .5677 L
.11767 .56915 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11621 .5706 L
.11767 .56915 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11476 .57206 L
.11621 .5706 L
.11912 .5677 L
F
.11912 .5677 m
.11767 .56915 L
.11631 .5705 L
.11912 .5677 L
.11912 .5677 L
F
.11767 .56915 m
.11621 .5706 L
.1135 .57331 L
.11631 .5705 L
.11767 .56915 L
F
.11621 .5706 m
.11476 .57206 L
.1107 .57612 L
.1135 .57331 L
.11621 .5706 L
F
.11912 .5677 m
.11631 .5705 L
.11515 .57167 L
.11912 .5677 L
.11912 .5677 L
F
.11631 .5705 m
.1135 .57331 L
.11118 .57564 L
.11515 .57167 L
.11631 .5705 L
F
.1135 .57331 m
.1107 .57612 L
.10721 .57961 L
.11118 .57564 L
.1135 .57331 L
F
.11912 .5677 m
.11515 .57167 L
.11426 .57256 L
.11912 .5677 L
.11912 .5677 L
F
.11515 .57167 m
.11118 .57564 L
.10939 .57742 L
.11426 .57256 L
.11515 .57167 L
F
.11118 .57564 m
.10721 .57961 L
.10453 .58229 L
.10939 .57742 L
.11118 .57564 L
F
.11912 .5677 m
.11426 .57256 L
.1137 .57312 L
.11912 .5677 L
.11912 .5677 L
F
.11426 .57256 m
.10939 .57742 L
.10827 .57855 L
.1137 .57312 L
.11426 .57256 L
F
.10939 .57742 m
.10453 .58229 L
.10285 .58397 L
.10827 .57855 L
.10939 .57742 L
F
.11912 .5677 m
.1137 .57312 L
.1135 .57331 L
.11912 .5677 L
.11912 .5677 L
F
.1137 .57312 m
.10827 .57855 L
.10789 .57893 L
.1135 .57331 L
.1137 .57312 L
F
.10827 .57855 m
.10285 .58397 L
.10227 .58455 L
.10789 .57893 L
.10827 .57855 L
F
.11912 .5677 m
.1135 .57331 L
.1137 .57312 L
.11912 .5677 L
.11912 .5677 L
F
.1135 .57331 m
.10789 .57893 L
.10827 .57855 L
.1137 .57312 L
.1135 .57331 L
F
.10789 .57893 m
.10227 .58455 L
.10285 .58397 L
.10827 .57855 L
.10789 .57893 L
F
.11912 .5677 m
.1137 .57312 L
.11426 .57256 L
.11912 .5677 L
.11912 .5677 L
F
.1137 .57312 m
.10827 .57855 L
.10939 .57742 L
.11426 .57256 L
.1137 .57312 L
F
.10827 .57855 m
.10285 .58397 L
.10453 .58229 L
.10939 .57742 L
.10827 .57855 L
F
.11912 .5677 m
.11426 .57256 L
.11515 .57167 L
.11912 .5677 L
.11912 .5677 L
F
.11426 .57256 m
.10939 .57742 L
.11118 .57564 L
.11515 .57167 L
.11426 .57256 L
F
.10939 .57742 m
.10453 .58229 L
.10721 .57961 L
.11118 .57564 L
.10939 .57742 L
F
.11912 .5677 m
.11515 .57167 L
.11631 .5705 L
.11912 .5677 L
.11912 .5677 L
F
.11515 .57167 m
.11118 .57564 L
.1135 .57331 L
.11631 .5705 L
.11515 .57167 L
F
.11118 .57564 m
.10721 .57961 L
.1107 .57612 L
.1135 .57331 L
.11118 .57564 L
F
.11912 .5677 m
.11631 .5705 L
.11767 .56915 L
.11912 .5677 L
.11912 .5677 L
F
.11631 .5705 m
.1135 .57331 L
.11621 .5706 L
.11767 .56915 L
.11631 .5705 L
F
.1135 .57331 m
.1107 .57612 L
.11476 .57206 L
.11621 .5706 L
.1135 .57331 L
F
.11912 .5677 m
.11767 .56915 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11767 .56915 m
.11621 .5706 L
.11912 .5677 L
.11912 .5677 L
.11767 .56915 L
F
.11621 .5706 m
.11476 .57206 L
.11912 .5677 L
.11912 .5677 L
.11621 .5706 L
F
.11912 .5677 m
.11912 .5677 L
.12057 .56624 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.12203 .56479 L
.12057 .56624 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.12348 .56334 L
.12203 .56479 L
.11912 .5677 L
F
.11912 .5677 m
.12057 .56624 L
.12193 .56489 L
.11912 .5677 L
.11912 .5677 L
F
.12057 .56624 m
.12203 .56479 L
.12474 .56208 L
.12193 .56489 L
.12057 .56624 L
F
.12203 .56479 m
.12348 .56334 L
.12755 .55927 L
.12474 .56208 L
.12203 .56479 L
F
.11912 .5677 m
.12193 .56489 L
.12309 .56373 L
.11912 .5677 L
.11912 .5677 L
F
.12193 .56489 m
.12474 .56208 L
.12706 .55975 L
.12309 .56373 L
.12193 .56489 L
F
.12474 .56208 m
.12755 .55927 L
.13103 .55578 L
.12706 .55975 L
.12474 .56208 L
F
.11912 .5677 m
.12309 .56373 L
.12398 .56283 L
.11912 .5677 L
.11912 .5677 L
F
.12309 .56373 m
.12706 .55975 L
.12885 .55797 L
.12398 .56283 L
.12309 .56373 L
F
.12706 .55975 m
.13103 .55578 L
.13371 .55311 L
.12885 .55797 L
.12706 .55975 L
F
.11912 .5677 m
.12398 .56283 L
.12455 .56227 L
.11912 .5677 L
.11912 .5677 L
F
.12398 .56283 m
.12885 .55797 L
.12997 .55685 L
.12455 .56227 L
.12398 .56283 L
F
.12885 .55797 m
.13371 .55311 L
.1354 .55142 L
.12997 .55685 L
.12885 .55797 L
F
.11912 .5677 m
.12455 .56227 L
.12474 .56208 L
.11912 .5677 L
.11912 .5677 L
F
.12455 .56227 m
.12997 .55685 L
.13035 .55646 L
.12474 .56208 L
.12455 .56227 L
F
.12997 .55685 m
.1354 .55142 L
.13597 .55085 L
.13035 .55646 L
.12997 .55685 L
F
0 g
.13597 .55085 m
.1354 .55142 L
.13371 .55311 L
.13103 .55578 L
.12755 .55927 L
.12348 .56334 L
.11912 .5677 L
.11476 .57206 L
.1107 .57612 L
.10721 .57961 L
.10453 .58229 L
.10285 .58397 L
.10227 .58455 L
.10285 .58397 L
.10453 .58229 L
.10721 .57961 L
.1107 .57612 L
.11476 .57206 L
.11912 .5677 L
.12348 .56334 L
.12755 .55927 L
.13103 .55578 L
.13371 .55311 L
.1354 .55142 L
.13597 .55085 L
s
.5 g
.15873 .55578 m
.1616 .55578 L
.16352 .55975 L
.15682 .55975 L
.15873 .55578 L
F
.15682 .55975 m
.16352 .55975 L
.16459 .56373 L
.15575 .56373 L
.15682 .55975 L
F
.15575 .56373 m
.16459 .56373 L
.16493 .5677 L
.1554 .5677 L
.15575 .56373 L
F
.1554 .5677 m
.16493 .5677 L
.16459 .57167 L
.15575 .57167 L
.1554 .5677 L
F
.15575 .57167 m
.16459 .57167 L
.16352 .57564 L
.15682 .57564 L
.15575 .57167 L
F
.15682 .57564 m
.16352 .57564 L
.1616 .57961 L
.15873 .57961 L
.15682 .57564 L
F
0 g
.15873 .55578 m
.15682 .55975 L
.15575 .56373 L
.1554 .5677 L
.15575 .57167 L
.15682 .57564 L
.15873 .57961 L
.1616 .57961 L
.16352 .57564 L
.16459 .57167 L
.16493 .5677 L
.16459 .56373 L
.16352 .55975 L
.1616 .55578 L
.15873 .55578 L
s
.5 g
.15873 .5677 m
.1616 .5677 L
.16352 .5677 L
.15682 .5677 L
.15873 .5677 L
F
.15682 .5677 m
.16352 .5677 L
.16459 .5677 L
.15575 .5677 L
.15682 .5677 L
F
.15575 .5677 m
.16459 .5677 L
.16493 .5677 L
.1554 .5677 L
.15575 .5677 L
F
.1554 .5677 m
.16493 .5677 L
.16459 .5677 L
.15575 .5677 L
.1554 .5677 L
F
.15575 .5677 m
.16459 .5677 L
.16352 .5677 L
.15682 .5677 L
.15575 .5677 L
F
.15682 .5677 m
.16352 .5677 L
.1616 .5677 L
.15873 .5677 L
.15682 .5677 L
F
0 g
.15873 .5677 m
.15682 .5677 L
.15575 .5677 L
.1554 .5677 L
.15575 .5677 L
.15682 .5677 L
.15873 .5677 L
.1616 .5677 L
.16352 .5677 L
.16459 .5677 L
.16493 .5677 L
.16459 .5677 L
.16352 .5677 L
.1616 .5677 L
.15873 .5677 L
s
.15873 .57961 m
.1616 .57961 L
.1616 .5792 L
.15873 .5792 L
.15873 .57961 L
s
.15873 .5792 m
.1616 .5792 L
.1616 .57801 L
.15873 .57801 L
.15873 .5792 L
s
.15873 .57801 m
.1616 .57801 L
.1616 .57612 L
.15873 .57612 L
.15873 .57801 L
s
.15873 .57612 m
.1616 .57612 L
.1616 .57365 L
.15873 .57365 L
.15873 .57612 L
s
.15873 .57365 m
.1616 .57365 L
.1616 .57078 L
.15873 .57078 L
.15873 .57365 L
s
.15873 .57078 m
.1616 .57078 L
.1616 .5677 L
.15873 .5677 L
.15873 .57078 L
s
.15873 .5677 m
.1616 .5677 L
.1616 .56461 L
.15873 .56461 L
.15873 .5677 L
s
.15873 .56461 m
.1616 .56461 L
.1616 .56174 L
.15873 .56174 L
.15873 .56461 L
s
.15873 .56174 m
.1616 .56174 L
.1616 .55927 L
.15873 .55927 L
.15873 .56174 L
s
.15873 .55927 m
.1616 .55927 L
.1616 .55738 L
.15873 .55738 L
.15873 .55927 L
s
.15873 .55738 m
.1616 .55738 L
.1616 .55619 L
.15873 .55619 L
.15873 .55738 L
s
.15873 .55619 m
.1616 .55619 L
.1616 .55578 L
.15873 .55578 L
.15873 .55619 L
s
.15873 .55578 m
.1616 .55578 L
.1616 .55619 L
.15873 .55619 L
.15873 .55578 L
s
.15873 .55619 m
.1616 .55619 L
.1616 .55738 L
.15873 .55738 L
.15873 .55619 L
s
.15873 .55738 m
.1616 .55738 L
.1616 .55927 L
.15873 .55927 L
.15873 .55738 L
s
.15873 .55927 m
.1616 .55927 L
.1616 .56174 L
.15873 .56174 L
.15873 .55927 L
s
.15873 .56174 m
.1616 .56174 L
.1616 .56461 L
.15873 .56461 L
.15873 .56174 L
s
.15873 .56461 m
.1616 .56461 L
.1616 .5677 L
.15873 .5677 L
.15873 .56461 L
s
.15873 .5677 m
.1616 .5677 L
.1616 .57078 L
.15873 .57078 L
.15873 .5677 L
s
.15873 .57078 m
.1616 .57078 L
.1616 .57365 L
.15873 .57365 L
.15873 .57078 L
s
.15873 .57365 m
.1616 .57365 L
.1616 .57612 L
.15873 .57612 L
.15873 .57365 L
s
.15873 .57612 m
.1616 .57612 L
.1616 .57801 L
.15873 .57801 L
.15873 .57612 L
s
.15873 .57801 m
.1616 .57801 L
.1616 .5792 L
.15873 .5792 L
.15873 .57801 L
s
.15873 .5792 m
.1616 .5792 L
.1616 .57961 L
.15873 .57961 L
.15873 .5792 L
s
.5 g
.17923 .55578 m
.17923 .55578 L
.17923 .55975 L
.17923 .55975 L
.17923 .55578 L
F
.17923 .55975 m
.17923 .55975 L
.17923 .56373 L
.17923 .56373 L
.17923 .55975 L
F
.17923 .56373 m
.17923 .56373 L
.17923 .5677 L
.17923 .5677 L
.17923 .56373 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .57167 L
.17923 .57167 L
.17923 .5677 L
F
.17923 .57167 m
.17923 .57167 L
.17923 .57564 L
.17923 .57564 L
.17923 .57167 L
F
.17923 .57564 m
.17923 .57564 L
.17923 .57961 L
.17923 .57961 L
.17923 .57564 L
F
0 g
.17923 .55578 m
.17923 .55975 L
.17923 .56373 L
.17923 .5677 L
.17923 .57167 L
.17923 .57564 L
.17923 .57961 L
.17923 .57961 L
.17923 .57564 L
.17923 .57167 L
.17923 .5677 L
.17923 .56373 L
.17923 .55975 L
.17923 .55578 L
.17923 .55578 L
s
.5 g
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
0 g
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
s
.17923 .57961 m
.17923 .5792 L
.17923 .57801 L
.17923 .57612 L
.17923 .57365 L
.17923 .57078 L
.17923 .5677 L
.17923 .56461 L
.17923 .56174 L
.17923 .55927 L
.17923 .55738 L
.17923 .55619 L
.17923 .55578 L
.17923 .55619 L
.17923 .55738 L
.17923 .55927 L
.17923 .56174 L
.17923 .56461 L
.17923 .5677 L
.17923 .57078 L
.17923 .57365 L
.17923 .57612 L
.17923 .57801 L
.17923 .5792 L
.17923 .57961 L
s
.5 g
.30974 .53196 m
.31915 .53196 L
.3244 .54387 L
.30974 .54387 L
.30974 .53196 L
F
.30974 .54387 m
.3244 .54387 L
.32737 .55578 L
.30974 .55578 L
.30974 .54387 L
F
.30974 .55578 m
.32737 .55578 L
.32833 .5677 L
.30974 .5677 L
.30974 .55578 L
F
.30974 .5677 m
.32833 .5677 L
.32737 .57961 L
.30974 .57961 L
.30974 .5677 L
F
.30974 .57961 m
.32737 .57961 L
.3244 .59152 L
.30974 .59152 L
.30974 .57961 L
F
.30974 .59152 m
.3244 .59152 L
.31915 .60344 L
.30974 .60344 L
.30974 .59152 L
F
0 g
.30974 .53196 m
.30974 .54387 L
.30974 .55578 L
.30974 .5677 L
.30974 .57961 L
.30974 .59152 L
.30974 .60344 L
.31915 .60344 L
.3244 .59152 L
.32737 .57961 L
.32833 .5677 L
.32737 .55578 L
.3244 .54387 L
.31915 .53196 L
.30974 .53196 L
s
.5 g
.30974 .5677 m
.31915 .5677 L
.3244 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.3244 .5677 L
.32737 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.32737 .5677 L
.32833 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.32833 .5677 L
.32737 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.32737 .5677 L
.3244 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.3244 .5677 L
.31915 .5677 L
.30974 .5677 L
.30974 .5677 L
F
0 g
.30974 .5677 m
.30974 .5677 L
.30974 .5677 L
.30974 .5677 L
.30974 .5677 L
.30974 .5677 L
.30974 .5677 L
.31915 .5677 L
.3244 .5677 L
.32737 .5677 L
.32833 .5677 L
.32737 .5677 L
.3244 .5677 L
.31915 .5677 L
.30974 .5677 L
s
.30974 .60344 m
.31915 .60344 L
.31915 .60222 L
.30974 .60222 L
.30974 .60344 L
s
.30974 .60222 m
.31915 .60222 L
.31915 .59865 L
.30974 .59865 L
.30974 .60222 L
s
.30974 .59865 m
.31915 .59865 L
.31915 .59297 L
.30974 .59297 L
.30974 .59865 L
s
.30974 .59297 m
.31915 .59297 L
.31915 .58557 L
.30974 .58557 L
.30974 .59297 L
s
.30974 .58557 m
.31915 .58557 L
.31915 .57695 L
.30974 .57695 L
.30974 .58557 L
s
.30974 .57695 m
.31915 .57695 L
.31915 .5677 L
.30974 .5677 L
.30974 .57695 L
s
.30974 .5677 m
.31915 .5677 L
.31915 .55845 L
.30974 .55845 L
.30974 .5677 L
s
.30974 .55845 m
.31915 .55845 L
.31915 .54983 L
.30974 .54983 L
.30974 .55845 L
s
.30974 .54983 m
.31915 .54983 L
.31915 .54242 L
.30974 .54242 L
.30974 .54983 L
s
.30974 .54242 m
.31915 .54242 L
.31915 .53674 L
.30974 .53674 L
.30974 .54242 L
s
.30974 .53674 m
.31915 .53674 L
.31915 .53317 L
.30974 .53317 L
.30974 .53674 L
s
.30974 .53317 m
.31915 .53317 L
.31915 .53196 L
.30974 .53196 L
.30974 .53317 L
s
.30974 .53196 m
.31915 .53196 L
.31915 .53317 L
.30974 .53317 L
.30974 .53196 L
s
.30974 .53317 m
.31915 .53317 L
.31915 .53674 L
.30974 .53674 L
.30974 .53317 L
s
.30974 .53674 m
.31915 .53674 L
.31915 .54242 L
.30974 .54242 L
.30974 .53674 L
s
.30974 .54242 m
.31915 .54242 L
.31915 .54983 L
.30974 .54983 L
.30974 .54242 L
s
.30974 .54983 m
.31915 .54983 L
.31915 .55845 L
.30974 .55845 L
.30974 .54983 L
s
.30974 .55845 m
.31915 .55845 L
.31915 .5677 L
.30974 .5677 L
.30974 .55845 L
s
.30974 .5677 m
.31915 .5677 L
.31915 .57695 L
.30974 .57695 L
.30974 .5677 L
s
.30974 .57695 m
.31915 .57695 L
.31915 .58557 L
.30974 .58557 L
.30974 .57695 L
s
.30974 .58557 m
.31915 .58557 L
.31915 .59297 L
.30974 .59297 L
.30974 .58557 L
s
.30974 .59297 m
.31915 .59297 L
.31915 .59865 L
.30974 .59865 L
.30974 .59297 L
s
.30974 .59865 m
.31915 .59865 L
.31915 .60222 L
.30974 .60222 L
.30974 .59865 L
s
.30974 .60222 m
.31915 .60222 L
.31915 .60344 L
.30974 .60344 L
.30974 .60222 L
s
.5 g
.43847 .53672 m
.4589 .53672 L
.4589 .54705 L
.44485 .54705 L
.43847 .53672 L
F
.44485 .54705 m
.4589 .54705 L
.4589 .55737 L
.44828 .55737 L
.44485 .54705 L
F
.44828 .55737 m
.4589 .55737 L
.4589 .5677 L
.44937 .5677 L
.44828 .55737 L
F
.44937 .5677 m
.4589 .5677 L
.4589 .57802 L
.44828 .57802 L
.44937 .5677 L
F
.44828 .57802 m
.4589 .57802 L
.4589 .58835 L
.44485 .58835 L
.44828 .57802 L
F
.44485 .58835 m
.4589 .58835 L
.4589 .59867 L
.43847 .59867 L
.44485 .58835 L
F
0 g
.43847 .53672 m
.44485 .54705 L
.44828 .55737 L
.44937 .5677 L
.44828 .57802 L
.44485 .58835 L
.43847 .59867 L
.4589 .59867 L
.4589 .58835 L
.4589 .57802 L
.4589 .5677 L
.4589 .55737 L
.4589 .54705 L
.4589 .53672 L
.43847 .53672 L
s
.5 g
.43847 .5677 m
.4589 .5677 L
.4589 .5677 L
.44485 .5677 L
.43847 .5677 L
F
.44485 .5677 m
.4589 .5677 L
.4589 .5677 L
.44828 .5677 L
.44485 .5677 L
F
.44828 .5677 m
.4589 .5677 L
.4589 .5677 L
.44937 .5677 L
.44828 .5677 L
F
.44937 .5677 m
.4589 .5677 L
.4589 .5677 L
.44828 .5677 L
.44937 .5677 L
F
.44828 .5677 m
.4589 .5677 L
.4589 .5677 L
.44485 .5677 L
.44828 .5677 L
F
.44485 .5677 m
.4589 .5677 L
.4589 .5677 L
.43847 .5677 L
.44485 .5677 L
F
0 g
.43847 .5677 m
.44485 .5677 L
.44828 .5677 L
.44937 .5677 L
.44828 .5677 L
.44485 .5677 L
.43847 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.43847 .5677 L
s
.43847 .59867 m
.4589 .59867 L
.4589 .59762 L
.43847 .59762 L
.43847 .59867 L
s
.43847 .59762 m
.4589 .59762 L
.4589 .59452 L
.43847 .59452 L
.43847 .59762 L
s
.43847 .59452 m
.4589 .59452 L
.4589 .5896 L
.43847 .5896 L
.43847 .59452 L
s
.43847 .5896 m
.4589 .5896 L
.4589 .58318 L
.43847 .58318 L
.43847 .5896 L
s
.43847 .58318 m
.4589 .58318 L
.4589 .57571 L
.43847 .57571 L
.43847 .58318 L
s
.43847 .57571 m
.4589 .57571 L
.4589 .5677 L
.43847 .5677 L
.43847 .57571 L
s
.43847 .5677 m
.4589 .5677 L
.4589 .55968 L
.43847 .55968 L
.43847 .5677 L
s
.43847 .55968 m
.4589 .55968 L
.4589 .55221 L
.43847 .55221 L
.43847 .55968 L
s
.43847 .55221 m
.4589 .55221 L
.4589 .54579 L
.43847 .54579 L
.43847 .55221 L
s
.43847 .54579 m
.4589 .54579 L
.4589 .54087 L
.43847 .54087 L
.43847 .54579 L
s
.43847 .54087 m
.4589 .54087 L
.4589 .53778 L
.43847 .53778 L
.43847 .54087 L
s
.43847 .53778 m
.4589 .53778 L
.4589 .53672 L
.43847 .53672 L
.43847 .53778 L
s
.43847 .53672 m
.4589 .53672 L
.4589 .53778 L
.43847 .53778 L
.43847 .53672 L
s
.43847 .53778 m
.4589 .53778 L
.4589 .54087 L
.43847 .54087 L
.43847 .53778 L
s
.43847 .54087 m
.4589 .54087 L
.4589 .54579 L
.43847 .54579 L
.43847 .54087 L
s
.43847 .54579 m
.4589 .54579 L
.4589 .55221 L
.43847 .55221 L
.43847 .54579 L
s
.43847 .55221 m
.4589 .55221 L
.4589 .55968 L
.43847 .55968 L
.43847 .55221 L
s
.43847 .55968 m
.4589 .55968 L
.4589 .5677 L
.43847 .5677 L
.43847 .55968 L
s
.43847 .5677 m
.4589 .5677 L
.4589 .57571 L
.43847 .57571 L
.43847 .5677 L
s
.43847 .57571 m
.4589 .57571 L
.4589 .58318 L
.43847 .58318 L
.43847 .57571 L
s
.43847 .58318 m
.4589 .58318 L
.4589 .5896 L
.43847 .5896 L
.43847 .58318 L
s
.43847 .5896 m
.4589 .5896 L
.4589 .59452 L
.43847 .59452 L
.43847 .5896 L
s
.43847 .59452 m
.4589 .59452 L
.4589 .59762 L
.43847 .59762 L
.43847 .59452 L
s
.43847 .59762 m
.4589 .59762 L
.4589 .59867 L
.43847 .59867 L
.43847 .59762 L
s
.97619 .35325 m
.9694 .36993 L
.96197 .38661 L
.95388 .40329 L
.94512 .41996 L
.93568 .43664 L
.92553 .45332 L
.91465 .47 L
.903 .48668 L
.89055 .50336 L
.87725 .52004 L
.86303 .53672 L
.84783 .5534 L
.83156 .57008 L
.8141 .58676 L
.7953 .60344 L
.77498 .62012 L
.75287 .6368 L
.72861 .65348 L
.70165 .67016 L
.67109 .68684 L
.67109 .68684 L
.70165 .67016 L
.72861 .65348 L
.75287 .6368 L
.77498 .62012 L
.7953 .60344 L
.8141 .58676 L
.83156 .57008 L
.84783 .5534 L
.86303 .53672 L
.87725 .52004 L
.89055 .50336 L
.903 .48668 L
.91465 .47 L
.92553 .45332 L
.93568 .43664 L
.94512 .41996 L
.95388 .40329 L
.96197 .38661 L
.9694 .36993 L
.97619 .35325 L
.97619 .35325 L
s
.81851 .52004 m
.83056 .52004 L
.84095 .52004 L
.84983 .52004 L
.85733 .52004 L
.86354 .52004 L
.86854 .52004 L
.87238 .52004 L
.87509 .52004 L
.87671 .52004 L
.87725 .52004 L
.87671 .52004 L
.87509 .52004 L
.87238 .52004 L
.86854 .52004 L
.86354 .52004 L
.85733 .52004 L
.84983 .52004 L
.84095 .52004 L
.83056 .52004 L
.81851 .52004 L
.81851 .52004 L
.83056 .52004 L
.84095 .52004 L
.84983 .52004 L
.85733 .52004 L
.86354 .52004 L
.86854 .52004 L
.87238 .52004 L
.87509 .52004 L
.87671 .52004 L
.87725 .52004 L
.87671 .52004 L
.87509 .52004 L
.87238 .52004 L
.86854 .52004 L
.86354 .52004 L
.85733 .52004 L
.84983 .52004 L
.84095 .52004 L
.83056 .52004 L
.81851 .52004 L
.81851 .52004 L
s
.5 g
.87725 .52004 m
.86303 .53672 L
.86308 .53667 L
.87725 .52004 L
.87725 .52004 L
F
.86303 .53672 m
.84783 .5534 L
.84792 .5533 L
.86308 .53667 L
.86303 .53672 L
F
.84783 .5534 m
.83156 .57008 L
.83168 .56993 L
.84792 .5533 L
.84783 .5534 L
F
.83156 .57008 m
.8141 .58676 L
.81426 .58655 L
.83168 .56993 L
.83156 .57008 L
F
.8141 .58676 m
.7953 .60344 L
.7955 .60318 L
.81426 .58655 L
.8141 .58676 L
F
.7953 .60344 m
.77498 .62012 L
.77522 .61981 L
.7955 .60318 L
.7953 .60344 L
F
.77498 .62012 m
.75287 .6368 L
.75315 .63644 L
.77522 .61981 L
.77498 .62012 L
F
.75287 .6368 m
.72861 .65348 L
.72893 .65307 L
.75315 .63644 L
.75287 .6368 L
F
.72861 .65348 m
.70165 .67016 L
.70202 .66969 L
.72893 .65307 L
.72861 .65348 L
F
.70165 .67016 m
.67109 .68684 L
.67151 .68632 L
.70202 .66969 L
.70165 .67016 L
F
.87725 .52004 m
.86308 .53667 L
.8632 .53652 L
.87725 .52004 L
.87725 .52004 L
F
.86308 .53667 m
.84792 .5533 L
.84817 .55299 L
.8632 .53652 L
.86308 .53667 L
F
.84792 .5533 m
.83168 .56993 L
.83205 .56946 L
.84817 .55299 L
.84792 .5533 L
F
.83168 .56993 m
.81426 .58655 L
.81475 .58594 L
.83205 .56946 L
.83168 .56993 L
F
.81426 .58655 m
.7955 .60318 L
.79611 .60241 L
.81475 .58594 L
.81426 .58655 L
F
.7955 .60318 m
.77522 .61981 L
.77595 .61889 L
.79611 .60241 L
.7955 .60318 L
F
.77522 .61981 m
.75315 .63644 L
.754 .63536 L
.77595 .61889 L
.77522 .61981 L
F
.75315 .63644 m
.72893 .65307 L
.72991 .65183 L
.754 .63536 L
.75315 .63644 L
F
.72893 .65307 m
.70202 .66969 L
.70313 .66831 L
.72991 .65183 L
.72893 .65307 L
F
.70202 .66969 m
.67151 .68632 L
.67278 .68478 L
.70313 .66831 L
.70202 .66969 L
F
.87725 .52004 m
.8632 .53652 L
.86341 .53626 L
.87725 .52004 L
.87725 .52004 L
F
.8632 .53652 m
.84817 .55299 L
.84858 .55248 L
.86341 .53626 L
.8632 .53652 L
F
.84817 .55299 m
.83205 .56946 L
.83266 .5687 L
.84858 .55248 L
.84817 .55299 L
F
.83205 .56946 m
.81475 .58594 L
.81556 .58492 L
.83266 .5687 L
.83205 .56946 L
F
.81475 .58594 m
.79611 .60241 L
.79712 .60113 L
.81556 .58492 L
.81475 .58594 L
F
.79611 .60241 m
.77595 .61889 L
.77715 .61735 L
.79712 .60113 L
.79611 .60241 L
F
.77595 .61889 m
.754 .63536 L
.75541 .63357 L
.77715 .61735 L
.77595 .61889 L
F
.754 .63536 m
.72991 .65183 L
.73153 .64979 L
.75541 .63357 L
.754 .63536 L
F
.72991 .65183 m
.70313 .66831 L
.70498 .66601 L
.73153 .64979 L
.72991 .65183 L
F
.70313 .66831 m
.67278 .68478 L
.6749 .68223 L
.70498 .66601 L
.70313 .66831 L
F
.87725 .52004 m
.86341 .53626 L
.8637 .5359 L
.87725 .52004 L
.87725 .52004 L
F
.86341 .53626 m
.84858 .55248 L
.84915 .55177 L
.8637 .5359 L
.86341 .53626 L
F
.84858 .55248 m
.83266 .5687 L
.83352 .56763 L
.84915 .55177 L
.84858 .55248 L
F
.83266 .5687 m
.81556 .58492 L
.81669 .58349 L
.83352 .56763 L
.83266 .5687 L
F
.81556 .58492 m
.79712 .60113 L
.79852 .59936 L
.81669 .58349 L
.81556 .58492 L
F
.79712 .60113 m
.77715 .61735 L
.77884 .61522 L
.79852 .59936 L
.79712 .60113 L
F
.77715 .61735 m
.75541 .63357 L
.75738 .63108 L
.77884 .61522 L
.77715 .61735 L
F
.75541 .63357 m
.73153 .64979 L
.73379 .64695 L
.75738 .63108 L
.75541 .63357 L
F
.73153 .64979 m
.70498 .66601 L
.70756 .66281 L
.73379 .64695 L
.73153 .64979 L
F
.70498 .66601 m
.6749 .68223 L
.67785 .67867 L
.70756 .66281 L
.70498 .66601 L
F
.87725 .52004 m
.8637 .5359 L
.86407 .53545 L
.87725 .52004 L
.87725 .52004 L
F
.8637 .5359 m
.84915 .55177 L
.84988 .55086 L
.86407 .53545 L
.8637 .5359 L
F
.84915 .55177 m
.83352 .56763 L
.83461 .56627 L
.84988 .55086 L
.84915 .55177 L
F
.83352 .56763 m
.81669 .58349 L
.81813 .58168 L
.83461 .56627 L
.83352 .56763 L
F
.81669 .58349 m
.79852 .59936 L
.80032 .59709 L
.81813 .58168 L
.81669 .58349 L
F
.79852 .59936 m
.77884 .61522 L
.78099 .6125 L
.80032 .59709 L
.79852 .59936 L
F
.77884 .61522 m
.75738 .63108 L
.75989 .62791 L
.78099 .6125 L
.77884 .61522 L
F
.75738 .63108 m
.73379 .64695 L
.73669 .64332 L
.75989 .62791 L
.75738 .63108 L
F
.73379 .64695 m
.70756 .66281 L
.71087 .65873 L
.73669 .64332 L
.73379 .64695 L
F
.70756 .66281 m
.67785 .67867 L
.68162 .67414 L
.71087 .65873 L
.70756 .66281 L
F
.87725 .52004 m
.86407 .53545 L
.86452 .5349 L
.87725 .52004 L
.87725 .52004 L
F
.86407 .53545 m
.84988 .55086 L
.85077 .54976 L
.86452 .5349 L
.86407 .53545 L
F
.84988 .55086 m
.83461 .56627 L
.83593 .56463 L
.85077 .54976 L
.84988 .55086 L
F
.83461 .56627 m
.81813 .58168 L
.81988 .57949 L
.83593 .56463 L
.83461 .56627 L
F
.81813 .58168 m
.80032 .59709 L
.8025 .59435 L
.81988 .57949 L
.81813 .58168 L
F
.80032 .59709 m
.78099 .6125 L
.7836 .60921 L
.8025 .59435 L
.80032 .59709 L
F
.78099 .6125 m
.75989 .62791 L
.76295 .62407 L
.7836 .60921 L
.78099 .6125 L
F
.75989 .62791 m
.73669 .64332 L
.74021 .63893 L
.76295 .62407 L
.75989 .62791 L
F
.73669 .64332 m
.71087 .65873 L
.71489 .65379 L
.74021 .63893 L
.73669 .64332 L
F
.71087 .65873 m
.68162 .67414 L
.68622 .66866 L
.71489 .65379 L
.71087 .65873 L
F
.87725 .52004 m
.86452 .5349 L
.86504 .53426 L
.87725 .52004 L
.87725 .52004 L
F
.86452 .5349 m
.85077 .54976 L
.85181 .54848 L
.86504 .53426 L
.86452 .5349 L
F
.85077 .54976 m
.83593 .56463 L
.83747 .56271 L
.85181 .54848 L
.85077 .54976 L
F
.83593 .56463 m
.81988 .57949 L
.82193 .57693 L
.83747 .56271 L
.83593 .56463 L
F
.81988 .57949 m
.8025 .59435 L
.80505 .59115 L
.82193 .57693 L
.81988 .57949 L
F
.8025 .59435 m
.7836 .60921 L
.78666 .60537 L
.80505 .59115 L
.8025 .59435 L
F
.7836 .60921 m
.76295 .62407 L
.76653 .61959 L
.78666 .60537 L
.7836 .60921 L
F
.76295 .62407 m
.74021 .63893 L
.74433 .63381 L
.76653 .61959 L
.76295 .62407 L
F
.74021 .63893 m
.71489 .65379 L
.71961 .64804 L
.74433 .63381 L
.74021 .63893 L
F
.71489 .65379 m
.68622 .66866 L
.69162 .66226 L
.71961 .64804 L
.71489 .65379 L
F
.87725 .52004 m
.86504 .53426 L
.86563 .53354 L
.87725 .52004 L
.87725 .52004 L
F
.86504 .53426 m
.85181 .54848 L
.85299 .54703 L
.86563 .53354 L
.86504 .53426 L
F
.85181 .54848 m
.83747 .56271 L
.83923 .56052 L
.85299 .54703 L
.85181 .54848 L
F
.83747 .56271 m
.82193 .57693 L
.82426 .57402 L
.83923 .56052 L
.83747 .56271 L
F
.82193 .57693 m
.80505 .59115 L
.80796 .58751 L
.82426 .57402 L
.82193 .57693 L
F
.80505 .59115 m
.78666 .60537 L
.79015 .601 L
.80796 .58751 L
.80505 .59115 L
F
.78666 .60537 m
.76653 .61959 L
.77062 .6145 L
.79015 .601 L
.78666 .60537 L
F
.76653 .61959 m
.74433 .63381 L
.74906 .62799 L
.77062 .6145 L
.76653 .61959 L
F
.74433 .63381 m
.71961 .64804 L
.72501 .64149 L
.74906 .62799 L
.74433 .63381 L
F
.71961 .64804 m
.69162 .66226 L
.69781 .65498 L
.72501 .64149 L
.71961 .64804 L
F
.87725 .52004 m
.86563 .53354 L
.8663 .53272 L
.87725 .52004 L
.87725 .52004 L
F
.86563 .53354 m
.85299 .54703 L
.8543 .54541 L
.8663 .53272 L
.86563 .53354 L
F
.85299 .54703 m
.83923 .56052 L
.84119 .55809 L
.8543 .54541 L
.85299 .54703 L
F
.83923 .56052 m
.82426 .57402 L
.82687 .57077 L
.84119 .55809 L
.83923 .56052 L
F
.82426 .57402 m
.80796 .58751 L
.81121 .58346 L
.82687 .57077 L
.82426 .57402 L
F
.80796 .58751 m
.79015 .601 L
.79406 .59614 L
.81121 .58346 L
.80796 .58751 L
F
.79015 .601 m
.77062 .6145 L
.7752 .60882 L
.79406 .59614 L
.79015 .601 L
F
.77062 .6145 m
.74906 .62799 L
.75435 .62151 L
.7752 .60882 L
.77062 .6145 L
F
.74906 .62799 m
.72501 .64149 L
.73108 .63419 L
.75435 .62151 L
.74906 .62799 L
F
.72501 .64149 m
.69781 .65498 L
.70475 .64687 L
.73108 .63419 L
.72501 .64149 L
F
.87725 .52004 m
.8663 .53272 L
.86702 .53184 L
.87725 .52004 L
.87725 .52004 L
F
.8663 .53272 m
.8543 .54541 L
.85574 .54363 L
.86702 .53184 L
.8663 .53272 L
F
.8543 .54541 m
.84119 .55809 L
.84335 .55542 L
.85574 .54363 L
.8543 .54541 L
F
.84119 .55809 m
.82687 .57077 L
.82973 .56722 L
.84335 .55542 L
.84119 .55809 L
F
.82687 .57077 m
.81121 .58346 L
.81479 .57901 L
.82973 .56722 L
.82687 .57077 L
F
.81121 .58346 m
.79406 .59614 L
.79837 .59081 L
.81479 .57901 L
.81121 .58346 L
F
.79406 .59614 m
.7752 .60882 L
.78026 .6026 L
.79837 .59081 L
.79406 .59614 L
F
.7752 .60882 m
.75435 .62151 L
.7602 .61439 L
.78026 .6026 L
.7752 .60882 L
F
.75435 .62151 m
.73108 .63419 L
.73778 .62619 L
.7602 .61439 L
.75435 .62151 L
F
.73108 .63419 m
.70475 .64687 L
.71242 .63798 L
.73778 .62619 L
.73108 .63419 L
F
.87725 .52004 m
.86702 .53184 L
.86781 .53087 L
.87725 .52004 L
.87725 .52004 L
F
.86702 .53184 m
.85574 .54363 L
.85731 .54171 L
.86781 .53087 L
.86702 .53184 L
F
.85574 .54363 m
.84335 .55542 L
.84568 .55254 L
.85731 .54171 L
.85574 .54363 L
F
.84335 .55542 m
.82973 .56722 L
.83284 .56337 L
.84568 .55254 L
.84335 .55542 L
F
.82973 .56722 m
.81479 .57901 L
.81868 .5742 L
.83284 .56337 L
.82973 .56722 L
F
.81479 .57901 m
.79837 .59081 L
.80305 .58504 L
.81868 .5742 L
.81479 .57901 L
F
.79837 .59081 m
.78026 .6026 L
.78576 .59587 L
.80305 .58504 L
.79837 .59081 L
F
.78026 .6026 m
.7602 .61439 L
.76656 .6067 L
.78576 .59587 L
.78026 .6026 L
F
.7602 .61439 m
.73778 .62619 L
.74508 .61753 L
.76656 .6067 L
.7602 .61439 L
F
.73778 .62619 m
.71242 .63798 L
.72078 .62837 L
.74508 .61753 L
.73778 .62619 L
F
.87725 .52004 m
.86781 .53087 L
.86865 .52985 L
.87725 .52004 L
.87725 .52004 L
F
.86781 .53087 m
.85731 .54171 L
.85899 .53965 L
.86865 .52985 L
.86781 .53087 L
F
.85731 .54171 m
.84568 .55254 L
.84819 .54945 L
.85899 .53965 L
.85731 .54171 L
F
.84568 .55254 m
.83284 .56337 L
.83618 .55926 L
.84819 .54945 L
.84568 .55254 L
F
.83284 .56337 m
.81868 .5742 L
.82286 .56906 L
.83618 .55926 L
.83284 .56337 L
F
.81868 .5742 m
.80305 .58504 L
.80808 .57886 L
.82286 .56906 L
.81868 .5742 L
F
.80305 .58504 m
.78576 .59587 L
.79169 .58867 L
.80808 .57886 L
.80305 .58504 L
F
.78576 .59587 m
.76656 .6067 L
.77342 .59847 L
.79169 .58867 L
.78576 .59587 L
F
.76656 .6067 m
.74508 .61753 L
.75296 .60828 L
.77342 .59847 L
.76656 .6067 L
F
.74508 .61753 m
.72078 .62837 L
.7298 .61808 L
.75296 .60828 L
.74508 .61753 L
F
.87725 .52004 m
.86865 .52985 L
.86954 .52876 L
.87725 .52004 L
.87725 .52004 L
F
.86865 .52985 m
.85899 .53965 L
.86076 .53747 L
.86954 .52876 L
.86865 .52985 L
F
.85899 .53965 m
.84819 .54945 L
.85085 .54619 L
.86076 .53747 L
.85899 .53965 L
F
.84819 .54945 m
.83618 .55926 L
.83973 .5549 L
.85085 .54619 L
.84819 .54945 L
F
.83618 .55926 m
.82286 .56906 L
.8273 .56362 L
.83973 .5549 L
.83618 .55926 L
F
.82286 .56906 m
.80808 .57886 L
.81344 .57233 L
.8273 .56362 L
.82286 .56906 L
F
.80808 .57886 m
.79169 .58867 L
.798 .58105 L
.81344 .57233 L
.80808 .57886 L
F
.79169 .58867 m
.77342 .59847 L
.78074 .58976 L
.798 .58105 L
.79169 .58867 L
F
.77342 .59847 m
.75296 .60828 L
.76136 .59848 L
.78074 .58976 L
.77342 .59847 L
F
.75296 .60828 m
.7298 .61808 L
.73942 .60719 L
.76136 .59848 L
.75296 .60828 L
F
.87725 .52004 m
.86954 .52876 L
.87048 .52761 L
.87725 .52004 L
.87725 .52004 L
F
.86954 .52876 m
.86076 .53747 L
.86263 .53519 L
.87048 .52761 L
.86954 .52876 L
F
.86076 .53747 m
.85085 .54619 L
.85365 .54276 L
.86263 .53519 L
.86076 .53747 L
F
.85085 .54619 m
.83973 .5549 L
.84346 .55033 L
.85365 .54276 L
.85085 .54619 L
F
.83973 .5549 m
.8273 .56362 L
.83198 .5579 L
.84346 .55033 L
.83973 .5549 L
F
.8273 .56362 m
.81344 .57233 L
.8191 .56548 L
.83198 .5579 L
.8273 .56362 L
F
.81344 .57233 m
.798 .58105 L
.80466 .57305 L
.8191 .56548 L
.81344 .57233 L
F
.798 .58105 m
.78074 .58976 L
.78847 .58062 L
.80466 .57305 L
.798 .58105 L
F
.78074 .58976 m
.76136 .59848 L
.77024 .58819 L
.78847 .58062 L
.78074 .58976 L
F
.76136 .59848 m
.73942 .60719 L
.74958 .59576 L
.77024 .58819 L
.76136 .59848 L
F
.87725 .52004 m
.87048 .52761 L
.87146 .52642 L
.87725 .52004 L
.87725 .52004 L
F
.87048 .52761 m
.86263 .53519 L
.86458 .53281 L
.87146 .52642 L
.87048 .52761 L
F
.86263 .53519 m
.85365 .54276 L
.85657 .53919 L
.86458 .53281 L
.86263 .53519 L
F
.85365 .54276 m
.84346 .55033 L
.84736 .54557 L
.85657 .53919 L
.85365 .54276 L
F
.84346 .55033 m
.83198 .5579 L
.83688 .55196 L
.84736 .54557 L
.84346 .55033 L
F
.83198 .5579 m
.8191 .56548 L
.82502 .55834 L
.83688 .55196 L
.83198 .5579 L
F
.8191 .56548 m
.80466 .57305 L
.81165 .56472 L
.82502 .55834 L
.8191 .56548 L
F
.80466 .57305 m
.78847 .58062 L
.79657 .5711 L
.81165 .56472 L
.80466 .57305 L
F
.78847 .58062 m
.77024 .58819 L
.77955 .57749 L
.79657 .5711 L
.78847 .58062 L
F
.77024 .58819 m
.74958 .59576 L
.76024 .58387 L
.77955 .57749 L
.77024 .58819 L
F
.87725 .52004 m
.87146 .52642 L
.87247 .5252 L
.87725 .52004 L
.87725 .52004 L
F
.87146 .52642 m
.86458 .53281 L
.8666 .53035 L
.87247 .5252 L
.87146 .52642 L
F
.86458 .53281 m
.85657 .53919 L
.85959 .5355 L
.8666 .53035 L
.86458 .53281 L
F
.85657 .53919 m
.84736 .54557 L
.85141 .54066 L
.85959 .5355 L
.85657 .53919 L
F
.84736 .54557 m
.83688 .55196 L
.84197 .54581 L
.85141 .54066 L
.84736 .54557 L
F
.83688 .55196 m
.82502 .55834 L
.83117 .55097 L
.84197 .54581 L
.83688 .55196 L
F
.82502 .55834 m
.81165 .56472 L
.81891 .55612 L
.83117 .55097 L
.82502 .55834 L
F
.81165 .56472 m
.79657 .5711 L
.805 .56128 L
.81891 .55612 L
.81165 .56472 L
F
.79657 .5711 m
.77955 .57749 L
.78924 .56643 L
.805 .56128 L
.79657 .5711 L
F
.77955 .57749 m
.76024 .58387 L
.77132 .57158 L
.78924 .56643 L
.77955 .57749 L
F
.87725 .52004 m
.87247 .5252 L
.8735 .52393 L
.87725 .52004 L
.87725 .52004 L
F
.87247 .5252 m
.8666 .53035 L
.86867 .52783 L
.8735 .52393 L
.87247 .5252 L
F
.8666 .53035 m
.85959 .5355 L
.86271 .53172 L
.86867 .52783 L
.8666 .53035 L
F
.85959 .5355 m
.85141 .54066 L
.85558 .53562 L
.86271 .53172 L
.85959 .5355 L
F
.85141 .54066 m
.84197 .54581 L
.84721 .53951 L
.85558 .53562 L
.85141 .54066 L
F
.84197 .54581 m
.83117 .55097 L
.83752 .5434 L
.84721 .53951 L
.84197 .54581 L
F
.83117 .55097 m
.81891 .55612 L
.8264 .5473 L
.83752 .5434 L
.83117 .55097 L
F
.81891 .55612 m
.805 .56128 L
.81371 .55119 L
.8264 .5473 L
.81891 .55612 L
F
.805 .56128 m
.78924 .56643 L
.79925 .55508 L
.81371 .55119 L
.805 .56128 L
F
.78924 .56643 m
.77132 .57158 L
.78276 .55898 L
.79925 .55508 L
.78924 .56643 L
F
.87725 .52004 m
.8735 .52393 L
.87456 .52265 L
.87725 .52004 L
.87725 .52004 L
F
.8735 .52393 m
.86867 .52783 L
.87078 .52526 L
.87456 .52265 L
.8735 .52393 L
F
.86867 .52783 m
.86271 .53172 L
.86589 .52787 L
.87078 .52526 L
.86867 .52783 L
F
.86271 .53172 m
.85558 .53562 L
.85984 .53048 L
.86589 .52787 L
.86271 .53172 L
F
.85558 .53562 m
.84721 .53951 L
.85257 .53309 L
.85984 .53048 L
.85558 .53562 L
F
.84721 .53951 m
.83752 .5434 L
.84402 .5357 L
.85257 .53309 L
.84721 .53951 L
F
.83752 .5434 m
.8264 .5473 L
.83408 .53831 L
.84402 .5357 L
.83752 .5434 L
F
.8264 .5473 m
.81371 .55119 L
.82264 .54092 L
.83408 .53831 L
.8264 .5473 L
F
.81371 .55119 m
.79925 .55508 L
.80952 .54352 L
.82264 .54092 L
.81371 .55119 L
F
.79925 .55508 m
.78276 .55898 L
.79449 .54613 L
.80952 .54352 L
.79925 .55508 L
F
.87725 .52004 m
.87456 .52265 L
.87563 .52135 L
.87725 .52004 L
.87725 .52004 L
F
.87456 .52265 m
.87078 .52526 L
.87293 .52266 L
.87563 .52135 L
.87456 .52265 L
F
.87078 .52526 m
.86589 .52787 L
.86912 .52397 L
.87293 .52266 L
.87078 .52526 L
F
.86589 .52787 m
.85984 .53048 L
.86417 .52528 L
.86912 .52397 L
.86589 .52787 L
F
.85984 .53048 m
.85257 .53309 L
.85803 .52658 L
.86417 .52528 L
.85984 .53048 L
F
.85257 .53309 m
.84402 .5357 L
.85064 .52789 L
.85803 .52658 L
.85257 .53309 L
F
.84402 .5357 m
.83408 .53831 L
.84191 .5292 L
.85064 .52789 L
.84402 .5357 L
F
.83408 .53831 m
.82264 .54092 L
.83174 .53051 L
.84191 .5292 L
.83408 .53831 L
F
.82264 .54092 m
.80952 .54352 L
.81998 .53182 L
.83174 .53051 L
.82264 .54092 L
F
.80952 .54352 m
.79449 .54613 L
.80643 .53313 L
.81998 .53182 L
.80952 .54352 L
F
.87725 .52004 m
.87563 .52135 L
.87671 .52004 L
.87725 .52004 L
.87725 .52004 L
F
.87563 .52135 m
.87293 .52266 L
.87509 .52004 L
.87671 .52004 L
.87563 .52135 L
F
.87293 .52266 m
.86912 .52397 L
.87238 .52004 L
.87509 .52004 L
.87293 .52266 L
F
.86912 .52397 m
.86417 .52528 L
.86854 .52004 L
.87238 .52004 L
.86912 .52397 L
F
.86417 .52528 m
.85803 .52658 L
.86354 .52004 L
.86854 .52004 L
.86417 .52528 L
F
.85803 .52658 m
.85064 .52789 L
.85733 .52004 L
.86354 .52004 L
.85803 .52658 L
F
.85064 .52789 m
.84191 .5292 L
.84983 .52004 L
.85733 .52004 L
.85064 .52789 L
F
.84191 .5292 m
.83174 .53051 L
.84095 .52004 L
.84983 .52004 L
.84191 .5292 L
F
.83174 .53051 m
.81998 .53182 L
.83056 .52004 L
.84095 .52004 L
.83174 .53051 L
F
.81998 .53182 m
.80643 .53313 L
.81851 .52004 L
.83056 .52004 L
.81998 .53182 L
F
.87725 .52004 m
.87671 .52004 L
.87779 .51873 L
.87725 .52004 L
.87725 .52004 L
F
.87671 .52004 m
.87509 .52004 L
.87726 .51742 L
.87779 .51873 L
.87671 .52004 L
F
.87509 .52004 m
.87238 .52004 L
.87565 .51612 L
.87726 .51742 L
.87509 .52004 L
F
.87238 .52004 m
.86854 .52004 L
.87293 .51481 L
.87565 .51612 L
.87238 .52004 L
F
.86854 .52004 m
.86354 .52004 L
.86908 .5135 L
.87293 .51481 L
.86854 .52004 L
F
.86354 .52004 m
.85733 .52004 L
.86405 .51219 L
.86908 .5135 L
.86354 .52004 L
F
.85733 .52004 m
.84983 .52004 L
.85779 .51088 L
.86405 .51219 L
.85733 .52004 L
F
.84983 .52004 m
.84095 .52004 L
.85021 .50957 L
.85779 .51088 L
.84983 .52004 L
F
.84095 .52004 m
.83056 .52004 L
.8412 .50826 L
.85021 .50957 L
.84095 .52004 L
F
.83056 .52004 m
.81851 .52004 L
.83064 .50695 L
.8412 .50826 L
.83056 .52004 L
F
.87725 .52004 m
.87779 .51873 L
.87887 .51743 L
.87725 .52004 L
.87725 .52004 L
F
.87779 .51873 m
.87726 .51742 L
.87942 .51482 L
.87887 .51743 L
.87779 .51873 L
F
.87726 .51742 m
.87565 .51612 L
.8789 .51221 L
.87942 .51482 L
.87726 .51742 L
F
.87565 .51612 m
.87293 .51481 L
.87731 .5096 L
.8789 .51221 L
.87565 .51612 L
F
.87293 .51481 m
.86908 .5135 L
.87461 .507 L
.87731 .5096 L
.87293 .51481 L
F
.86908 .5135 m
.86405 .51219 L
.87077 .50439 L
.87461 .507 L
.86908 .5135 L
F
.86405 .51219 m
.85779 .51088 L
.86574 .50178 L
.87077 .50439 L
.86405 .51219 L
F
.85779 .51088 m
.85021 .50957 L
.85945 .49917 L
.86574 .50178 L
.85779 .51088 L
F
.85021 .50957 m
.8412 .50826 L
.85183 .49656 L
.85945 .49917 L
.85021 .50957 L
F
.8412 .50826 m
.83064 .50695 L
.84275 .49395 L
.85183 .49656 L
.8412 .50826 L
F
.87725 .52004 m
.87887 .51743 L
.87993 .51615 L
.87725 .52004 L
.87725 .52004 L
F
.87887 .51743 m
.87942 .51482 L
.88155 .51225 L
.87993 .51615 L
.87887 .51743 L
F
.87942 .51482 m
.8789 .51221 L
.88213 .50836 L
.88155 .51225 L
.87942 .51482 L
F
.8789 .51221 m
.87731 .5096 L
.88165 .50447 L
.88213 .50836 L
.8789 .51221 L
F
.87731 .5096 m
.87461 .507 L
.88009 .50057 L
.88165 .50447 L
.87731 .5096 L
F
.87461 .507 m
.87077 .50439 L
.87743 .49668 L
.88009 .50057 L
.87461 .507 L
F
.87077 .50439 m
.86574 .50178 L
.87363 .49279 L
.87743 .49668 L
.87077 .50439 L
F
.86574 .50178 m
.85945 .49917 L
.86863 .48889 L
.87363 .49279 L
.86574 .50178 L
F
.85945 .49917 m
.85183 .49656 L
.86238 .485 L
.86863 .48889 L
.85945 .49917 L
F
.85183 .49656 m
.84275 .49395 L
.85476 .4811 L
.86238 .485 L
.85183 .49656 L
F
.87725 .52004 m
.87993 .51615 L
.88097 .51489 L
.87725 .52004 L
.87725 .52004 L
F
.87993 .51615 m
.88155 .51225 L
.88365 .50973 L
.88097 .51489 L
.87993 .51615 L
F
.88155 .51225 m
.88213 .50836 L
.8853 .50458 L
.88365 .50973 L
.88155 .51225 L
F
.88213 .50836 m
.88165 .50447 L
.88592 .49942 L
.8853 .50458 L
.88213 .50836 L
F
.88165 .50447 m
.88009 .50057 L
.88549 .49427 L
.88592 .49942 L
.88165 .50447 L
F
.88009 .50057 m
.87743 .49668 L
.88399 .48912 L
.88549 .49427 L
.88009 .50057 L
F
.87743 .49668 m
.87363 .49279 L
.88141 .48396 L
.88399 .48912 L
.87743 .49668 L
F
.87363 .49279 m
.86863 .48889 L
.87768 .47881 L
.88141 .48396 L
.87363 .49279 L
F
.86863 .48889 m
.86238 .485 L
.87277 .47365 L
.87768 .47881 L
.86863 .48889 L
F
.86238 .485 m
.85476 .4811 L
.86658 .4685 L
.87277 .47365 L
.86238 .485 L
F
.87725 .52004 m
.88097 .51489 L
.88199 .51366 L
.87725 .52004 L
.87725 .52004 L
F
.88097 .51489 m
.88365 .50973 L
.8857 .50728 L
.88199 .51366 L
.88097 .51489 L
F
.88365 .50973 m
.8853 .50458 L
.8884 .50089 L
.8857 .50728 L
.88365 .50973 L
F
.8853 .50458 m
.88592 .49942 L
.89009 .49451 L
.8884 .50089 L
.8853 .50458 L
F
.88592 .49942 m
.88549 .49427 L
.89077 .48813 L
.89009 .49451 L
.88592 .49942 L
F
.88549 .49427 m
.88399 .48912 L
.89042 .48174 L
.89077 .48813 L
.88549 .49427 L
F
.88399 .48912 m
.88141 .48396 L
.88902 .47536 L
.89042 .48174 L
.88399 .48912 L
F
.88141 .48396 m
.87768 .47881 L
.88654 .46898 L
.88902 .47536 L
.88141 .48396 L
F
.87768 .47881 m
.87277 .47365 L
.88294 .46259 L
.88654 .46898 L
.87768 .47881 L
F
.87277 .47365 m
.86658 .4685 L
.87815 .45621 L
.88294 .46259 L
.87277 .47365 L
F
.87725 .52004 m
.88199 .51366 L
.88298 .51247 L
.87725 .52004 L
.87725 .52004 L
F
.88199 .51366 m
.8857 .50728 L
.88769 .5049 L
.88298 .51247 L
.88199 .51366 L
F
.8857 .50728 m
.8884 .50089 L
.89141 .49732 L
.88769 .5049 L
.8857 .50728 L
F
.8884 .50089 m
.89009 .49451 L
.89414 .48975 L
.89141 .49732 L
.8884 .50089 L
F
.89009 .49451 m
.89077 .48813 L
.89589 .48218 L
.89414 .48975 L
.89009 .49451 L
F
.89077 .48813 m
.89042 .48174 L
.89666 .47461 L
.89589 .48218 L
.89077 .48813 L
F
.89042 .48174 m
.88902 .47536 L
.89642 .46704 L
.89666 .47461 L
.89042 .48174 L
F
.88902 .47536 m
.88654 .46898 L
.89515 .45946 L
.89642 .46704 L
.88902 .47536 L
F
.88654 .46898 m
.88294 .46259 L
.89281 .45189 L
.89515 .45946 L
.88654 .46898 L
F
.88294 .46259 m
.87815 .45621 L
.88937 .44432 L
.89281 .45189 L
.88294 .46259 L
F
.87725 .52004 m
.88298 .51247 L
.88392 .51133 L
.87725 .52004 L
.87725 .52004 L
F
.88298 .51247 m
.88769 .5049 L
.8896 .50261 L
.88392 .51133 L
.88298 .51247 L
F
.88769 .5049 m
.89141 .49732 L
.8943 .4939 L
.8896 .50261 L
.88769 .5049 L
F
.89141 .49732 m
.89414 .48975 L
.89805 .48518 L
.8943 .4939 L
.89141 .49732 L
F
.89414 .48975 m
.89589 .48218 L
.90084 .47647 L
.89805 .48518 L
.89414 .48975 L
F
.89589 .48218 m
.89666 .47461 L
.90267 .46775 L
.90084 .47647 L
.89589 .48218 L
F
.89666 .47461 m
.89642 .46704 L
.90355 .45904 L
.90267 .46775 L
.89666 .47461 L
F
.89642 .46704 m
.89515 .45946 L
.90344 .45032 L
.90355 .45904 L
.89642 .46704 L
F
.89515 .45946 m
.89281 .45189 L
.90233 .44161 L
.90344 .45032 L
.89515 .45946 L
F
.89281 .45189 m
.88937 .44432 L
.90018 .43289 L
.90233 .44161 L
.89281 .45189 L
F
.87725 .52004 m
.88392 .51133 L
.88483 .51024 L
.87725 .52004 L
.87725 .52004 L
F
.88392 .51133 m
.8896 .50261 L
.89143 .50043 L
.88483 .51024 L
.88392 .51133 L
F
.8896 .50261 m
.8943 .4939 L
.89707 .49063 L
.89143 .50043 L
.8896 .50261 L
F
.8943 .4939 m
.89805 .48518 L
.90178 .48083 L
.89707 .49063 L
.8943 .4939 L
F
.89805 .48518 m
.90084 .47647 L
.90556 .47102 L
.90178 .48083 L
.89805 .48518 L
F
.90084 .47647 m
.90267 .46775 L
.90843 .46122 L
.90556 .47102 L
.90084 .47647 L
F
.90267 .46775 m
.90355 .45904 L
.91037 .45141 L
.90843 .46122 L
.90267 .46775 L
F
.90355 .45904 m
.90344 .45032 L
.91138 .44161 L
.91037 .45141 L
.90355 .45904 L
F
.90344 .45032 m
.90233 .44161 L
.91143 .43181 L
.91138 .44161 L
.90344 .45032 L
F
.90233 .44161 m
.90018 .43289 L
.91051 .422 L
.91143 .43181 L
.90233 .44161 L
F
.87725 .52004 m
.88483 .51024 L
.88568 .50921 L
.87725 .52004 L
.87725 .52004 L
F
.88483 .51024 m
.89143 .50043 L
.89315 .49838 L
.88568 .50921 L
.88483 .51024 L
F
.89143 .50043 m
.89707 .49063 L
.89969 .48754 L
.89315 .49838 L
.89143 .50043 L
F
.89707 .49063 m
.90178 .48083 L
.90531 .47671 L
.89969 .48754 L
.89707 .49063 L
F
.90178 .48083 m
.90556 .47102 L
.91004 .46588 L
.90531 .47671 L
.90178 .48083 L
F
.90556 .47102 m
.90843 .46122 L
.91387 .45505 L
.91004 .46588 L
.90556 .47102 L
F
.90843 .46122 m
.91037 .45141 L
.91683 .44421 L
.91387 .45505 L
.90843 .46122 L
F
.91037 .45141 m
.91138 .44161 L
.91889 .43338 L
.91683 .44421 L
.91037 .45141 L
F
.91138 .44161 m
.91143 .43181 L
.92005 .42255 L
.91889 .43338 L
.91138 .44161 L
F
.91143 .43181 m
.91051 .422 L
.92029 .41172 L
.92005 .42255 L
.91143 .43181 L
F
.87725 .52004 m
.88568 .50921 L
.88648 .50825 L
.87725 .52004 L
.87725 .52004 L
F
.88568 .50921 m
.89315 .49838 L
.89477 .49645 L
.88648 .50825 L
.88568 .50921 L
F
.89315 .49838 m
.89969 .48754 L
.90214 .48466 L
.89477 .49645 L
.89315 .49838 L
F
.89969 .48754 m
.90531 .47671 L
.90862 .47286 L
.90214 .48466 L
.89969 .48754 L
F
.90531 .47671 m
.91004 .46588 L
.91423 .46107 L
.90862 .47286 L
.90531 .47671 L
F
.91004 .46588 m
.91387 .45505 L
.91898 .44928 L
.91423 .46107 L
.91004 .46588 L
F
.91387 .45505 m
.91683 .44421 L
.92288 .43748 L
.91898 .44928 L
.91387 .45505 L
F
.91683 .44421 m
.91889 .43338 L
.92593 .42569 L
.92288 .43748 L
.91683 .44421 L
F
.91889 .43338 m
.92005 .42255 L
.92812 .41389 L
.92593 .42569 L
.91889 .43338 L
F
.92005 .42255 m
.92029 .41172 L
.92945 .4021 L
.92812 .41389 L
.92005 .42255 L
F
.87725 .52004 m
.88648 .50825 L
.88722 .50736 L
.87725 .52004 L
.87725 .52004 L
F
.88648 .50825 m
.89477 .49645 L
.89626 .49467 L
.88722 .50736 L
.88648 .50825 L
F
.89477 .49645 m
.90214 .48466 L
.90441 .48199 L
.89626 .49467 L
.89477 .49645 L
F
.90214 .48466 m
.90862 .47286 L
.91168 .46931 L
.90441 .48199 L
.90214 .48466 L
F
.90862 .47286 m
.91423 .46107 L
.91811 .45663 L
.91168 .46931 L
.90862 .47286 L
F
.91423 .46107 m
.91898 .44928 L
.92372 .44394 L
.91811 .45663 L
.91423 .46107 L
F
.91898 .44928 m
.92288 .43748 L
.9285 .43126 L
.92372 .44394 L
.91898 .44928 L
F
.92288 .43748 m
.92593 .42569 L
.93246 .41858 L
.9285 .43126 L
.92288 .43748 L
F
.92593 .42569 m
.92812 .41389 L
.93561 .40589 L
.93246 .41858 L
.92593 .42569 L
F
.92812 .41389 m
.92945 .4021 L
.93792 .39321 L
.93561 .40589 L
.92812 .41389 L
F
.87725 .52004 m
.88722 .50736 L
.8879 .50655 L
.87725 .52004 L
.87725 .52004 L
F
.88722 .50736 m
.89626 .49467 L
.89763 .49305 L
.8879 .50655 L
.88722 .50736 L
F
.89626 .49467 m
.90441 .48199 L
.90648 .47956 L
.89763 .49305 L
.89626 .49467 L
F
.90441 .48199 m
.91168 .46931 L
.91448 .46607 L
.90648 .47956 L
.90441 .48199 L
F
.91168 .46931 m
.91811 .45663 L
.92167 .45257 L
.91448 .46607 L
.91168 .46931 L
F
.91811 .45663 m
.92372 .44394 L
.92804 .43908 L
.92167 .45257 L
.91811 .45663 L
F
.92372 .44394 m
.9285 .43126 L
.93363 .42558 L
.92804 .43908 L
.92372 .44394 L
F
.9285 .43126 m
.93246 .41858 L
.93843 .41209 L
.93363 .42558 L
.9285 .43126 L
F
.93246 .41858 m
.93561 .40589 L
.94244 .3986 L
.93843 .41209 L
.93246 .41858 L
F
.93561 .40589 m
.93792 .39321 L
.94567 .3851 L
.94244 .3986 L
.93561 .40589 L
F
.87725 .52004 m
.8879 .50655 L
.8885 .50582 L
.87725 .52004 L
.87725 .52004 L
F
.8879 .50655 m
.89763 .49305 L
.89885 .4916 L
.8885 .50582 L
.8879 .50655 L
F
.89763 .49305 m
.90648 .47956 L
.90834 .47738 L
.89885 .4916 L
.89763 .49305 L
F
.90648 .47956 m
.91448 .46607 L
.917 .46315 L
.90834 .47738 L
.90648 .47956 L
F
.91448 .46607 m
.92167 .45257 L
.92486 .44893 L
.917 .46315 L
.91448 .46607 L
F
.92167 .45257 m
.92804 .43908 L
.93193 .43471 L
.92486 .44893 L
.92167 .45257 L
F
.92804 .43908 m
.93363 .42558 L
.93824 .42049 L
.93193 .43471 L
.92804 .43908 L
F
.93363 .42558 m
.93843 .41209 L
.94379 .40627 L
.93824 .42049 L
.93363 .42558 L
F
.93843 .41209 m
.94244 .3986 L
.94858 .39205 L
.94379 .40627 L
.93843 .41209 L
F
.94244 .3986 m
.94567 .3851 L
.95263 .37783 L
.94858 .39205 L
.94244 .3986 L
F
.87725 .52004 m
.8885 .50582 L
.88904 .50518 L
.87725 .52004 L
.87725 .52004 L
F
.8885 .50582 m
.89885 .4916 L
.89993 .49032 L
.88904 .50518 L
.8885 .50582 L
F
.89885 .4916 m
.90834 .47738 L
.90998 .47546 L
.89993 .49032 L
.89885 .4916 L
F
.90834 .47738 m
.917 .46315 L
.91922 .4606 L
.90998 .47546 L
.90834 .47738 L
F
.917 .46315 m
.92486 .44893 L
.92767 .44573 L
.91922 .4606 L
.917 .46315 L
F
.92486 .44893 m
.93193 .43471 L
.93536 .43087 L
.92767 .44573 L
.92486 .44893 L
F
.93193 .43471 m
.93824 .42049 L
.9423 .41601 L
.93536 .43087 L
.93193 .43471 L
F
.93824 .42049 m
.94379 .40627 L
.94851 .40115 L
.9423 .41601 L
.93824 .42049 L
F
.94379 .40627 m
.94858 .39205 L
.95399 .38629 L
.94851 .40115 L
.94379 .40627 L
F
.94858 .39205 m
.95263 .37783 L
.95875 .37143 L
.95399 .38629 L
.94858 .39205 L
F
.87725 .52004 m
.88904 .50518 L
.88949 .50463 L
.87725 .52004 L
.87725 .52004 L
F
.88904 .50518 m
.89993 .49032 L
.90086 .48922 L
.88949 .50463 L
.88904 .50518 L
F
.89993 .49032 m
.90998 .47546 L
.91139 .47381 L
.90086 .48922 L
.89993 .49032 L
F
.90998 .47546 m
.91922 .4606 L
.92112 .4584 L
.91139 .47381 L
.90998 .47546 L
F
.91922 .4606 m
.92767 .44573 L
.93008 .44299 L
.92112 .4584 L
.91922 .4606 L
F
.92767 .44573 m
.93536 .43087 L
.9383 .42758 L
.93008 .44299 L
.92767 .44573 L
F
.93536 .43087 m
.9423 .41601 L
.94579 .41217 L
.9383 .42758 L
.93536 .43087 L
F
.9423 .41601 m
.94851 .40115 L
.95256 .39676 L
.94579 .41217 L
.9423 .41601 L
F
.94851 .40115 m
.95399 .38629 L
.95864 .38135 L
.95256 .39676 L
.94851 .40115 L
F
.95399 .38629 m
.95875 .37143 L
.96401 .36594 L
.95864 .38135 L
.95399 .38629 L
F
.87725 .52004 m
.88949 .50463 L
.88987 .50418 L
.87725 .52004 L
.87725 .52004 L
F
.88949 .50463 m
.90086 .48922 L
.90162 .48832 L
.88987 .50418 L
.88949 .50463 L
F
.90086 .48922 m
.91139 .47381 L
.91255 .47245 L
.90162 .48832 L
.90086 .48922 L
F
.91139 .47381 m
.92112 .4584 L
.92269 .45659 L
.91255 .47245 L
.91139 .47381 L
F
.92112 .4584 m
.93008 .44299 L
.93208 .44073 L
.92269 .45659 L
.92112 .4584 L
F
.93008 .44299 m
.9383 .42758 L
.94073 .42486 L
.93208 .44073 L
.93008 .44299 L
F
.9383 .42758 m
.94579 .41217 L
.94867 .409 L
.94073 .42486 L
.9383 .42758 L
F
.94579 .41217 m
.95256 .39676 L
.95592 .39314 L
.94867 .409 L
.94579 .41217 L
F
.95256 .39676 m
.95864 .38135 L
.96248 .37727 L
.95592 .39314 L
.95256 .39676 L
F
.95864 .38135 m
.96401 .36594 L
.96836 .36141 L
.96248 .37727 L
.95864 .38135 L
F
.87725 .52004 m
.88987 .50418 L
.89017 .50382 L
.87725 .52004 L
.87725 .52004 L
F
.88987 .50418 m
.90162 .48832 L
.90223 .4876 L
.89017 .50382 L
.88987 .50418 L
F
.90162 .48832 m
.91255 .47245 L
.91347 .47139 L
.90223 .4876 L
.90162 .48832 L
F
.91255 .47245 m
.92269 .45659 L
.92393 .45517 L
.91347 .47139 L
.91255 .47245 L
F
.92269 .45659 m
.93208 .44073 L
.93365 .43895 L
.92393 .45517 L
.92269 .45659 L
F
.93208 .44073 m
.94073 .42486 L
.94264 .42273 L
.93365 .43895 L
.93208 .44073 L
F
.94073 .42486 m
.94867 .409 L
.95094 .40651 L
.94264 .42273 L
.94073 .42486 L
F
.94867 .409 m
.95592 .39314 L
.95855 .39029 L
.95094 .40651 L
.94867 .409 L
F
.95592 .39314 m
.96248 .37727 L
.96549 .37407 L
.95855 .39029 L
.95592 .39314 L
F
.96248 .37727 m
.96836 .36141 L
.97177 .35786 L
.96549 .37407 L
.96248 .37727 L
F
.87725 .52004 m
.89017 .50382 L
.89038 .50357 L
.87725 .52004 L
.87725 .52004 L
F
.89017 .50382 m
.90223 .4876 L
.90266 .48709 L
.89038 .50357 L
.89017 .50382 L
F
.90223 .4876 m
.91347 .47139 L
.91412 .47062 L
.90266 .48709 L
.90223 .4876 L
F
.91347 .47139 m
.92393 .45517 L
.92482 .45414 L
.91412 .47062 L
.91347 .47139 L
F
.92393 .45517 m
.93365 .43895 L
.93477 .43767 L
.92482 .45414 L
.92393 .45517 L
F
.93365 .43895 m
.94264 .42273 L
.94402 .4212 L
.93477 .43767 L
.93365 .43895 L
F
.94264 .42273 m
.95094 .40651 L
.95257 .40472 L
.94402 .4212 L
.94264 .42273 L
F
.95094 .40651 m
.95855 .39029 L
.96044 .38825 L
.95257 .40472 L
.95094 .40651 L
F
.95855 .39029 m
.96549 .37407 L
.96766 .37177 L
.96044 .38825 L
.95855 .39029 L
F
.96549 .37407 m
.97177 .35786 L
.97422 .3553 L
.96766 .37177 L
.96549 .37407 L
F
.87725 .52004 m
.89038 .50357 L
.89051 .50341 L
.87725 .52004 L
.87725 .52004 L
F
.89038 .50357 m
.90266 .48709 L
.90292 .48679 L
.89051 .50341 L
.89038 .50357 L
F
.90266 .48709 m
.91412 .47062 L
.91452 .47016 L
.90292 .48679 L
.90266 .48709 L
F
.91412 .47062 m
.92482 .45414 L
.92535 .45353 L
.91452 .47016 L
.91412 .47062 L
F
.92482 .45414 m
.93477 .43767 L
.93545 .4369 L
.92535 .45353 L
.92482 .45414 L
F
.93477 .43767 m
.94402 .4212 L
.94484 .42027 L
.93545 .4369 L
.93477 .43767 L
F
.94402 .4212 m
.95257 .40472 L
.95355 .40365 L
.94484 .42027 L
.94402 .4212 L
F
.95257 .40472 m
.96044 .38825 L
.96159 .38702 L
.95355 .40365 L
.95257 .40472 L
F
.96044 .38825 m
.96766 .37177 L
.96896 .37039 L
.96159 .38702 L
.96044 .38825 L
F
.96766 .37177 m
.97422 .3553 L
.9757 .35376 L
.96896 .37039 L
.96766 .37177 L
F
.87725 .52004 m
.89051 .50341 L
.89055 .50336 L
.87725 .52004 L
.87725 .52004 L
F
.89051 .50341 m
.90292 .48679 L
.903 .48668 L
.89055 .50336 L
.89051 .50341 L
F
.90292 .48679 m
.91452 .47016 L
.91465 .47 L
.903 .48668 L
.90292 .48679 L
F
.91452 .47016 m
.92535 .45353 L
.92553 .45332 L
.91465 .47 L
.91452 .47016 L
F
.92535 .45353 m
.93545 .4369 L
.93568 .43664 L
.92553 .45332 L
.92535 .45353 L
F
.93545 .4369 m
.94484 .42027 L
.94512 .41996 L
.93568 .43664 L
.93545 .4369 L
F
.94484 .42027 m
.95355 .40365 L
.95388 .40329 L
.94512 .41996 L
.94484 .42027 L
F
.95355 .40365 m
.96159 .38702 L
.96197 .38661 L
.95388 .40329 L
.95355 .40365 L
F
.96159 .38702 m
.96896 .37039 L
.9694 .36993 L
.96197 .38661 L
.96159 .38702 L
F
.96896 .37039 m
.9757 .35376 L
.97619 .35325 L
.9694 .36993 L
.96896 .37039 L
F
.87725 .52004 m
.89055 .50336 L
.89051 .50341 L
.87725 .52004 L
.87725 .52004 L
F
.89055 .50336 m
.903 .48668 L
.90292 .48679 L
.89051 .50341 L
.89055 .50336 L
F
.903 .48668 m
.91465 .47 L
.91452 .47016 L
.90292 .48679 L
.903 .48668 L
F
.91465 .47 m
.92553 .45332 L
.92535 .45353 L
.91452 .47016 L
.91465 .47 L
F
.92553 .45332 m
.93568 .43664 L
.93545 .4369 L
.92535 .45353 L
.92553 .45332 L
F
.93568 .43664 m
.94512 .41996 L
.94484 .42027 L
.93545 .4369 L
.93568 .43664 L
F
.94512 .41996 m
.95388 .40329 L
.95355 .40365 L
.94484 .42027 L
.94512 .41996 L
F
.95388 .40329 m
.96197 .38661 L
.96159 .38702 L
.95355 .40365 L
.95388 .40329 L
F
.96197 .38661 m
.9694 .36993 L
.96896 .37039 L
.96159 .38702 L
.96197 .38661 L
F
.9694 .36993 m
.97619 .35325 L
.9757 .35376 L
.96896 .37039 L
.9694 .36993 L
F
.87725 .52004 m
.89051 .50341 L
.89038 .50357 L
.87725 .52004 L
.87725 .52004 L
F
.89051 .50341 m
.90292 .48679 L
.90266 .48709 L
.89038 .50357 L
.89051 .50341 L
F
.90292 .48679 m
.91452 .47016 L
.91412 .47062 L
.90266 .48709 L
.90292 .48679 L
F
.91452 .47016 m
.92535 .45353 L
.92482 .45414 L
.91412 .47062 L
.91452 .47016 L
F
.92535 .45353 m
.93545 .4369 L
.93477 .43767 L
.92482 .45414 L
.92535 .45353 L
F
.93545 .4369 m
.94484 .42027 L
.94402 .4212 L
.93477 .43767 L
.93545 .4369 L
F
.94484 .42027 m
.95355 .40365 L
.95257 .40472 L
.94402 .4212 L
.94484 .42027 L
F
.95355 .40365 m
.96159 .38702 L
.96044 .38825 L
.95257 .40472 L
.95355 .40365 L
F
.96159 .38702 m
.96896 .37039 L
.96766 .37177 L
.96044 .38825 L
.96159 .38702 L
F
.96896 .37039 m
.9757 .35376 L
.97422 .3553 L
.96766 .37177 L
.96896 .37039 L
F
.87725 .52004 m
.89038 .50357 L
.89017 .50382 L
.87725 .52004 L
.87725 .52004 L
F
.89038 .50357 m
.90266 .48709 L
.90223 .4876 L
.89017 .50382 L
.89038 .50357 L
F
.90266 .48709 m
.91412 .47062 L
.91347 .47139 L
.90223 .4876 L
.90266 .48709 L
F
.91412 .47062 m
.92482 .45414 L
.92393 .45517 L
.91347 .47139 L
.91412 .47062 L
F
.92482 .45414 m
.93477 .43767 L
.93365 .43895 L
.92393 .45517 L
.92482 .45414 L
F
.93477 .43767 m
.94402 .4212 L
.94264 .42273 L
.93365 .43895 L
.93477 .43767 L
F
.94402 .4212 m
.95257 .40472 L
.95094 .40651 L
.94264 .42273 L
.94402 .4212 L
F
.95257 .40472 m
.96044 .38825 L
.95855 .39029 L
.95094 .40651 L
.95257 .40472 L
F
.96044 .38825 m
.96766 .37177 L
.96549 .37407 L
.95855 .39029 L
.96044 .38825 L
F
.96766 .37177 m
.97422 .3553 L
.97177 .35786 L
.96549 .37407 L
.96766 .37177 L
F
.87725 .52004 m
.89017 .50382 L
.88987 .50418 L
.87725 .52004 L
.87725 .52004 L
F
.89017 .50382 m
.90223 .4876 L
.90162 .48832 L
.88987 .50418 L
.89017 .50382 L
F
.90223 .4876 m
.91347 .47139 L
.91255 .47245 L
.90162 .48832 L
.90223 .4876 L
F
.91347 .47139 m
.92393 .45517 L
.92269 .45659 L
.91255 .47245 L
.91347 .47139 L
F
.92393 .45517 m
.93365 .43895 L
.93208 .44073 L
.92269 .45659 L
.92393 .45517 L
F
.93365 .43895 m
.94264 .42273 L
.94073 .42486 L
.93208 .44073 L
.93365 .43895 L
F
.94264 .42273 m
.95094 .40651 L
.94867 .409 L
.94073 .42486 L
.94264 .42273 L
F
.95094 .40651 m
.95855 .39029 L
.95592 .39314 L
.94867 .409 L
.95094 .40651 L
F
.95855 .39029 m
.96549 .37407 L
.96248 .37727 L
.95592 .39314 L
.95855 .39029 L
F
.96549 .37407 m
.97177 .35786 L
.96836 .36141 L
.96248 .37727 L
.96549 .37407 L
F
.87725 .52004 m
.88987 .50418 L
.88949 .50463 L
.87725 .52004 L
.87725 .52004 L
F
.88987 .50418 m
.90162 .48832 L
.90086 .48922 L
.88949 .50463 L
.88987 .50418 L
F
.90162 .48832 m
.91255 .47245 L
.91139 .47381 L
.90086 .48922 L
.90162 .48832 L
F
.91255 .47245 m
.92269 .45659 L
.92112 .4584 L
.91139 .47381 L
.91255 .47245 L
F
.92269 .45659 m
.93208 .44073 L
.93008 .44299 L
.92112 .4584 L
.92269 .45659 L
F
.93208 .44073 m
.94073 .42486 L
.9383 .42758 L
.93008 .44299 L
.93208 .44073 L
F
.94073 .42486 m
.94867 .409 L
.94579 .41217 L
.9383 .42758 L
.94073 .42486 L
F
.94867 .409 m
.95592 .39314 L
.95256 .39676 L
.94579 .41217 L
.94867 .409 L
F
.95592 .39314 m
.96248 .37727 L
.95864 .38135 L
.95256 .39676 L
.95592 .39314 L
F
.96248 .37727 m
.96836 .36141 L
.96401 .36594 L
.95864 .38135 L
.96248 .37727 L
F
.87725 .52004 m
.88949 .50463 L
.88904 .50518 L
.87725 .52004 L
.87725 .52004 L
F
.88949 .50463 m
.90086 .48922 L
.89993 .49032 L
.88904 .50518 L
.88949 .50463 L
F
.90086 .48922 m
.91139 .47381 L
.90998 .47546 L
.89993 .49032 L
.90086 .48922 L
F
.91139 .47381 m
.92112 .4584 L
.91922 .4606 L
.90998 .47546 L
.91139 .47381 L
F
.92112 .4584 m
.93008 .44299 L
.92767 .44573 L
.91922 .4606 L
.92112 .4584 L
F
.93008 .44299 m
.9383 .42758 L
.93536 .43087 L
.92767 .44573 L
.93008 .44299 L
F
.9383 .42758 m
.94579 .41217 L
.9423 .41601 L
.93536 .43087 L
.9383 .42758 L
F
.94579 .41217 m
.95256 .39676 L
.94851 .40115 L
.9423 .41601 L
.94579 .41217 L
F
.95256 .39676 m
.95864 .38135 L
.95399 .38629 L
.94851 .40115 L
.95256 .39676 L
F
.95864 .38135 m
.96401 .36594 L
.95875 .37143 L
.95399 .38629 L
.95864 .38135 L
F
.87725 .52004 m
.88904 .50518 L
.8885 .50582 L
.87725 .52004 L
.87725 .52004 L
F
.88904 .50518 m
.89993 .49032 L
.89885 .4916 L
.8885 .50582 L
.88904 .50518 L
F
.89993 .49032 m
.90998 .47546 L
.90834 .47738 L
.89885 .4916 L
.89993 .49032 L
F
.90998 .47546 m
.91922 .4606 L
.917 .46315 L
.90834 .47738 L
.90998 .47546 L
F
.91922 .4606 m
.92767 .44573 L
.92486 .44893 L
.917 .46315 L
.91922 .4606 L
F
.92767 .44573 m
.93536 .43087 L
.93193 .43471 L
.92486 .44893 L
.92767 .44573 L
F
.93536 .43087 m
.9423 .41601 L
.93824 .42049 L
.93193 .43471 L
.93536 .43087 L
F
.9423 .41601 m
.94851 .40115 L
.94379 .40627 L
.93824 .42049 L
.9423 .41601 L
F
.94851 .40115 m
.95399 .38629 L
.94858 .39205 L
.94379 .40627 L
.94851 .40115 L
F
.95399 .38629 m
.95875 .37143 L
.95263 .37783 L
.94858 .39205 L
.95399 .38629 L
F
.87725 .52004 m
.8885 .50582 L
.8879 .50655 L
.87725 .52004 L
.87725 .52004 L
F
.8885 .50582 m
.89885 .4916 L
.89763 .49305 L
.8879 .50655 L
.8885 .50582 L
F
.89885 .4916 m
.90834 .47738 L
.90648 .47956 L
.89763 .49305 L
.89885 .4916 L
F
.90834 .47738 m
.917 .46315 L
.91448 .46607 L
.90648 .47956 L
.90834 .47738 L
F
.917 .46315 m
.92486 .44893 L
.92167 .45257 L
.91448 .46607 L
.917 .46315 L
F
.92486 .44893 m
.93193 .43471 L
.92804 .43908 L
.92167 .45257 L
.92486 .44893 L
F
.93193 .43471 m
.93824 .42049 L
.93363 .42558 L
.92804 .43908 L
.93193 .43471 L
F
.93824 .42049 m
.94379 .40627 L
.93843 .41209 L
.93363 .42558 L
.93824 .42049 L
F
.94379 .40627 m
.94858 .39205 L
.94244 .3986 L
.93843 .41209 L
.94379 .40627 L
F
.94858 .39205 m
.95263 .37783 L
.94567 .3851 L
.94244 .3986 L
.94858 .39205 L
F
.87725 .52004 m
.8879 .50655 L
.88722 .50736 L
.87725 .52004 L
.87725 .52004 L
F
.8879 .50655 m
.89763 .49305 L
.89626 .49467 L
.88722 .50736 L
.8879 .50655 L
F
.89763 .49305 m
.90648 .47956 L
.90441 .48199 L
.89626 .49467 L
.89763 .49305 L
F
.90648 .47956 m
.91448 .46607 L
.91168 .46931 L
.90441 .48199 L
.90648 .47956 L
F
.91448 .46607 m
.92167 .45257 L
.91811 .45663 L
.91168 .46931 L
.91448 .46607 L
F
.92167 .45257 m
.92804 .43908 L
.92372 .44394 L
.91811 .45663 L
.92167 .45257 L
F
.92804 .43908 m
.93363 .42558 L
.9285 .43126 L
.92372 .44394 L
.92804 .43908 L
F
.93363 .42558 m
.93843 .41209 L
.93246 .41858 L
.9285 .43126 L
.93363 .42558 L
F
.93843 .41209 m
.94244 .3986 L
.93561 .40589 L
.93246 .41858 L
.93843 .41209 L
F
.94244 .3986 m
.94567 .3851 L
.93792 .39321 L
.93561 .40589 L
.94244 .3986 L
F
.87725 .52004 m
.88722 .50736 L
.88648 .50825 L
.87725 .52004 L
.87725 .52004 L
F
.88722 .50736 m
.89626 .49467 L
.89477 .49645 L
.88648 .50825 L
.88722 .50736 L
F
.89626 .49467 m
.90441 .48199 L
.90214 .48466 L
.89477 .49645 L
.89626 .49467 L
F
.90441 .48199 m
.91168 .46931 L
.90862 .47286 L
.90214 .48466 L
.90441 .48199 L
F
.91168 .46931 m
.91811 .45663 L
.91423 .46107 L
.90862 .47286 L
.91168 .46931 L
F
.91811 .45663 m
.92372 .44394 L
.91898 .44928 L
.91423 .46107 L
.91811 .45663 L
F
.92372 .44394 m
.9285 .43126 L
.92288 .43748 L
.91898 .44928 L
.92372 .44394 L
F
.9285 .43126 m
.93246 .41858 L
.92593 .42569 L
.92288 .43748 L
.9285 .43126 L
F
.93246 .41858 m
.93561 .40589 L
.92812 .41389 L
.92593 .42569 L
.93246 .41858 L
F
.93561 .40589 m
.93792 .39321 L
.92945 .4021 L
.92812 .41389 L
.93561 .40589 L
F
.87725 .52004 m
.88648 .50825 L
.88568 .50921 L
.87725 .52004 L
.87725 .52004 L
F
.88648 .50825 m
.89477 .49645 L
.89315 .49838 L
.88568 .50921 L
.88648 .50825 L
F
.89477 .49645 m
.90214 .48466 L
.89969 .48754 L
.89315 .49838 L
.89477 .49645 L
F
.90214 .48466 m
.90862 .47286 L
.90531 .47671 L
.89969 .48754 L
.90214 .48466 L
F
.90862 .47286 m
.91423 .46107 L
.91004 .46588 L
.90531 .47671 L
.90862 .47286 L
F
.91423 .46107 m
.91898 .44928 L
.91387 .45505 L
.91004 .46588 L
.91423 .46107 L
F
.91898 .44928 m
.92288 .43748 L
.91683 .44421 L
.91387 .45505 L
.91898 .44928 L
F
.92288 .43748 m
.92593 .42569 L
.91889 .43338 L
.91683 .44421 L
.92288 .43748 L
F
.92593 .42569 m
.92812 .41389 L
.92005 .42255 L
.91889 .43338 L
.92593 .42569 L
F
.92812 .41389 m
.92945 .4021 L
.92029 .41172 L
.92005 .42255 L
.92812 .41389 L
F
.87725 .52004 m
.88568 .50921 L
.88483 .51024 L
.87725 .52004 L
.87725 .52004 L
F
.88568 .50921 m
.89315 .49838 L
.89143 .50043 L
.88483 .51024 L
.88568 .50921 L
F
.89315 .49838 m
.89969 .48754 L
.89707 .49063 L
.89143 .50043 L
.89315 .49838 L
F
.89969 .48754 m
.90531 .47671 L
.90178 .48083 L
.89707 .49063 L
.89969 .48754 L
F
.90531 .47671 m
.91004 .46588 L
.90556 .47102 L
.90178 .48083 L
.90531 .47671 L
F
.91004 .46588 m
.91387 .45505 L
.90843 .46122 L
.90556 .47102 L
.91004 .46588 L
F
.91387 .45505 m
.91683 .44421 L
.91037 .45141 L
.90843 .46122 L
.91387 .45505 L
F
.91683 .44421 m
.91889 .43338 L
.91138 .44161 L
.91037 .45141 L
.91683 .44421 L
F
.91889 .43338 m
.92005 .42255 L
.91143 .43181 L
.91138 .44161 L
.91889 .43338 L
F
.92005 .42255 m
.92029 .41172 L
.91051 .422 L
.91143 .43181 L
.92005 .42255 L
F
.87725 .52004 m
.88483 .51024 L
.88392 .51133 L
.87725 .52004 L
.87725 .52004 L
F
.88483 .51024 m
.89143 .50043 L
.8896 .50261 L
.88392 .51133 L
.88483 .51024 L
F
.89143 .50043 m
.89707 .49063 L
.8943 .4939 L
.8896 .50261 L
.89143 .50043 L
F
.89707 .49063 m
.90178 .48083 L
.89805 .48518 L
.8943 .4939 L
.89707 .49063 L
F
.90178 .48083 m
.90556 .47102 L
.90084 .47647 L
.89805 .48518 L
.90178 .48083 L
F
.90556 .47102 m
.90843 .46122 L
.90267 .46775 L
.90084 .47647 L
.90556 .47102 L
F
.90843 .46122 m
.91037 .45141 L
.90355 .45904 L
.90267 .46775 L
.90843 .46122 L
F
.91037 .45141 m
.91138 .44161 L
.90344 .45032 L
.90355 .45904 L
.91037 .45141 L
F
.91138 .44161 m
.91143 .43181 L
.90233 .44161 L
.90344 .45032 L
.91138 .44161 L
F
.91143 .43181 m
.91051 .422 L
.90018 .43289 L
.90233 .44161 L
.91143 .43181 L
F
.87725 .52004 m
.88392 .51133 L
.88298 .51247 L
.87725 .52004 L
.87725 .52004 L
F
.88392 .51133 m
.8896 .50261 L
.88769 .5049 L
.88298 .51247 L
.88392 .51133 L
F
.8896 .50261 m
.8943 .4939 L
.89141 .49732 L
.88769 .5049 L
.8896 .50261 L
F
.8943 .4939 m
.89805 .48518 L
.89414 .48975 L
.89141 .49732 L
.8943 .4939 L
F
.89805 .48518 m
.90084 .47647 L
.89589 .48218 L
.89414 .48975 L
.89805 .48518 L
F
.90084 .47647 m
.90267 .46775 L
.89666 .47461 L
.89589 .48218 L
.90084 .47647 L
F
.90267 .46775 m
.90355 .45904 L
.89642 .46704 L
.89666 .47461 L
.90267 .46775 L
F
.90355 .45904 m
.90344 .45032 L
.89515 .45946 L
.89642 .46704 L
.90355 .45904 L
F
.90344 .45032 m
.90233 .44161 L
.89281 .45189 L
.89515 .45946 L
.90344 .45032 L
F
.90233 .44161 m
.90018 .43289 L
.88937 .44432 L
.89281 .45189 L
.90233 .44161 L
F
.87725 .52004 m
.88298 .51247 L
.88199 .51366 L
.87725 .52004 L
.87725 .52004 L
F
.88298 .51247 m
.88769 .5049 L
.8857 .50728 L
.88199 .51366 L
.88298 .51247 L
F
.88769 .5049 m
.89141 .49732 L
.8884 .50089 L
.8857 .50728 L
.88769 .5049 L
F
.89141 .49732 m
.89414 .48975 L
.89009 .49451 L
.8884 .50089 L
.89141 .49732 L
F
.89414 .48975 m
.89589 .48218 L
.89077 .48813 L
.89009 .49451 L
.89414 .48975 L
F
.89589 .48218 m
.89666 .47461 L
.89042 .48174 L
.89077 .48813 L
.89589 .48218 L
F
.89666 .47461 m
.89642 .46704 L
.88902 .47536 L
.89042 .48174 L
.89666 .47461 L
F
.89642 .46704 m
.89515 .45946 L
.88654 .46898 L
.88902 .47536 L
.89642 .46704 L
F
.89515 .45946 m
.89281 .45189 L
.88294 .46259 L
.88654 .46898 L
.89515 .45946 L
F
.89281 .45189 m
.88937 .44432 L
.87815 .45621 L
.88294 .46259 L
.89281 .45189 L
F
.87725 .52004 m
.88199 .51366 L
.88097 .51489 L
.87725 .52004 L
.87725 .52004 L
F
.88199 .51366 m
.8857 .50728 L
.88365 .50973 L
.88097 .51489 L
.88199 .51366 L
F
.8857 .50728 m
.8884 .50089 L
.8853 .50458 L
.88365 .50973 L
.8857 .50728 L
F
.8884 .50089 m
.89009 .49451 L
.88592 .49942 L
.8853 .50458 L
.8884 .50089 L
F
.89009 .49451 m
.89077 .48813 L
.88549 .49427 L
.88592 .49942 L
.89009 .49451 L
F
.89077 .48813 m
.89042 .48174 L
.88399 .48912 L
.88549 .49427 L
.89077 .48813 L
F
.89042 .48174 m
.88902 .47536 L
.88141 .48396 L
.88399 .48912 L
.89042 .48174 L
F
.88902 .47536 m
.88654 .46898 L
.87768 .47881 L
.88141 .48396 L
.88902 .47536 L
F
.88654 .46898 m
.88294 .46259 L
.87277 .47365 L
.87768 .47881 L
.88654 .46898 L
F
.88294 .46259 m
.87815 .45621 L
.86658 .4685 L
.87277 .47365 L
.88294 .46259 L
F
.87725 .52004 m
.88097 .51489 L
.87993 .51615 L
.87725 .52004 L
.87725 .52004 L
F
.88097 .51489 m
.88365 .50973 L
.88155 .51225 L
.87993 .51615 L
.88097 .51489 L
F
.88365 .50973 m
.8853 .50458 L
.88213 .50836 L
.88155 .51225 L
.88365 .50973 L
F
.8853 .50458 m
.88592 .49942 L
.88165 .50447 L
.88213 .50836 L
.8853 .50458 L
F
.88592 .49942 m
.88549 .49427 L
.88009 .50057 L
.88165 .50447 L
.88592 .49942 L
F
.88549 .49427 m
.88399 .48912 L
.87743 .49668 L
.88009 .50057 L
.88549 .49427 L
F
.88399 .48912 m
.88141 .48396 L
.87363 .49279 L
.87743 .49668 L
.88399 .48912 L
F
.88141 .48396 m
.87768 .47881 L
.86863 .48889 L
.87363 .49279 L
.88141 .48396 L
F
.87768 .47881 m
.87277 .47365 L
.86238 .485 L
.86863 .48889 L
.87768 .47881 L
F
.87277 .47365 m
.86658 .4685 L
.85476 .4811 L
.86238 .485 L
.87277 .47365 L
F
.87725 .52004 m
.87993 .51615 L
.87887 .51743 L
.87725 .52004 L
.87725 .52004 L
F
.87993 .51615 m
.88155 .51225 L
.87942 .51482 L
.87887 .51743 L
.87993 .51615 L
F
.88155 .51225 m
.88213 .50836 L
.8789 .51221 L
.87942 .51482 L
.88155 .51225 L
F
.88213 .50836 m
.88165 .50447 L
.87731 .5096 L
.8789 .51221 L
.88213 .50836 L
F
.88165 .50447 m
.88009 .50057 L
.87461 .507 L
.87731 .5096 L
.88165 .50447 L
F
.88009 .50057 m
.87743 .49668 L
.87077 .50439 L
.87461 .507 L
.88009 .50057 L
F
.87743 .49668 m
.87363 .49279 L
.86574 .50178 L
.87077 .50439 L
.87743 .49668 L
F
.87363 .49279 m
.86863 .48889 L
.85945 .49917 L
.86574 .50178 L
.87363 .49279 L
F
.86863 .48889 m
.86238 .485 L
.85183 .49656 L
.85945 .49917 L
.86863 .48889 L
F
.86238 .485 m
.85476 .4811 L
.84275 .49395 L
.85183 .49656 L
.86238 .485 L
F
.87725 .52004 m
.87887 .51743 L
.87779 .51873 L
.87725 .52004 L
.87725 .52004 L
F
.87887 .51743 m
.87942 .51482 L
.87726 .51742 L
.87779 .51873 L
.87887 .51743 L
F
.87942 .51482 m
.8789 .51221 L
.87565 .51612 L
.87726 .51742 L
.87942 .51482 L
F
.8789 .51221 m
.87731 .5096 L
.87293 .51481 L
.87565 .51612 L
.8789 .51221 L
F
.87731 .5096 m
.87461 .507 L
.86908 .5135 L
.87293 .51481 L
.87731 .5096 L
F
.87461 .507 m
.87077 .50439 L
.86405 .51219 L
.86908 .5135 L
.87461 .507 L
F
.87077 .50439 m
.86574 .50178 L
.85779 .51088 L
.86405 .51219 L
.87077 .50439 L
F
.86574 .50178 m
.85945 .49917 L
.85021 .50957 L
.85779 .51088 L
.86574 .50178 L
F
.85945 .49917 m
.85183 .49656 L
.8412 .50826 L
.85021 .50957 L
.85945 .49917 L
F
.85183 .49656 m
.84275 .49395 L
.83064 .50695 L
.8412 .50826 L
.85183 .49656 L
F
.87725 .52004 m
.87779 .51873 L
.87671 .52004 L
.87725 .52004 L
.87725 .52004 L
F
.87779 .51873 m
.87726 .51742 L
.87509 .52004 L
.87671 .52004 L
.87779 .51873 L
F
.87726 .51742 m
.87565 .51612 L
.87238 .52004 L
.87509 .52004 L
.87726 .51742 L
F
.87565 .51612 m
.87293 .51481 L
.86854 .52004 L
.87238 .52004 L
.87565 .51612 L
F
.87293 .51481 m
.86908 .5135 L
.86354 .52004 L
.86854 .52004 L
.87293 .51481 L
F
.86908 .5135 m
.86405 .51219 L
.85733 .52004 L
.86354 .52004 L
.86908 .5135 L
F
.86405 .51219 m
.85779 .51088 L
.84983 .52004 L
.85733 .52004 L
.86405 .51219 L
F
.85779 .51088 m
.85021 .50957 L
.84095 .52004 L
.84983 .52004 L
.85779 .51088 L
F
.85021 .50957 m
.8412 .50826 L
.83056 .52004 L
.84095 .52004 L
.85021 .50957 L
F
.8412 .50826 m
.83064 .50695 L
.81851 .52004 L
.83056 .52004 L
.8412 .50826 L
F
.87725 .52004 m
.87671 .52004 L
.87563 .52135 L
.87725 .52004 L
.87725 .52004 L
F
.87671 .52004 m
.87509 .52004 L
.87293 .52266 L
.87563 .52135 L
.87671 .52004 L
F
.87509 .52004 m
.87238 .52004 L
.86912 .52397 L
.87293 .52266 L
.87509 .52004 L
F
.87238 .52004 m
.86854 .52004 L
.86417 .52528 L
.86912 .52397 L
.87238 .52004 L
F
.86854 .52004 m
.86354 .52004 L
.85803 .52658 L
.86417 .52528 L
.86854 .52004 L
F
.86354 .52004 m
.85733 .52004 L
.85064 .52789 L
.85803 .52658 L
.86354 .52004 L
F
.85733 .52004 m
.84983 .52004 L
.84191 .5292 L
.85064 .52789 L
.85733 .52004 L
F
.84983 .52004 m
.84095 .52004 L
.83174 .53051 L
.84191 .5292 L
.84983 .52004 L
F
.84095 .52004 m
.83056 .52004 L
.81998 .53182 L
.83174 .53051 L
.84095 .52004 L
F
.83056 .52004 m
.81851 .52004 L
.80643 .53313 L
.81998 .53182 L
.83056 .52004 L
F
.87725 .52004 m
.87563 .52135 L
.87456 .52265 L
.87725 .52004 L
.87725 .52004 L
F
.87563 .52135 m
.87293 .52266 L
.87078 .52526 L
.87456 .52265 L
.87563 .52135 L
F
.87293 .52266 m
.86912 .52397 L
.86589 .52787 L
.87078 .52526 L
.87293 .52266 L
F
.86912 .52397 m
.86417 .52528 L
.85984 .53048 L
.86589 .52787 L
.86912 .52397 L
F
.86417 .52528 m
.85803 .52658 L
.85257 .53309 L
.85984 .53048 L
.86417 .52528 L
F
.85803 .52658 m
.85064 .52789 L
.84402 .5357 L
.85257 .53309 L
.85803 .52658 L
F
.85064 .52789 m
.84191 .5292 L
.83408 .53831 L
.84402 .5357 L
.85064 .52789 L
F
.84191 .5292 m
.83174 .53051 L
.82264 .54092 L
.83408 .53831 L
.84191 .5292 L
F
.83174 .53051 m
.81998 .53182 L
.80952 .54352 L
.82264 .54092 L
.83174 .53051 L
F
.81998 .53182 m
.80643 .53313 L
.79449 .54613 L
.80952 .54352 L
.81998 .53182 L
F
.87725 .52004 m
.87456 .52265 L
.8735 .52393 L
.87725 .52004 L
.87725 .52004 L
F
.87456 .52265 m
.87078 .52526 L
.86867 .52783 L
.8735 .52393 L
.87456 .52265 L
F
.87078 .52526 m
.86589 .52787 L
.86271 .53172 L
.86867 .52783 L
.87078 .52526 L
F
.86589 .52787 m
.85984 .53048 L
.85558 .53562 L
.86271 .53172 L
.86589 .52787 L
F
.85984 .53048 m
.85257 .53309 L
.84721 .53951 L
.85558 .53562 L
.85984 .53048 L
F
.85257 .53309 m
.84402 .5357 L
.83752 .5434 L
.84721 .53951 L
.85257 .53309 L
F
.84402 .5357 m
.83408 .53831 L
.8264 .5473 L
.83752 .5434 L
.84402 .5357 L
F
.83408 .53831 m
.82264 .54092 L
.81371 .55119 L
.8264 .5473 L
.83408 .53831 L
F
.82264 .54092 m
.80952 .54352 L
.79925 .55508 L
.81371 .55119 L
.82264 .54092 L
F
.80952 .54352 m
.79449 .54613 L
.78276 .55898 L
.79925 .55508 L
.80952 .54352 L
F
.87725 .52004 m
.8735 .52393 L
.87247 .5252 L
.87725 .52004 L
.87725 .52004 L
F
.8735 .52393 m
.86867 .52783 L
.8666 .53035 L
.87247 .5252 L
.8735 .52393 L
F
.86867 .52783 m
.86271 .53172 L
.85959 .5355 L
.8666 .53035 L
.86867 .52783 L
F
.86271 .53172 m
.85558 .53562 L
.85141 .54066 L
.85959 .5355 L
.86271 .53172 L
F
.85558 .53562 m
.84721 .53951 L
.84197 .54581 L
.85141 .54066 L
.85558 .53562 L
F
.84721 .53951 m
.83752 .5434 L
.83117 .55097 L
.84197 .54581 L
.84721 .53951 L
F
.83752 .5434 m
.8264 .5473 L
.81891 .55612 L
.83117 .55097 L
.83752 .5434 L
F
.8264 .5473 m
.81371 .55119 L
.805 .56128 L
.81891 .55612 L
.8264 .5473 L
F
.81371 .55119 m
.79925 .55508 L
.78924 .56643 L
.805 .56128 L
.81371 .55119 L
F
.79925 .55508 m
.78276 .55898 L
.77132 .57158 L
.78924 .56643 L
.79925 .55508 L
F
.87725 .52004 m
.87247 .5252 L
.87146 .52642 L
.87725 .52004 L
.87725 .52004 L
F
.87247 .5252 m
.8666 .53035 L
.86458 .53281 L
.87146 .52642 L
.87247 .5252 L
F
.8666 .53035 m
.85959 .5355 L
.85657 .53919 L
.86458 .53281 L
.8666 .53035 L
F
.85959 .5355 m
.85141 .54066 L
.84736 .54557 L
.85657 .53919 L
.85959 .5355 L
F
.85141 .54066 m
.84197 .54581 L
.83688 .55196 L
.84736 .54557 L
.85141 .54066 L
F
.84197 .54581 m
.83117 .55097 L
.82502 .55834 L
.83688 .55196 L
.84197 .54581 L
F
.83117 .55097 m
.81891 .55612 L
.81165 .56472 L
.82502 .55834 L
.83117 .55097 L
F
.81891 .55612 m
.805 .56128 L
.79657 .5711 L
.81165 .56472 L
.81891 .55612 L
F
.805 .56128 m
.78924 .56643 L
.77955 .57749 L
.79657 .5711 L
.805 .56128 L
F
.78924 .56643 m
.77132 .57158 L
.76024 .58387 L
.77955 .57749 L
.78924 .56643 L
F
.87725 .52004 m
.87146 .52642 L
.87048 .52761 L
.87725 .52004 L
.87725 .52004 L
F
.87146 .52642 m
.86458 .53281 L
.86263 .53519 L
.87048 .52761 L
.87146 .52642 L
F
.86458 .53281 m
.85657 .53919 L
.85365 .54276 L
.86263 .53519 L
.86458 .53281 L
F
.85657 .53919 m
.84736 .54557 L
.84346 .55033 L
.85365 .54276 L
.85657 .53919 L
F
.84736 .54557 m
.83688 .55196 L
.83198 .5579 L
.84346 .55033 L
.84736 .54557 L
F
.83688 .55196 m
.82502 .55834 L
.8191 .56548 L
.83198 .5579 L
.83688 .55196 L
F
.82502 .55834 m
.81165 .56472 L
.80466 .57305 L
.8191 .56548 L
.82502 .55834 L
F
.81165 .56472 m
.79657 .5711 L
.78847 .58062 L
.80466 .57305 L
.81165 .56472 L
F
.79657 .5711 m
.77955 .57749 L
.77024 .58819 L
.78847 .58062 L
.79657 .5711 L
F
.77955 .57749 m
.76024 .58387 L
.74958 .59576 L
.77024 .58819 L
.77955 .57749 L
F
.87725 .52004 m
.87048 .52761 L
.86954 .52876 L
.87725 .52004 L
.87725 .52004 L
F
.87048 .52761 m
.86263 .53519 L
.86076 .53747 L
.86954 .52876 L
.87048 .52761 L
F
.86263 .53519 m
.85365 .54276 L
.85085 .54619 L
.86076 .53747 L
.86263 .53519 L
F
.85365 .54276 m
.84346 .55033 L
.83973 .5549 L
.85085 .54619 L
.85365 .54276 L
F
.84346 .55033 m
.83198 .5579 L
.8273 .56362 L
.83973 .5549 L
.84346 .55033 L
F
.83198 .5579 m
.8191 .56548 L
.81344 .57233 L
.8273 .56362 L
.83198 .5579 L
F
.8191 .56548 m
.80466 .57305 L
.798 .58105 L
.81344 .57233 L
.8191 .56548 L
F
.80466 .57305 m
.78847 .58062 L
.78074 .58976 L
.798 .58105 L
.80466 .57305 L
F
.78847 .58062 m
.77024 .58819 L
.76136 .59848 L
.78074 .58976 L
.78847 .58062 L
F
.77024 .58819 m
.74958 .59576 L
.73942 .60719 L
.76136 .59848 L
.77024 .58819 L
F
.87725 .52004 m
.86954 .52876 L
.86865 .52985 L
.87725 .52004 L
.87725 .52004 L
F
.86954 .52876 m
.86076 .53747 L
.85899 .53965 L
.86865 .52985 L
.86954 .52876 L
F
.86076 .53747 m
.85085 .54619 L
.84819 .54945 L
.85899 .53965 L
.86076 .53747 L
F
.85085 .54619 m
.83973 .5549 L
.83618 .55926 L
.84819 .54945 L
.85085 .54619 L
F
.83973 .5549 m
.8273 .56362 L
.82286 .56906 L
.83618 .55926 L
.83973 .5549 L
F
.8273 .56362 m
.81344 .57233 L
.80808 .57886 L
.82286 .56906 L
.8273 .56362 L
F
.81344 .57233 m
.798 .58105 L
.79169 .58867 L
.80808 .57886 L
.81344 .57233 L
F
.798 .58105 m
.78074 .58976 L
.77342 .59847 L
.79169 .58867 L
.798 .58105 L
F
.78074 .58976 m
.76136 .59848 L
.75296 .60828 L
.77342 .59847 L
.78074 .58976 L
F
.76136 .59848 m
.73942 .60719 L
.7298 .61808 L
.75296 .60828 L
.76136 .59848 L
F
.87725 .52004 m
.86865 .52985 L
.86781 .53087 L
.87725 .52004 L
.87725 .52004 L
F
.86865 .52985 m
.85899 .53965 L
.85731 .54171 L
.86781 .53087 L
.86865 .52985 L
F
.85899 .53965 m
.84819 .54945 L
.84568 .55254 L
.85731 .54171 L
.85899 .53965 L
F
.84819 .54945 m
.83618 .55926 L
.83284 .56337 L
.84568 .55254 L
.84819 .54945 L
F
.83618 .55926 m
.82286 .56906 L
.81868 .5742 L
.83284 .56337 L
.83618 .55926 L
F
.82286 .56906 m
.80808 .57886 L
.80305 .58504 L
.81868 .5742 L
.82286 .56906 L
F
.80808 .57886 m
.79169 .58867 L
.78576 .59587 L
.80305 .58504 L
.80808 .57886 L
F
.79169 .58867 m
.77342 .59847 L
.76656 .6067 L
.78576 .59587 L
.79169 .58867 L
F
.77342 .59847 m
.75296 .60828 L
.74508 .61753 L
.76656 .6067 L
.77342 .59847 L
F
.75296 .60828 m
.7298 .61808 L
.72078 .62837 L
.74508 .61753 L
.75296 .60828 L
F
.87725 .52004 m
.86781 .53087 L
.86702 .53184 L
.87725 .52004 L
.87725 .52004 L
F
.86781 .53087 m
.85731 .54171 L
.85574 .54363 L
.86702 .53184 L
.86781 .53087 L
F
.85731 .54171 m
.84568 .55254 L
.84335 .55542 L
.85574 .54363 L
.85731 .54171 L
F
.84568 .55254 m
.83284 .56337 L
.82973 .56722 L
.84335 .55542 L
.84568 .55254 L
F
.83284 .56337 m
.81868 .5742 L
.81479 .57901 L
.82973 .56722 L
.83284 .56337 L
F
.81868 .5742 m
.80305 .58504 L
.79837 .59081 L
.81479 .57901 L
.81868 .5742 L
F
.80305 .58504 m
.78576 .59587 L
.78026 .6026 L
.79837 .59081 L
.80305 .58504 L
F
.78576 .59587 m
.76656 .6067 L
.7602 .61439 L
.78026 .6026 L
.78576 .59587 L
F
.76656 .6067 m
.74508 .61753 L
.73778 .62619 L
.7602 .61439 L
.76656 .6067 L
F
.74508 .61753 m
.72078 .62837 L
.71242 .63798 L
.73778 .62619 L
.74508 .61753 L
F
.87725 .52004 m
.86702 .53184 L
.8663 .53272 L
.87725 .52004 L
.87725 .52004 L
F
.86702 .53184 m
.85574 .54363 L
.8543 .54541 L
.8663 .53272 L
.86702 .53184 L
F
.85574 .54363 m
.84335 .55542 L
.84119 .55809 L
.8543 .54541 L
.85574 .54363 L
F
.84335 .55542 m
.82973 .56722 L
.82687 .57077 L
.84119 .55809 L
.84335 .55542 L
F
.82973 .56722 m
.81479 .57901 L
.81121 .58346 L
.82687 .57077 L
.82973 .56722 L
F
.81479 .57901 m
.79837 .59081 L
.79406 .59614 L
.81121 .58346 L
.81479 .57901 L
F
.79837 .59081 m
.78026 .6026 L
.7752 .60882 L
.79406 .59614 L
.79837 .59081 L
F
.78026 .6026 m
.7602 .61439 L
.75435 .62151 L
.7752 .60882 L
.78026 .6026 L
F
.7602 .61439 m
.73778 .62619 L
.73108 .63419 L
.75435 .62151 L
.7602 .61439 L
F
.73778 .62619 m
.71242 .63798 L
.70475 .64687 L
.73108 .63419 L
.73778 .62619 L
F
.87725 .52004 m
.8663 .53272 L
.86563 .53354 L
.87725 .52004 L
.87725 .52004 L
F
.8663 .53272 m
.8543 .54541 L
.85299 .54703 L
.86563 .53354 L
.8663 .53272 L
F
.8543 .54541 m
.84119 .55809 L
.83923 .56052 L
.85299 .54703 L
.8543 .54541 L
F
.84119 .55809 m
.82687 .57077 L
.82426 .57402 L
.83923 .56052 L
.84119 .55809 L
F
.82687 .57077 m
.81121 .58346 L
.80796 .58751 L
.82426 .57402 L
.82687 .57077 L
F
.81121 .58346 m
.79406 .59614 L
.79015 .601 L
.80796 .58751 L
.81121 .58346 L
F
.79406 .59614 m
.7752 .60882 L
.77062 .6145 L
.79015 .601 L
.79406 .59614 L
F
.7752 .60882 m
.75435 .62151 L
.74906 .62799 L
.77062 .6145 L
.7752 .60882 L
F
.75435 .62151 m
.73108 .63419 L
.72501 .64149 L
.74906 .62799 L
.75435 .62151 L
F
.73108 .63419 m
.70475 .64687 L
.69781 .65498 L
.72501 .64149 L
.73108 .63419 L
F
.87725 .52004 m
.86563 .53354 L
.86504 .53426 L
.87725 .52004 L
.87725 .52004 L
F
.86563 .53354 m
.85299 .54703 L
.85181 .54848 L
.86504 .53426 L
.86563 .53354 L
F
.85299 .54703 m
.83923 .56052 L
.83747 .56271 L
.85181 .54848 L
.85299 .54703 L
F
.83923 .56052 m
.82426 .57402 L
.82193 .57693 L
.83747 .56271 L
.83923 .56052 L
F
.82426 .57402 m
.80796 .58751 L
.80505 .59115 L
.82193 .57693 L
.82426 .57402 L
F
.80796 .58751 m
.79015 .601 L
.78666 .60537 L
.80505 .59115 L
.80796 .58751 L
F
.79015 .601 m
.77062 .6145 L
.76653 .61959 L
.78666 .60537 L
.79015 .601 L
F
.77062 .6145 m
.74906 .62799 L
.74433 .63381 L
.76653 .61959 L
.77062 .6145 L
F
.74906 .62799 m
.72501 .64149 L
.71961 .64804 L
.74433 .63381 L
.74906 .62799 L
F
.72501 .64149 m
.69781 .65498 L
.69162 .66226 L
.71961 .64804 L
.72501 .64149 L
F
.87725 .52004 m
.86504 .53426 L
.86452 .5349 L
.87725 .52004 L
.87725 .52004 L
F
.86504 .53426 m
.85181 .54848 L
.85077 .54976 L
.86452 .5349 L
.86504 .53426 L
F
.85181 .54848 m
.83747 .56271 L
.83593 .56463 L
.85077 .54976 L
.85181 .54848 L
F
.83747 .56271 m
.82193 .57693 L
.81988 .57949 L
.83593 .56463 L
.83747 .56271 L
F
.82193 .57693 m
.80505 .59115 L
.8025 .59435 L
.81988 .57949 L
.82193 .57693 L
F
.80505 .59115 m
.78666 .60537 L
.7836 .60921 L
.8025 .59435 L
.80505 .59115 L
F
.78666 .60537 m
.76653 .61959 L
.76295 .62407 L
.7836 .60921 L
.78666 .60537 L
F
.76653 .61959 m
.74433 .63381 L
.74021 .63893 L
.76295 .62407 L
.76653 .61959 L
F
.74433 .63381 m
.71961 .64804 L
.71489 .65379 L
.74021 .63893 L
.74433 .63381 L
F
.71961 .64804 m
.69162 .66226 L
.68622 .66866 L
.71489 .65379 L
.71961 .64804 L
F
.87725 .52004 m
.86452 .5349 L
.86407 .53545 L
.87725 .52004 L
.87725 .52004 L
F
.86452 .5349 m
.85077 .54976 L
.84988 .55086 L
.86407 .53545 L
.86452 .5349 L
F
.85077 .54976 m
.83593 .56463 L
.83461 .56627 L
.84988 .55086 L
.85077 .54976 L
F
.83593 .56463 m
.81988 .57949 L
.81813 .58168 L
.83461 .56627 L
.83593 .56463 L
F
.81988 .57949 m
.8025 .59435 L
.80032 .59709 L
.81813 .58168 L
.81988 .57949 L
F
.8025 .59435 m
.7836 .60921 L
.78099 .6125 L
.80032 .59709 L
.8025 .59435 L
F
.7836 .60921 m
.76295 .62407 L
.75989 .62791 L
.78099 .6125 L
.7836 .60921 L
F
.76295 .62407 m
.74021 .63893 L
.73669 .64332 L
.75989 .62791 L
.76295 .62407 L
F
.74021 .63893 m
.71489 .65379 L
.71087 .65873 L
.73669 .64332 L
.74021 .63893 L
F
.71489 .65379 m
.68622 .66866 L
.68162 .67414 L
.71087 .65873 L
.71489 .65379 L
F
.87725 .52004 m
.86407 .53545 L
.8637 .5359 L
.87725 .52004 L
.87725 .52004 L
F
.86407 .53545 m
.84988 .55086 L
.84915 .55177 L
.8637 .5359 L
.86407 .53545 L
F
.84988 .55086 m
.83461 .56627 L
.83352 .56763 L
.84915 .55177 L
.84988 .55086 L
F
.83461 .56627 m
.81813 .58168 L
.81669 .58349 L
.83352 .56763 L
.83461 .56627 L
F
.81813 .58168 m
.80032 .59709 L
.79852 .59936 L
.81669 .58349 L
.81813 .58168 L
F
.80032 .59709 m
.78099 .6125 L
.77884 .61522 L
.79852 .59936 L
.80032 .59709 L
F
.78099 .6125 m
.75989 .62791 L
.75738 .63108 L
.77884 .61522 L
.78099 .6125 L
F
.75989 .62791 m
.73669 .64332 L
.73379 .64695 L
.75738 .63108 L
.75989 .62791 L
F
.73669 .64332 m
.71087 .65873 L
.70756 .66281 L
.73379 .64695 L
.73669 .64332 L
F
.71087 .65873 m
.68162 .67414 L
.67785 .67867 L
.70756 .66281 L
.71087 .65873 L
F
.87725 .52004 m
.8637 .5359 L
.86341 .53626 L
.87725 .52004 L
.87725 .52004 L
F
.8637 .5359 m
.84915 .55177 L
.84858 .55248 L
.86341 .53626 L
.8637 .5359 L
F
.84915 .55177 m
.83352 .56763 L
.83266 .5687 L
.84858 .55248 L
.84915 .55177 L
F
.83352 .56763 m
.81669 .58349 L
.81556 .58492 L
.83266 .5687 L
.83352 .56763 L
F
.81669 .58349 m
.79852 .59936 L
.79712 .60113 L
.81556 .58492 L
.81669 .58349 L
F
.79852 .59936 m
.77884 .61522 L
.77715 .61735 L
.79712 .60113 L
.79852 .59936 L
F
.77884 .61522 m
.75738 .63108 L
.75541 .63357 L
.77715 .61735 L
.77884 .61522 L
F
.75738 .63108 m
.73379 .64695 L
.73153 .64979 L
.75541 .63357 L
.75738 .63108 L
F
.73379 .64695 m
.70756 .66281 L
.70498 .66601 L
.73153 .64979 L
.73379 .64695 L
F
.70756 .66281 m
.67785 .67867 L
.6749 .68223 L
.70498 .66601 L
.70756 .66281 L
F
.87725 .52004 m
.86341 .53626 L
.8632 .53652 L
.87725 .52004 L
.87725 .52004 L
F
.86341 .53626 m
.84858 .55248 L
.84817 .55299 L
.8632 .53652 L
.86341 .53626 L
F
.84858 .55248 m
.83266 .5687 L
.83205 .56946 L
.84817 .55299 L
.84858 .55248 L
F
.83266 .5687 m
.81556 .58492 L
.81475 .58594 L
.83205 .56946 L
.83266 .5687 L
F
.81556 .58492 m
.79712 .60113 L
.79611 .60241 L
.81475 .58594 L
.81556 .58492 L
F
.79712 .60113 m
.77715 .61735 L
.77595 .61889 L
.79611 .60241 L
.79712 .60113 L
F
.77715 .61735 m
.75541 .63357 L
.754 .63536 L
.77595 .61889 L
.77715 .61735 L
F
.75541 .63357 m
.73153 .64979 L
.72991 .65183 L
.754 .63536 L
.75541 .63357 L
F
.73153 .64979 m
.70498 .66601 L
.70313 .66831 L
.72991 .65183 L
.73153 .64979 L
F
.70498 .66601 m
.6749 .68223 L
.67278 .68478 L
.70313 .66831 L
.70498 .66601 L
F
.87725 .52004 m
.8632 .53652 L
.86308 .53667 L
.87725 .52004 L
.87725 .52004 L
F
.8632 .53652 m
.84817 .55299 L
.84792 .5533 L
.86308 .53667 L
.8632 .53652 L
F
.84817 .55299 m
.83205 .56946 L
.83168 .56993 L
.84792 .5533 L
.84817 .55299 L
F
.83205 .56946 m
.81475 .58594 L
.81426 .58655 L
.83168 .56993 L
.83205 .56946 L
F
.81475 .58594 m
.79611 .60241 L
.7955 .60318 L
.81426 .58655 L
.81475 .58594 L
F
.79611 .60241 m
.77595 .61889 L
.77522 .61981 L
.7955 .60318 L
.79611 .60241 L
F
.77595 .61889 m
.754 .63536 L
.75315 .63644 L
.77522 .61981 L
.77595 .61889 L
F
.754 .63536 m
.72991 .65183 L
.72893 .65307 L
.75315 .63644 L
.754 .63536 L
F
.72991 .65183 m
.70313 .66831 L
.70202 .66969 L
.72893 .65307 L
.72991 .65183 L
F
.70313 .66831 m
.67278 .68478 L
.67151 .68632 L
.70202 .66969 L
.70313 .66831 L
F
.87725 .52004 m
.86308 .53667 L
.86303 .53672 L
.87725 .52004 L
.87725 .52004 L
F
.86308 .53667 m
.84792 .5533 L
.84783 .5534 L
.86303 .53672 L
.86308 .53667 L
F
.84792 .5533 m
.83168 .56993 L
.83156 .57008 L
.84783 .5534 L
.84792 .5533 L
F
.83168 .56993 m
.81426 .58655 L
.8141 .58676 L
.83156 .57008 L
.83168 .56993 L
F
.81426 .58655 m
.7955 .60318 L
.7953 .60344 L
.8141 .58676 L
.81426 .58655 L
F
.7955 .60318 m
.77522 .61981 L
.77498 .62012 L
.7953 .60344 L
.7955 .60318 L
F
.77522 .61981 m
.75315 .63644 L
.75287 .6368 L
.77498 .62012 L
.77522 .61981 L
F
.75315 .63644 m
.72893 .65307 L
.72861 .65348 L
.75287 .6368 L
.75315 .63644 L
F
.72893 .65307 m
.70202 .66969 L
.70165 .67016 L
.72861 .65348 L
.72893 .65307 L
F
.70202 .66969 m
.67151 .68632 L
.67109 .68684 L
.70165 .67016 L
.70202 .66969 L
F
0 g
.67109 .68684 m
.67151 .68632 L
.67278 .68478 L
.6749 .68223 L
.67785 .67867 L
.68162 .67414 L
.68622 .66866 L
.69162 .66226 L
.69781 .65498 L
.70475 .64687 L
.71242 .63798 L
.72078 .62837 L
.7298 .61808 L
.73942 .60719 L
.74958 .59576 L
.76024 .58387 L
.77132 .57158 L
.78276 .55898 L
.79449 .54613 L
.80643 .53313 L
.81851 .52004 L
.83064 .50695 L
.84275 .49395 L
.85476 .4811 L
.86658 .4685 L
.87815 .45621 L
.88937 .44432 L
.90018 .43289 L
.91051 .422 L
.92029 .41172 L
.92945 .4021 L
.93792 .39321 L
.94567 .3851 L
.95263 .37783 L
.95875 .37143 L
.96401 .36594 L
.96836 .36141 L
.97177 .35786 L
.97422 .3553 L
.9757 .35376 L
.97619 .35325 L
.9757 .35376 L
.97422 .3553 L
.97177 .35786 L
.96836 .36141 L
.96401 .36594 L
.95875 .37143 L
.95263 .37783 L
.94567 .3851 L
.93792 .39321 L
Mistroke
.92945 .4021 L
.92029 .41172 L
.91051 .422 L
.90018 .43289 L
.88937 .44432 L
.87815 .45621 L
.86658 .4685 L
.85476 .4811 L
.84275 .49395 L
.83064 .50695 L
.81851 .52004 L
.80643 .53313 L
.79449 .54613 L
.78276 .55898 L
.77132 .57158 L
.76024 .58387 L
.74958 .59576 L
.73942 .60719 L
.7298 .61808 L
.72078 .62837 L
.71242 .63798 L
.70475 .64687 L
.69781 .65498 L
.69162 .66226 L
.68622 .66866 L
.68162 .67414 L
.67785 .67867 L
.6749 .68223 L
.67278 .68478 L
.67151 .68632 L
.67109 .68684 L
Mfstroke
.5 g
.41492 .60139 m
.41492 .60139 L
.40369 .59016 L
.40369 .59016 L
.41492 .60139 L
F
.40369 .59016 m
.40369 .59016 L
.39246 .57893 L
.39246 .57893 L
.40369 .59016 L
F
.39246 .57893 m
.39246 .57893 L
.38123 .5677 L
.38123 .5677 L
.39246 .57893 L
F
.38123 .5677 m
.38123 .5677 L
.36999 .55646 L
.36999 .55646 L
.38123 .5677 L
F
.36999 .55646 m
.36999 .55646 L
.35876 .54523 L
.35876 .54523 L
.36999 .55646 L
F
.35876 .54523 m
.35876 .54523 L
.34753 .534 L
.34753 .534 L
.35876 .54523 L
F
0 g
.41492 .60139 m
.40369 .59016 L
.39246 .57893 L
.38123 .5677 L
.36999 .55646 L
.35876 .54523 L
.34753 .534 L
.34753 .534 L
.35876 .54523 L
.36999 .55646 L
.38123 .5677 L
.39246 .57893 L
.40369 .59016 L
.41492 .60139 L
.41492 .60139 L
s
.5 g
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
0 g
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
s
.5 g
.41492 .60139 m
.34753 .534 L
.34753 .534 L
.41492 .60139 L
.41492 .60139 L
F
0 g
.41492 .60139 m
.34753 .534 L
.34753 .534 L
.41492 .60139 L
.41492 .60139 L
s
.5 g
.10227 .46541 m
.10227 .46541 L
.10789 .45979 L
.10789 .45979 L
.10227 .46541 L
F
.10789 .45979 m
.10789 .45979 L
.1135 .45417 L
.1135 .45417 L
.10789 .45979 L
F
.1135 .45417 m
.1135 .45417 L
.11912 .44856 L
.11912 .44856 L
.1135 .45417 L
F
.11912 .44856 m
.11912 .44856 L
.12474 .44294 L
.12474 .44294 L
.11912 .44856 L
F
.12474 .44294 m
.12474 .44294 L
.13035 .43733 L
.13035 .43733 L
.12474 .44294 L
F
.13035 .43733 m
.13035 .43733 L
.13597 .43171 L
.13597 .43171 L
.13035 .43733 L
F
0 g
.10227 .46541 m
.10789 .45979 L
.1135 .45417 L
.11912 .44856 L
.12474 .44294 L
.13035 .43733 L
.13597 .43171 L
.13597 .43171 L
.13035 .43733 L
.12474 .44294 L
.11912 .44856 L
.1135 .45417 L
.10789 .45979 L
.10227 .46541 L
.10227 .46541 L
s
.5 g
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
0 g
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
s
.5 g
.11912 .44856 m
.12474 .44294 L
.12455 .44313 L
.11912 .44856 L
.11912 .44856 L
F
.12474 .44294 m
.13035 .43733 L
.12997 .43771 L
.12455 .44313 L
.12474 .44294 L
F
.13035 .43733 m
.13597 .43171 L
.1354 .43228 L
.12997 .43771 L
.13035 .43733 L
F
.11912 .44856 m
.12455 .44313 L
.12398 .44369 L
.11912 .44856 L
.11912 .44856 L
F
.12455 .44313 m
.12997 .43771 L
.12885 .43883 L
.12398 .44369 L
.12455 .44313 L
F
.12997 .43771 m
.1354 .43228 L
.13371 .43397 L
.12885 .43883 L
.12997 .43771 L
F
.11912 .44856 m
.12398 .44369 L
.12309 .44459 L
.11912 .44856 L
.11912 .44856 L
F
.12398 .44369 m
.12885 .43883 L
.12706 .44062 L
.12309 .44459 L
.12398 .44369 L
F
.12885 .43883 m
.13371 .43397 L
.13103 .43664 L
.12706 .44062 L
.12885 .43883 L
F
.11912 .44856 m
.12309 .44459 L
.12193 .44575 L
.11912 .44856 L
.11912 .44856 L
F
.12309 .44459 m
.12706 .44062 L
.12474 .44294 L
.12193 .44575 L
.12309 .44459 L
F
.12706 .44062 m
.13103 .43664 L
.12755 .44013 L
.12474 .44294 L
.12706 .44062 L
F
.11912 .44856 m
.12193 .44575 L
.12057 .4471 L
.11912 .44856 L
.11912 .44856 L
F
.12193 .44575 m
.12474 .44294 L
.12203 .44565 L
.12057 .4471 L
.12193 .44575 L
F
.12474 .44294 m
.12755 .44013 L
.12348 .4442 L
.12203 .44565 L
.12474 .44294 L
F
.11912 .44856 m
.12057 .4471 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.12057 .4471 m
.12203 .44565 L
.11912 .44856 L
.11912 .44856 L
.12057 .4471 L
F
.12203 .44565 m
.12348 .4442 L
.11912 .44856 L
.11912 .44856 L
.12203 .44565 L
F
.11912 .44856 m
.11912 .44856 L
.11767 .45001 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11621 .45147 L
.11767 .45001 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11476 .45292 L
.11621 .45147 L
.11912 .44856 L
F
.11912 .44856 m
.11767 .45001 L
.11631 .45137 L
.11912 .44856 L
.11912 .44856 L
F
.11767 .45001 m
.11621 .45147 L
.1135 .45417 L
.11631 .45137 L
.11767 .45001 L
F
.11621 .45147 m
.11476 .45292 L
.1107 .45698 L
.1135 .45417 L
.11621 .45147 L
F
.11912 .44856 m
.11631 .45137 L
.11515 .45253 L
.11912 .44856 L
.11912 .44856 L
F
.11631 .45137 m
.1135 .45417 L
.11118 .4565 L
.11515 .45253 L
.11631 .45137 L
F
.1135 .45417 m
.1107 .45698 L
.10721 .46047 L
.11118 .4565 L
.1135 .45417 L
F
.11912 .44856 m
.11515 .45253 L
.11426 .45342 L
.11912 .44856 L
.11912 .44856 L
F
.11515 .45253 m
.11118 .4565 L
.10939 .45829 L
.11426 .45342 L
.11515 .45253 L
F
.11118 .4565 m
.10721 .46047 L
.10453 .46315 L
.10939 .45829 L
.11118 .4565 L
F
.11912 .44856 m
.11426 .45342 L
.1137 .45398 L
.11912 .44856 L
.11912 .44856 L
F
.11426 .45342 m
.10939 .45829 L
.10827 .45941 L
.1137 .45398 L
.11426 .45342 L
F
.10939 .45829 m
.10453 .46315 L
.10285 .46483 L
.10827 .45941 L
.10939 .45829 L
F
.11912 .44856 m
.1137 .45398 L
.1135 .45417 L
.11912 .44856 L
.11912 .44856 L
F
.1137 .45398 m
.10827 .45941 L
.10789 .45979 L
.1135 .45417 L
.1137 .45398 L
F
.10827 .45941 m
.10285 .46483 L
.10227 .46541 L
.10789 .45979 L
.10827 .45941 L
F
.11912 .44856 m
.1135 .45417 L
.1137 .45398 L
.11912 .44856 L
.11912 .44856 L
F
.1135 .45417 m
.10789 .45979 L
.10827 .45941 L
.1137 .45398 L
.1135 .45417 L
F
.10789 .45979 m
.10227 .46541 L
.10285 .46483 L
.10827 .45941 L
.10789 .45979 L
F
.11912 .44856 m
.1137 .45398 L
.11426 .45342 L
.11912 .44856 L
.11912 .44856 L
F
.1137 .45398 m
.10827 .45941 L
.10939 .45829 L
.11426 .45342 L
.1137 .45398 L
F
.10827 .45941 m
.10285 .46483 L
.10453 .46315 L
.10939 .45829 L
.10827 .45941 L
F
.11912 .44856 m
.11426 .45342 L
.11515 .45253 L
.11912 .44856 L
.11912 .44856 L
F
.11426 .45342 m
.10939 .45829 L
.11118 .4565 L
.11515 .45253 L
.11426 .45342 L
F
.10939 .45829 m
.10453 .46315 L
.10721 .46047 L
.11118 .4565 L
.10939 .45829 L
F
.11912 .44856 m
.11515 .45253 L
.11631 .45137 L
.11912 .44856 L
.11912 .44856 L
F
.11515 .45253 m
.11118 .4565 L
.1135 .45417 L
.11631 .45137 L
.11515 .45253 L
F
.11118 .4565 m
.10721 .46047 L
.1107 .45698 L
.1135 .45417 L
.11118 .4565 L
F
.11912 .44856 m
.11631 .45137 L
.11767 .45001 L
.11912 .44856 L
.11912 .44856 L
F
.11631 .45137 m
.1135 .45417 L
.11621 .45147 L
.11767 .45001 L
.11631 .45137 L
F
.1135 .45417 m
.1107 .45698 L
.11476 .45292 L
.11621 .45147 L
.1135 .45417 L
F
.11912 .44856 m
.11767 .45001 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11767 .45001 m
.11621 .45147 L
.11912 .44856 L
.11912 .44856 L
.11767 .45001 L
F
.11621 .45147 m
.11476 .45292 L
.11912 .44856 L
.11912 .44856 L
.11621 .45147 L
F
.11912 .44856 m
.11912 .44856 L
.12057 .4471 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.12203 .44565 L
.12057 .4471 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.12348 .4442 L
.12203 .44565 L
.11912 .44856 L
F
.11912 .44856 m
.12057 .4471 L
.12193 .44575 L
.11912 .44856 L
.11912 .44856 L
F
.12057 .4471 m
.12203 .44565 L
.12474 .44294 L
.12193 .44575 L
.12057 .4471 L
F
.12203 .44565 m
.12348 .4442 L
.12755 .44013 L
.12474 .44294 L
.12203 .44565 L
F
.11912 .44856 m
.12193 .44575 L
.12309 .44459 L
.11912 .44856 L
.11912 .44856 L
F
.12193 .44575 m
.12474 .44294 L
.12706 .44062 L
.12309 .44459 L
.12193 .44575 L
F
.12474 .44294 m
.12755 .44013 L
.13103 .43664 L
.12706 .44062 L
.12474 .44294 L
F
.11912 .44856 m
.12309 .44459 L
.12398 .44369 L
.11912 .44856 L
.11912 .44856 L
F
.12309 .44459 m
.12706 .44062 L
.12885 .43883 L
.12398 .44369 L
.12309 .44459 L
F
.12706 .44062 m
.13103 .43664 L
.13371 .43397 L
.12885 .43883 L
.12706 .44062 L
F
.11912 .44856 m
.12398 .44369 L
.12455 .44313 L
.11912 .44856 L
.11912 .44856 L
F
.12398 .44369 m
.12885 .43883 L
.12997 .43771 L
.12455 .44313 L
.12398 .44369 L
F
.12885 .43883 m
.13371 .43397 L
.1354 .43228 L
.12997 .43771 L
.12885 .43883 L
F
.11912 .44856 m
.12455 .44313 L
.12474 .44294 L
.11912 .44856 L
.11912 .44856 L
F
.12455 .44313 m
.12997 .43771 L
.13035 .43733 L
.12474 .44294 L
.12455 .44313 L
F
.12997 .43771 m
.1354 .43228 L
.13597 .43171 L
.13035 .43733 L
.12997 .43771 L
F
0 g
.13597 .43171 m
.1354 .43228 L
.13371 .43397 L
.13103 .43664 L
.12755 .44013 L
.12348 .4442 L
.11912 .44856 L
.11476 .45292 L
.1107 .45698 L
.10721 .46047 L
.10453 .46315 L
.10285 .46483 L
.10227 .46541 L
.10285 .46483 L
.10453 .46315 L
.10721 .46047 L
.1107 .45698 L
.11476 .45292 L
.11912 .44856 L
.12348 .4442 L
.12755 .44013 L
.13103 .43664 L
.13371 .43397 L
.1354 .43228 L
.13597 .43171 L
s
.5 g
.15873 .43664 m
.1616 .43664 L
.16352 .44062 L
.15682 .44062 L
.15873 .43664 L
F
.15682 .44062 m
.16352 .44062 L
.16459 .44459 L
.15575 .44459 L
.15682 .44062 L
F
.15575 .44459 m
.16459 .44459 L
.16493 .44856 L
.1554 .44856 L
.15575 .44459 L
F
.1554 .44856 m
.16493 .44856 L
.16459 .45253 L
.15575 .45253 L
.1554 .44856 L
F
.15575 .45253 m
.16459 .45253 L
.16352 .4565 L
.15682 .4565 L
.15575 .45253 L
F
.15682 .4565 m
.16352 .4565 L
.1616 .46047 L
.15873 .46047 L
.15682 .4565 L
F
0 g
.15873 .43664 m
.15682 .44062 L
.15575 .44459 L
.1554 .44856 L
.15575 .45253 L
.15682 .4565 L
.15873 .46047 L
.1616 .46047 L
.16352 .4565 L
.16459 .45253 L
.16493 .44856 L
.16459 .44459 L
.16352 .44062 L
.1616 .43664 L
.15873 .43664 L
s
.5 g
.15873 .44856 m
.1616 .44856 L
.16352 .44856 L
.15682 .44856 L
.15873 .44856 L
F
.15682 .44856 m
.16352 .44856 L
.16459 .44856 L
.15575 .44856 L
.15682 .44856 L
F
.15575 .44856 m
.16459 .44856 L
.16493 .44856 L
.1554 .44856 L
.15575 .44856 L
F
.1554 .44856 m
.16493 .44856 L
.16459 .44856 L
.15575 .44856 L
.1554 .44856 L
F
.15575 .44856 m
.16459 .44856 L
.16352 .44856 L
.15682 .44856 L
.15575 .44856 L
F
.15682 .44856 m
.16352 .44856 L
.1616 .44856 L
.15873 .44856 L
.15682 .44856 L
F
0 g
.15873 .44856 m
.15682 .44856 L
.15575 .44856 L
.1554 .44856 L
.15575 .44856 L
.15682 .44856 L
.15873 .44856 L
.1616 .44856 L
.16352 .44856 L
.16459 .44856 L
.16493 .44856 L
.16459 .44856 L
.16352 .44856 L
.1616 .44856 L
.15873 .44856 L
s
.15873 .46047 m
.1616 .46047 L
.1616 .46007 L
.15873 .46007 L
.15873 .46047 L
s
.15873 .46007 m
.1616 .46007 L
.1616 .45888 L
.15873 .45888 L
.15873 .46007 L
s
.15873 .45888 m
.1616 .45888 L
.1616 .45698 L
.15873 .45698 L
.15873 .45888 L
s
.15873 .45698 m
.1616 .45698 L
.1616 .45451 L
.15873 .45451 L
.15873 .45698 L
s
.15873 .45451 m
.1616 .45451 L
.1616 .45164 L
.15873 .45164 L
.15873 .45451 L
s
.15873 .45164 m
.1616 .45164 L
.1616 .44856 L
.15873 .44856 L
.15873 .45164 L
s
.15873 .44856 m
.1616 .44856 L
.1616 .44547 L
.15873 .44547 L
.15873 .44856 L
s
.15873 .44547 m
.1616 .44547 L
.1616 .4426 L
.15873 .4426 L
.15873 .44547 L
s
.15873 .4426 m
.1616 .4426 L
.1616 .44013 L
.15873 .44013 L
.15873 .4426 L
s
.15873 .44013 m
.1616 .44013 L
.1616 .43824 L
.15873 .43824 L
.15873 .44013 L
s
.15873 .43824 m
.1616 .43824 L
.1616 .43705 L
.15873 .43705 L
.15873 .43824 L
s
.15873 .43705 m
.1616 .43705 L
.1616 .43664 L
.15873 .43664 L
.15873 .43705 L
s
.15873 .43664 m
.1616 .43664 L
.1616 .43705 L
.15873 .43705 L
.15873 .43664 L
s
.15873 .43705 m
.1616 .43705 L
.1616 .43824 L
.15873 .43824 L
.15873 .43705 L
s
.15873 .43824 m
.1616 .43824 L
.1616 .44013 L
.15873 .44013 L
.15873 .43824 L
s
.15873 .44013 m
.1616 .44013 L
.1616 .4426 L
.15873 .4426 L
.15873 .44013 L
s
.15873 .4426 m
.1616 .4426 L
.1616 .44547 L
.15873 .44547 L
.15873 .4426 L
s
.15873 .44547 m
.1616 .44547 L
.1616 .44856 L
.15873 .44856 L
.15873 .44547 L
s
.15873 .44856 m
.1616 .44856 L
.1616 .45164 L
.15873 .45164 L
.15873 .44856 L
s
.15873 .45164 m
.1616 .45164 L
.1616 .45451 L
.15873 .45451 L
.15873 .45164 L
s
.15873 .45451 m
.1616 .45451 L
.1616 .45698 L
.15873 .45698 L
.15873 .45451 L
s
.15873 .45698 m
.1616 .45698 L
.1616 .45888 L
.15873 .45888 L
.15873 .45698 L
s
.15873 .45888 m
.1616 .45888 L
.1616 .46007 L
.15873 .46007 L
.15873 .45888 L
s
.15873 .46007 m
.1616 .46007 L
.1616 .46047 L
.15873 .46047 L
.15873 .46007 L
s
.5 g
.17923 .43664 m
.17923 .43664 L
.17923 .44062 L
.17923 .44062 L
.17923 .43664 L
F
.17923 .44062 m
.17923 .44062 L
.17923 .44459 L
.17923 .44459 L
.17923 .44062 L
F
.17923 .44459 m
.17923 .44459 L
.17923 .44856 L
.17923 .44856 L
.17923 .44459 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .45253 L
.17923 .45253 L
.17923 .44856 L
F
.17923 .45253 m
.17923 .45253 L
.17923 .4565 L
.17923 .4565 L
.17923 .45253 L
F
.17923 .4565 m
.17923 .4565 L
.17923 .46047 L
.17923 .46047 L
.17923 .4565 L
F
0 g
.17923 .43664 m
.17923 .44062 L
.17923 .44459 L
.17923 .44856 L
.17923 .45253 L
.17923 .4565 L
.17923 .46047 L
.17923 .46047 L
.17923 .4565 L
.17923 .45253 L
.17923 .44856 L
.17923 .44459 L
.17923 .44062 L
.17923 .43664 L
.17923 .43664 L
s
.5 g
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
0 g
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
s
.17923 .46047 m
.17923 .46007 L
.17923 .45888 L
.17923 .45698 L
.17923 .45451 L
.17923 .45164 L
.17923 .44856 L
.17923 .44547 L
.17923 .4426 L
.17923 .44013 L
.17923 .43824 L
.17923 .43705 L
.17923 .43664 L
.17923 .43705 L
.17923 .43824 L
.17923 .44013 L
.17923 .4426 L
.17923 .44547 L
.17923 .44856 L
.17923 .45164 L
.17923 .45451 L
.17923 .45698 L
.17923 .45888 L
.17923 .46007 L
.17923 .46047 L
s
.5 g
.30974 .41282 m
.31915 .41282 L
.3244 .42473 L
.30974 .42473 L
.30974 .41282 L
F
.30974 .42473 m
.3244 .42473 L
.32737 .43664 L
.30974 .43664 L
.30974 .42473 L
F
.30974 .43664 m
.32737 .43664 L
.32833 .44856 L
.30974 .44856 L
.30974 .43664 L
F
.30974 .44856 m
.32833 .44856 L
.32737 .46047 L
.30974 .46047 L
.30974 .44856 L
F
.30974 .46047 m
.32737 .46047 L
.3244 .47239 L
.30974 .47239 L
.30974 .46047 L
F
.30974 .47239 m
.3244 .47239 L
.31915 .4843 L
.30974 .4843 L
.30974 .47239 L
F
0 g
.30974 .41282 m
.30974 .42473 L
.30974 .43664 L
.30974 .44856 L
.30974 .46047 L
.30974 .47239 L
.30974 .4843 L
.31915 .4843 L
.3244 .47239 L
.32737 .46047 L
.32833 .44856 L
.32737 .43664 L
.3244 .42473 L
.31915 .41282 L
.30974 .41282 L
s
.5 g
.30974 .44856 m
.31915 .44856 L
.3244 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.3244 .44856 L
.32737 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.32737 .44856 L
.32833 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.32833 .44856 L
.32737 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.32737 .44856 L
.3244 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.3244 .44856 L
.31915 .44856 L
.30974 .44856 L
.30974 .44856 L
F
0 g
.30974 .44856 m
.30974 .44856 L
.30974 .44856 L
.30974 .44856 L
.30974 .44856 L
.30974 .44856 L
.30974 .44856 L
.31915 .44856 L
.3244 .44856 L
.32737 .44856 L
.32833 .44856 L
.32737 .44856 L
.3244 .44856 L
.31915 .44856 L
.30974 .44856 L
s
.30974 .4843 m
.31915 .4843 L
.31915 .48308 L
.30974 .48308 L
.30974 .4843 L
s
.30974 .48308 m
.31915 .48308 L
.31915 .47951 L
.30974 .47951 L
.30974 .48308 L
s
.30974 .47951 m
.31915 .47951 L
.31915 .47383 L
.30974 .47383 L
.30974 .47951 L
s
.30974 .47383 m
.31915 .47383 L
.31915 .46643 L
.30974 .46643 L
.30974 .47383 L
s
.30974 .46643 m
.31915 .46643 L
.31915 .45781 L
.30974 .45781 L
.30974 .46643 L
s
.30974 .45781 m
.31915 .45781 L
.31915 .44856 L
.30974 .44856 L
.30974 .45781 L
s
.30974 .44856 m
.31915 .44856 L
.31915 .43931 L
.30974 .43931 L
.30974 .44856 L
s
.30974 .43931 m
.31915 .43931 L
.31915 .43069 L
.30974 .43069 L
.30974 .43931 L
s
.30974 .43069 m
.31915 .43069 L
.31915 .42328 L
.30974 .42328 L
.30974 .43069 L
s
.30974 .42328 m
.31915 .42328 L
.31915 .4176 L
.30974 .4176 L
.30974 .42328 L
s
.30974 .4176 m
.31915 .4176 L
.31915 .41403 L
.30974 .41403 L
.30974 .4176 L
s
.30974 .41403 m
.31915 .41403 L
.31915 .41282 L
.30974 .41282 L
.30974 .41403 L
s
.30974 .41282 m
.31915 .41282 L
.31915 .41403 L
.30974 .41403 L
.30974 .41282 L
s
.30974 .41403 m
.31915 .41403 L
.31915 .4176 L
.30974 .4176 L
.30974 .41403 L
s
.30974 .4176 m
.31915 .4176 L
.31915 .42328 L
.30974 .42328 L
.30974 .4176 L
s
.30974 .42328 m
.31915 .42328 L
.31915 .43069 L
.30974 .43069 L
.30974 .42328 L
s
.30974 .43069 m
.31915 .43069 L
.31915 .43931 L
.30974 .43931 L
.30974 .43069 L
s
.30974 .43931 m
.31915 .43931 L
.31915 .44856 L
.30974 .44856 L
.30974 .43931 L
s
.30974 .44856 m
.31915 .44856 L
.31915 .45781 L
.30974 .45781 L
.30974 .44856 L
s
.30974 .45781 m
.31915 .45781 L
.31915 .46643 L
.30974 .46643 L
.30974 .45781 L
s
.30974 .46643 m
.31915 .46643 L
.31915 .47383 L
.30974 .47383 L
.30974 .46643 L
s
.30974 .47383 m
.31915 .47383 L
.31915 .47951 L
.30974 .47951 L
.30974 .47383 L
s
.30974 .47951 m
.31915 .47951 L
.31915 .48308 L
.30974 .48308 L
.30974 .47951 L
s
.30974 .48308 m
.31915 .48308 L
.31915 .4843 L
.30974 .4843 L
.30974 .48308 L
s
.34753 .41486 m
.35876 .42609 L
.36999 .43733 L
.38123 .44856 L
.39246 .45979 L
.40369 .47102 L
.41492 .48226 L
.41492 .48226 L
.40369 .47102 L
.39246 .45979 L
.38123 .44856 L
.36999 .43733 L
.35876 .42609 L
.34753 .41486 L
.34753 .41486 L
s
.38123 .44856 m
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
s
.34753 .41486 m
.41492 .48226 L
.41492 .48226 L
.34753 .41486 L
.34753 .41486 L
s
.5 g
.4476 .41282 m
.457 .41282 L
.457 .42473 L
.44235 .42473 L
.4476 .41282 L
F
.44235 .42473 m
.457 .42473 L
.457 .43664 L
.43938 .43664 L
.44235 .42473 L
F
.43938 .43664 m
.457 .43664 L
.457 .44856 L
.43841 .44856 L
.43938 .43664 L
F
.43841 .44856 m
.457 .44856 L
.457 .46047 L
.43938 .46047 L
.43841 .44856 L
F
.43938 .46047 m
.457 .46047 L
.457 .47239 L
.44235 .47239 L
.43938 .46047 L
F
.44235 .47239 m
.457 .47239 L
.457 .4843 L
.4476 .4843 L
.44235 .47239 L
F
0 g
.4476 .41282 m
.44235 .42473 L
.43938 .43664 L
.43841 .44856 L
.43938 .46047 L
.44235 .47239 L
.4476 .4843 L
.457 .4843 L
.457 .47239 L
.457 .46047 L
.457 .44856 L
.457 .43664 L
.457 .42473 L
.457 .41282 L
.4476 .41282 L
s
.5 g
.4476 .44856 m
.457 .44856 L
.457 .44856 L
.44235 .44856 L
.4476 .44856 L
F
.44235 .44856 m
.457 .44856 L
.457 .44856 L
.43938 .44856 L
.44235 .44856 L
F
.43938 .44856 m
.457 .44856 L
.457 .44856 L
.43841 .44856 L
.43938 .44856 L
F
.43841 .44856 m
.457 .44856 L
.457 .44856 L
.43938 .44856 L
.43841 .44856 L
F
.43938 .44856 m
.457 .44856 L
.457 .44856 L
.44235 .44856 L
.43938 .44856 L
F
.44235 .44856 m
.457 .44856 L
.457 .44856 L
.4476 .44856 L
.44235 .44856 L
F
0 g
.4476 .44856 m
.44235 .44856 L
.43938 .44856 L
.43841 .44856 L
.43938 .44856 L
.44235 .44856 L
.4476 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.4476 .44856 L
s
.4476 .4843 m
.457 .4843 L
.457 .48308 L
.4476 .48308 L
.4476 .4843 L
s
.4476 .48308 m
.457 .48308 L
.457 .47951 L
.4476 .47951 L
.4476 .48308 L
s
.4476 .47951 m
.457 .47951 L
.457 .47383 L
.4476 .47383 L
.4476 .47951 L
s
.4476 .47383 m
.457 .47383 L
.457 .46643 L
.4476 .46643 L
.4476 .47383 L
s
.4476 .46643 m
.457 .46643 L
.457 .45781 L
.4476 .45781 L
.4476 .46643 L
s
.4476 .45781 m
.457 .45781 L
.457 .44856 L
.4476 .44856 L
.4476 .45781 L
s
.4476 .44856 m
.457 .44856 L
.457 .43931 L
.4476 .43931 L
.4476 .44856 L
s
.4476 .43931 m
.457 .43931 L
.457 .43069 L
.4476 .43069 L
.4476 .43931 L
s
.4476 .43069 m
.457 .43069 L
.457 .42328 L
.4476 .42328 L
.4476 .43069 L
s
.4476 .42328 m
.457 .42328 L
.457 .4176 L
.4476 .4176 L
.4476 .42328 L
s
.4476 .4176 m
.457 .4176 L
.457 .41403 L
.4476 .41403 L
.4476 .4176 L
s
.4476 .41403 m
.457 .41403 L
.457 .41282 L
.4476 .41282 L
.4476 .41403 L
s
.4476 .41282 m
.457 .41282 L
.457 .41403 L
.4476 .41403 L
.4476 .41282 L
s
.4476 .41403 m
.457 .41403 L
.457 .4176 L
.4476 .4176 L
.4476 .41403 L
s
.4476 .4176 m
.457 .4176 L
.457 .42328 L
.4476 .42328 L
.4476 .4176 L
s
.4476 .42328 m
.457 .42328 L
.457 .43069 L
.4476 .43069 L
.4476 .42328 L
s
.4476 .43069 m
.457 .43069 L
.457 .43931 L
.4476 .43931 L
.4476 .43069 L
s
.4476 .43931 m
.457 .43931 L
.457 .44856 L
.4476 .44856 L
.4476 .43931 L
s
.4476 .44856 m
.457 .44856 L
.457 .45781 L
.4476 .45781 L
.4476 .44856 L
s
.4476 .45781 m
.457 .45781 L
.457 .46643 L
.4476 .46643 L
.4476 .45781 L
s
.4476 .46643 m
.457 .46643 L
.457 .47383 L
.4476 .47383 L
.4476 .46643 L
s
.4476 .47383 m
.457 .47383 L
.457 .47951 L
.4476 .47951 L
.4476 .47383 L
s
.4476 .47951 m
.457 .47951 L
.457 .48308 L
.4476 .48308 L
.4476 .47951 L
s
.4476 .48308 m
.457 .48308 L
.457 .4843 L
.4476 .4843 L
.4476 .48308 L
s
.5 g
.58751 .44856 m
.58751 .45253 L
.58751 .45239 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45253 m
.58751 .4565 L
.58751 .45623 L
.58751 .45239 L
.58751 .45253 L
F
.58751 .4565 m
.58751 .46047 L
.58751 .46007 L
.58751 .45623 L
.58751 .4565 L
F
.58751 .44856 m
.58751 .45239 L
.58751 .452 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45239 m
.58751 .45623 L
.58751 .45544 L
.58751 .452 L
.58751 .45239 L
F
.58751 .45623 m
.58751 .46007 L
.58751 .45888 L
.58751 .45544 L
.58751 .45623 L
F
.58751 .44856 m
.58751 .452 L
.58751 .45137 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .452 m
.58751 .45544 L
.58751 .45417 L
.58751 .45137 L
.58751 .452 L
F
.58751 .45544 m
.58751 .45888 L
.58751 .45698 L
.58751 .45417 L
.58751 .45544 L
F
.58751 .44856 m
.58751 .45137 L
.58751 .45054 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45137 m
.58751 .45417 L
.58751 .45253 L
.58751 .45054 L
.58751 .45137 L
F
.58751 .45417 m
.58751 .45698 L
.58751 .45451 L
.58751 .45253 L
.58751 .45417 L
F
.58751 .44856 m
.58751 .45054 L
.58751 .44959 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45054 m
.58751 .45253 L
.58751 .45061 L
.58751 .44959 L
.58751 .45054 L
F
.58751 .45253 m
.58751 .45451 L
.58751 .45164 L
.58751 .45061 L
.58751 .45253 L
F
.58751 .44856 m
.58751 .44959 L
.58751 .44856 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44959 m
.58751 .45061 L
.58751 .44856 L
.58751 .44856 L
.58751 .44959 L
F
.58751 .45061 m
.58751 .45164 L
.58751 .44856 L
.58751 .44856 L
.58751 .45061 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .44753 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .4465 L
.58751 .44753 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .44547 L
.58751 .4465 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44753 L
.58751 .44657 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44753 m
.58751 .4465 L
.58751 .44459 L
.58751 .44657 L
.58751 .44753 L
F
.58751 .4465 m
.58751 .44547 L
.58751 .4426 L
.58751 .44459 L
.58751 .4465 L
F
.58751 .44856 m
.58751 .44657 L
.58751 .44575 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44657 m
.58751 .44459 L
.58751 .44294 L
.58751 .44575 L
.58751 .44657 L
F
.58751 .44459 m
.58751 .4426 L
.58751 .44013 L
.58751 .44294 L
.58751 .44459 L
F
.58751 .44856 m
.58751 .44575 L
.58751 .44512 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44575 m
.58751 .44294 L
.58751 .44168 L
.58751 .44512 L
.58751 .44575 L
F
.58751 .44294 m
.58751 .44013 L
.58751 .43824 L
.58751 .44168 L
.58751 .44294 L
F
.58751 .44856 m
.58751 .44512 L
.58751 .44472 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44512 m
.58751 .44168 L
.58751 .44089 L
.58751 .44472 L
.58751 .44512 L
F
.58751 .44168 m
.58751 .43824 L
.58751 .43705 L
.58751 .44089 L
.58751 .44168 L
F
.58751 .44856 m
.58751 .44472 L
.58751 .44459 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44472 m
.58751 .44089 L
.58751 .44062 L
.58751 .44459 L
.58751 .44472 L
F
.58751 .44089 m
.58751 .43705 L
.58751 .43664 L
.58751 .44062 L
.58751 .44089 L
F
.58751 .44856 m
.58751 .44459 L
.58751 .44472 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44459 m
.58751 .44062 L
.58751 .44089 L
.58751 .44472 L
.58751 .44459 L
F
.58751 .44062 m
.58751 .43664 L
.58751 .43705 L
.58751 .44089 L
.58751 .44062 L
F
.58751 .44856 m
.58751 .44472 L
.58751 .44512 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44472 m
.58751 .44089 L
.58751 .44168 L
.58751 .44512 L
.58751 .44472 L
F
.58751 .44089 m
.58751 .43705 L
.58751 .43824 L
.58751 .44168 L
.58751 .44089 L
F
.58751 .44856 m
.58751 .44512 L
.58751 .44575 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44512 m
.58751 .44168 L
.58751 .44294 L
.58751 .44575 L
.58751 .44512 L
F
.58751 .44168 m
.58751 .43824 L
.58751 .44013 L
.58751 .44294 L
.58751 .44168 L
F
.58751 .44856 m
.58751 .44575 L
.58751 .44657 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44575 m
.58751 .44294 L
.58751 .44459 L
.58751 .44657 L
.58751 .44575 L
F
.58751 .44294 m
.58751 .44013 L
.58751 .4426 L
.58751 .44459 L
.58751 .44294 L
F
.58751 .44856 m
.58751 .44657 L
.58751 .44753 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44657 m
.58751 .44459 L
.58751 .4465 L
.58751 .44753 L
.58751 .44657 L
F
.58751 .44459 m
.58751 .4426 L
.58751 .44547 L
.58751 .4465 L
.58751 .44459 L
F
.58751 .44856 m
.58751 .44753 L
.58751 .44856 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44753 m
.58751 .4465 L
.58751 .44856 L
.58751 .44856 L
.58751 .44753 L
F
.58751 .4465 m
.58751 .44547 L
.58751 .44856 L
.58751 .44856 L
.58751 .4465 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .44959 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .45061 L
.58751 .44959 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .45164 L
.58751 .45061 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44959 L
.58751 .45054 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44959 m
.58751 .45061 L
.58751 .45253 L
.58751 .45054 L
.58751 .44959 L
F
.58751 .45061 m
.58751 .45164 L
.58751 .45451 L
.58751 .45253 L
.58751 .45061 L
F
.58751 .44856 m
.58751 .45054 L
.58751 .45137 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45054 m
.58751 .45253 L
.58751 .45417 L
.58751 .45137 L
.58751 .45054 L
F
.58751 .45253 m
.58751 .45451 L
.58751 .45698 L
.58751 .45417 L
.58751 .45253 L
F
.58751 .44856 m
.58751 .45137 L
.58751 .452 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45137 m
.58751 .45417 L
.58751 .45544 L
.58751 .452 L
.58751 .45137 L
F
.58751 .45417 m
.58751 .45698 L
.58751 .45888 L
.58751 .45544 L
.58751 .45417 L
F
.58751 .44856 m
.58751 .452 L
.58751 .45239 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .452 m
.58751 .45544 L
.58751 .45623 L
.58751 .45239 L
.58751 .452 L
F
.58751 .45544 m
.58751 .45888 L
.58751 .46007 L
.58751 .45623 L
.58751 .45544 L
F
.58751 .44856 m
.58751 .45239 L
.58751 .45253 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45239 m
.58751 .45623 L
.58751 .4565 L
.58751 .45253 L
.58751 .45239 L
F
.58751 .45623 m
.58751 .46007 L
.58751 .46047 L
.58751 .4565 L
.58751 .45623 L
F
0 g
.58751 .46047 m
.58751 .46007 L
.58751 .45888 L
.58751 .45698 L
.58751 .45451 L
.58751 .45164 L
.58751 .44856 L
.58751 .44547 L
.58751 .4426 L
.58751 .44013 L
.58751 .43824 L
.58751 .43705 L
.58751 .43664 L
.58751 .43705 L
.58751 .43824 L
.58751 .44013 L
.58751 .4426 L
.58751 .44547 L
.58751 .44856 L
.58751 .45164 L
.58751 .45451 L
.58751 .45698 L
.58751 .45888 L
.58751 .46007 L
.58751 .46047 L
s
.5 g
.60181 .44856 m
.60181 .45253 L
.60181 .45239 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45253 m
.60181 .4565 L
.60181 .45623 L
.60181 .45239 L
.60181 .45253 L
F
.60181 .4565 m
.60181 .46047 L
.60181 .46007 L
.60181 .45623 L
.60181 .4565 L
F
.60181 .44856 m
.60181 .45239 L
.60181 .452 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45239 m
.60181 .45623 L
.60181 .45544 L
.60181 .452 L
.60181 .45239 L
F
.60181 .45623 m
.60181 .46007 L
.60181 .45888 L
.60181 .45544 L
.60181 .45623 L
F
.60181 .44856 m
.60181 .452 L
.60181 .45137 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .452 m
.60181 .45544 L
.60181 .45417 L
.60181 .45137 L
.60181 .452 L
F
.60181 .45544 m
.60181 .45888 L
.60181 .45698 L
.60181 .45417 L
.60181 .45544 L
F
.60181 .44856 m
.60181 .45137 L
.60181 .45054 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45137 m
.60181 .45417 L
.60181 .45253 L
.60181 .45054 L
.60181 .45137 L
F
.60181 .45417 m
.60181 .45698 L
.60181 .45451 L
.60181 .45253 L
.60181 .45417 L
F
.60181 .44856 m
.60181 .45054 L
.60181 .44959 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45054 m
.60181 .45253 L
.60181 .45061 L
.60181 .44959 L
.60181 .45054 L
F
.60181 .45253 m
.60181 .45451 L
.60181 .45164 L
.60181 .45061 L
.60181 .45253 L
F
.60181 .44856 m
.60181 .44959 L
.60181 .44856 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44959 m
.60181 .45061 L
.60181 .44856 L
.60181 .44856 L
.60181 .44959 L
F
.60181 .45061 m
.60181 .45164 L
.60181 .44856 L
.60181 .44856 L
.60181 .45061 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .44753 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .4465 L
.60181 .44753 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .44547 L
.60181 .4465 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44753 L
.60181 .44657 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44753 m
.60181 .4465 L
.60181 .44459 L
.60181 .44657 L
.60181 .44753 L
F
.60181 .4465 m
.60181 .44547 L
.60181 .4426 L
.60181 .44459 L
.60181 .4465 L
F
.60181 .44856 m
.60181 .44657 L
.60181 .44575 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44657 m
.60181 .44459 L
.60181 .44294 L
.60181 .44575 L
.60181 .44657 L
F
.60181 .44459 m
.60181 .4426 L
.60181 .44013 L
.60181 .44294 L
.60181 .44459 L
F
.60181 .44856 m
.60181 .44575 L
.60181 .44512 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44575 m
.60181 .44294 L
.60181 .44168 L
.60181 .44512 L
.60181 .44575 L
F
.60181 .44294 m
.60181 .44013 L
.60181 .43824 L
.60181 .44168 L
.60181 .44294 L
F
.60181 .44856 m
.60181 .44512 L
.60181 .44472 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44512 m
.60181 .44168 L
.60181 .44089 L
.60181 .44472 L
.60181 .44512 L
F
.60181 .44168 m
.60181 .43824 L
.60181 .43705 L
.60181 .44089 L
.60181 .44168 L
F
.60181 .44856 m
.60181 .44472 L
.60181 .44459 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44472 m
.60181 .44089 L
.60181 .44062 L
.60181 .44459 L
.60181 .44472 L
F
.60181 .44089 m
.60181 .43705 L
.60181 .43664 L
.60181 .44062 L
.60181 .44089 L
F
.60181 .44856 m
.60181 .44459 L
.60181 .44472 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44459 m
.60181 .44062 L
.60181 .44089 L
.60181 .44472 L
.60181 .44459 L
F
.60181 .44062 m
.60181 .43664 L
.60181 .43705 L
.60181 .44089 L
.60181 .44062 L
F
.60181 .44856 m
.60181 .44472 L
.60181 .44512 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44472 m
.60181 .44089 L
.60181 .44168 L
.60181 .44512 L
.60181 .44472 L
F
.60181 .44089 m
.60181 .43705 L
.60181 .43824 L
.60181 .44168 L
.60181 .44089 L
F
.60181 .44856 m
.60181 .44512 L
.60181 .44575 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44512 m
.60181 .44168 L
.60181 .44294 L
.60181 .44575 L
.60181 .44512 L
F
.60181 .44168 m
.60181 .43824 L
.60181 .44013 L
.60181 .44294 L
.60181 .44168 L
F
.60181 .44856 m
.60181 .44575 L
.60181 .44657 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44575 m
.60181 .44294 L
.60181 .44459 L
.60181 .44657 L
.60181 .44575 L
F
.60181 .44294 m
.60181 .44013 L
.60181 .4426 L
.60181 .44459 L
.60181 .44294 L
F
.60181 .44856 m
.60181 .44657 L
.60181 .44753 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44657 m
.60181 .44459 L
.60181 .4465 L
.60181 .44753 L
.60181 .44657 L
F
.60181 .44459 m
.60181 .4426 L
.60181 .44547 L
.60181 .4465 L
.60181 .44459 L
F
.60181 .44856 m
.60181 .44753 L
.60181 .44856 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44753 m
.60181 .4465 L
.60181 .44856 L
.60181 .44856 L
.60181 .44753 L
F
.60181 .4465 m
.60181 .44547 L
.60181 .44856 L
.60181 .44856 L
.60181 .4465 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .44959 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .45061 L
.60181 .44959 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .45164 L
.60181 .45061 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44959 L
.60181 .45054 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44959 m
.60181 .45061 L
.60181 .45253 L
.60181 .45054 L
.60181 .44959 L
F
.60181 .45061 m
.60181 .45164 L
.60181 .45451 L
.60181 .45253 L
.60181 .45061 L
F
.60181 .44856 m
.60181 .45054 L
.60181 .45137 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45054 m
.60181 .45253 L
.60181 .45417 L
.60181 .45137 L
.60181 .45054 L
F
.60181 .45253 m
.60181 .45451 L
.60181 .45698 L
.60181 .45417 L
.60181 .45253 L
F
.60181 .44856 m
.60181 .45137 L
.60181 .452 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45137 m
.60181 .45417 L
.60181 .45544 L
.60181 .452 L
.60181 .45137 L
F
.60181 .45417 m
.60181 .45698 L
.60181 .45888 L
.60181 .45544 L
.60181 .45417 L
F
.60181 .44856 m
.60181 .452 L
.60181 .45239 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .452 m
.60181 .45544 L
.60181 .45623 L
.60181 .45239 L
.60181 .452 L
F
.60181 .45544 m
.60181 .45888 L
.60181 .46007 L
.60181 .45623 L
.60181 .45544 L
F
.60181 .44856 m
.60181 .45239 L
.60181 .45253 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45239 m
.60181 .45623 L
.60181 .4565 L
.60181 .45253 L
.60181 .45239 L
F
.60181 .45623 m
.60181 .46007 L
.60181 .46047 L
.60181 .4565 L
.60181 .45623 L
F
0 g
.60181 .46047 m
.60181 .46007 L
.60181 .45888 L
.60181 .45698 L
.60181 .45451 L
.60181 .45164 L
.60181 .44856 L
.60181 .44547 L
.60181 .4426 L
.60181 .44013 L
.60181 .43824 L
.60181 .43705 L
.60181 .43664 L
.60181 .43705 L
.60181 .43824 L
.60181 .44013 L
.60181 .4426 L
.60181 .44547 L
.60181 .44856 L
.60181 .45164 L
.60181 .45451 L
.60181 .45698 L
.60181 .45888 L
.60181 .46007 L
.60181 .46047 L
s
.5 g
.58751 .46047 m
.60181 .46047 L
.60181 .46007 L
.58751 .46007 L
.58751 .46047 L
F
.58751 .46007 m
.60181 .46007 L
.60181 .45888 L
.58751 .45888 L
.58751 .46007 L
F
.58751 .45888 m
.60181 .45888 L
.60181 .45698 L
.58751 .45698 L
.58751 .45888 L
F
.58751 .45698 m
.60181 .45698 L
.60181 .45451 L
.58751 .45451 L
.58751 .45698 L
F
.58751 .45451 m
.60181 .45451 L
.60181 .45164 L
.58751 .45164 L
.58751 .45451 L
F
.58751 .45164 m
.60181 .45164 L
.60181 .44856 L
.58751 .44856 L
.58751 .45164 L
F
.58751 .44856 m
.60181 .44856 L
.60181 .44547 L
.58751 .44547 L
.58751 .44856 L
F
.58751 .44547 m
.60181 .44547 L
.60181 .4426 L
.58751 .4426 L
.58751 .44547 L
F
.58751 .4426 m
.60181 .4426 L
.60181 .44013 L
.58751 .44013 L
.58751 .4426 L
F
.58751 .44013 m
.60181 .44013 L
.60181 .43824 L
.58751 .43824 L
.58751 .44013 L
F
.58751 .43824 m
.60181 .43824 L
.60181 .43705 L
.58751 .43705 L
.58751 .43824 L
F
.58751 .43705 m
.60181 .43705 L
.60181 .43664 L
.58751 .43664 L
.58751 .43705 L
F
.58751 .43664 m
.60181 .43664 L
.60181 .43705 L
.58751 .43705 L
.58751 .43664 L
F
.58751 .43705 m
.60181 .43705 L
.60181 .43824 L
.58751 .43824 L
.58751 .43705 L
F
.58751 .43824 m
.60181 .43824 L
.60181 .44013 L
.58751 .44013 L
.58751 .43824 L
F
.58751 .44013 m
.60181 .44013 L
.60181 .4426 L
.58751 .4426 L
.58751 .44013 L
F
.58751 .4426 m
.60181 .4426 L
.60181 .44547 L
.58751 .44547 L
.58751 .4426 L
F
.58751 .44547 m
.60181 .44547 L
.60181 .44856 L
.58751 .44856 L
.58751 .44547 L
F
.58751 .44856 m
.60181 .44856 L
.60181 .45164 L
.58751 .45164 L
.58751 .44856 L
F
.58751 .45164 m
.60181 .45164 L
.60181 .45451 L
.58751 .45451 L
.58751 .45164 L
F
.58751 .45451 m
.60181 .45451 L
.60181 .45698 L
.58751 .45698 L
.58751 .45451 L
F
.58751 .45698 m
.60181 .45698 L
.60181 .45888 L
.58751 .45888 L
.58751 .45698 L
F
.58751 .45888 m
.60181 .45888 L
.60181 .46007 L
.58751 .46007 L
.58751 .45888 L
F
.58751 .46007 m
.60181 .46007 L
.60181 .46047 L
.58751 .46047 L
.58751 .46007 L
F
.69677 .4666 m
.69677 .4666 L
.66869 .49469 L
.66869 .49469 L
.69677 .4666 L
F
.66869 .49469 m
.66869 .49469 L
.64061 .52277 L
.64061 .52277 L
.66869 .49469 L
F
.64061 .52277 m
.64061 .52277 L
.61252 .55085 L
.61252 .55085 L
.64061 .52277 L
F
.61252 .55085 m
.61252 .55085 L
.58444 .57893 L
.58444 .57893 L
.61252 .55085 L
F
.58444 .57893 m
.58444 .57893 L
.55636 .60701 L
.55636 .60701 L
.58444 .57893 L
F
.55636 .60701 m
.55636 .60701 L
.52828 .63509 L
.52828 .63509 L
.55636 .60701 L
F
0 g
.69677 .4666 m
.66869 .49469 L
.64061 .52277 L
.61252 .55085 L
.58444 .57893 L
.55636 .60701 L
.52828 .63509 L
.52828 .63509 L
.55636 .60701 L
.58444 .57893 L
.61252 .55085 L
.64061 .52277 L
.66869 .49469 L
.69677 .4666 L
.69677 .4666 L
s
.5 g
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
0 g
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
s
.5 g
.69677 .4666 m
.52828 .63509 L
.52828 .63509 L
.69677 .4666 L
.69677 .4666 L
F
0 g
.69677 .4666 m
.52828 .63509 L
.52828 .63509 L
.69677 .4666 L
.69677 .4666 L
s
.90544 .16262 m
.90544 .01966 L
.90544 .01966 L
.90544 .16262 L
.90544 .16262 L
s
.90544 .01966 m
.76247 .01966 L
.76247 .01966 L
.90544 .01966 L
.90544 .01966 L
s
.76247 .01966 m
.76247 .16262 L
.76247 .16262 L
.76247 .01966 L
.76247 .01966 L
s
.76247 .16262 m
.90544 .16262 L
.90544 .16262 L
.76247 .16262 L
.76247 .16262 L
s
.90544 .01966 m
.90544 .16262 L
.76247 .16262 L
.76247 .01966 L
.90544 .01966 L
s
.90544 .16262 m
.90544 .01966 L
.76247 .01966 L
.76247 .16262 L
.90544 .16262 L
s
.039 .916 .04 r
.02381 .5677 m
.11912 .5677 L
s
% Start of user PostScript
-70. 0 -50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11912 .5677 Mdot
1 0 0 r
.5 Mabswid
.59568 .80597 m
.68289 .48048 L
s
% Start of user PostScript
50. 50. 68.3013 -18.3013 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.68289 .48048 Mdot
1 0 0 r
.5 Mabswid
.59568 .80597 m
.59568 .5677 L
s
% Start of user PostScript
50. 50. 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59568 .5677 Mdot
1 0 0 r
.5 Mabswid
.59568 .80597 m
.54532 .61805 L
s
% Start of user PostScript
50. 50. 39.4338 10.5662 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.54532 .61805 Mdot
.039 .916 .04 r
.5 Mabswid
.11912 .5677 m
.1554 .5677 L
s
% Start of user PostScript
-50. 0 -42.3868 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1554 .5677 Mdot
.039 .916 .04 r
.5 Mabswid
.11912 .5677 m
.11912 .44856 L
s
% Start of user PostScript
-50. 0 -50. -25. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11912 .44856 Mdot
1 0 0 r
.5 Mabswid
.68289 .48048 m
.95117 .4086 L
s
% Start of user PostScript
68.3013 -18.3013 124.596 -33.3853 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.95117 .4086 Mdot
1 0 0 r
.5 Mabswid
.59568 .5677 m
.83396 .5677 L
s
% Start of user PostScript
50. 0 100.001 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .5677 Mdot
1 0 0 r
.5 Mabswid
.54532 .61805 m
.71344 .6631 L
s
% Start of user PostScript
39.4338 10.5662 74.7111 20.0188 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.71344 .6631 Mdot
.039 .916 .04 r
.5 Mabswid
.1554 .5677 m
.16493 .5677 L
s
0 0 0 r
2 Mabswid
.16493 .5677 Mdot
.039 .916 .04 r
.5 Mabswid
.11912 .44856 m
.1554 .44856 L
s
% Start of user PostScript
-50. -25. -42.3868 -25. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1554 .44856 Mdot
1 0 0 r
.5 Mabswid
.95117 .4086 m
.86035 .16262 L
s
% Start of user PostScript
124.596 -33.3853 105.539 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.86035 .16262 Mdot
1 0 0 r
.5 Mabswid
.83396 .5677 m
.83396 .16262 L
s
% Start of user PostScript
100.001 0 100.001 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .16262 Mdot
1 0 0 r
.5 Mabswid
.71344 .6631 m
.8189 .16262 L
s
% Start of user PostScript
74.7111 20.0188 96.8406 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.8189 .16262 Mdot
.039 .916 .04 r
.5 Mabswid
.16493 .5677 m
.17923 .5677 L
s
0 0 0 r
2 Mabswid
.17923 .5677 Mdot
.039 .916 .04 r
.5 Mabswid
.1554 .44856 m
.16493 .44856 L
s
0 0 0 r
2 Mabswid
.16493 .44856 Mdot
1 0 0 r
.5 Mabswid
.86035 .16262 m
.83396 .09114 L
s
% Start of user PostScript
105.539 -85. 100.001 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .09114 Mdot
1 0 0 r
.5 Mabswid
.83396 .16262 m
.83396 .09114 L
s
% Start of user PostScript
100.001 -85. 100.001 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .09114 Mdot
1 0 0 r
.5 Mabswid
.8189 .16262 m
.83396 .09114 L
s
% Start of user PostScript
96.8406 -85. 100.001 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .09114 Mdot
.039 .916 .04 r
.5 Mabswid
.17923 .5677 m
.30974 .55578 L
s
% Start of user PostScript
-37.3868 0 -10. -2.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30974 .55578 Mdot
.039 .916 .04 r
.5 Mabswid
.17923 .5677 m
.30974 .57961 L
s
% Start of user PostScript
-37.3868 0 -10. 2.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30974 .57961 Mdot
.039 .916 .04 r
.5 Mabswid
.16493 .44856 m
.17923 .44856 L
s
0 0 0 r
2 Mabswid
.17923 .44856 Mdot
.039 .916 .04 r
.5 Mabswid
.30974 .55578 m
.32719 .55474 L
s
0 0 0 r
2 Mabswid
.32719 .55474 Mdot
.039 .916 .04 r
.5 Mabswid
.30974 .57961 m
.32719 .58066 L
s
0 0 0 r
2 Mabswid
.32719 .58066 Mdot
.039 .916 .04 r
.5 Mabswid
.17923 .44856 m
.30974 .43664 L
s
% Start of user PostScript
-37.3868 -25. -10. -27.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30974 .43664 Mdot
.039 .916 .04 r
.5 Mabswid
.17923 .44856 m
.30974 .46047 L
s
% Start of user PostScript
-37.3868 -25. -10. -22.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30974 .46047 Mdot
.039 .916 .04 r
.5 Mabswid
.32719 .55474 m
.3683 .55477 L
s
% Start of user PostScript
-6.33949 -2.71945 2.28698 -2.71302 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.3683 .55477 Mdot
.039 .916 .04 r
.5 Mabswid
.32719 .58066 m
.39414 .58061 L
s
% Start of user PostScript
-6.33949 2.71945 7.70898 2.70898 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39414 .58061 Mdot
.039 .916 .04 r
.5 Mabswid
.30974 .43664 m
.32719 .4356 L
s
0 0 0 r
2 Mabswid
.32719 .4356 Mdot
.039 .916 .04 r
.5 Mabswid
.30974 .46047 m
.32719 .46152 L
s
0 0 0 r
2 Mabswid
.32719 .46152 Mdot
.039 .916 .04 r
.5 Mabswid
.3683 .55477 m
.44767 .55483 L
s
% Start of user PostScript
2.28698 -2.71302 18.9423 -2.7006 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.44767 .55483 Mdot
.039 .916 .04 r
.5 Mabswid
.39414 .58061 m
.44767 .58057 L
s
% Start of user PostScript
7.70898 2.70898 18.9423 2.7006 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.44767 .58057 Mdot
.039 .916 .04 r
.5 Mabswid
.32719 .4356 m
.3683 .43563 L
s
% Start of user PostScript
-6.33949 -27.7195 2.28698 -27.713 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.3683 .43563 Mdot
.039 .916 .04 r
.5 Mabswid
.32719 .46152 m
.39414 .46147 L
s
% Start of user PostScript
-6.33949 -22.2805 7.70898 -22.291 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39414 .46147 Mdot
.039 .916 .04 r
.5 Mabswid
.44767 .55483 m
.4589 .55381 L
s
0 0 0 r
2 Mabswid
.4589 .55381 Mdot
.039 .916 .04 r
.5 Mabswid
.44767 .58057 m
.4589 .58159 L
s
0 0 0 r
2 Mabswid
.4589 .58159 Mdot
.039 .916 .04 r
.5 Mabswid
.3683 .43563 m
.43954 .43568 L
s
% Start of user PostScript
2.28698 -27.713 17.2364 -27.7019 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.43954 .43568 Mdot
.039 .916 .04 r
.5 Mabswid
.39414 .46147 m
.43954 .46143 L
s
% Start of user PostScript
7.70898 -22.291 17.2364 -22.2981 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.43954 .46143 Mdot
.039 .916 .04 r
.5 Mabswid
.4589 .55381 m
.63386 .52952 L
s
% Start of user PostScript
21.3 -2.91491 58.0118 -8.01183 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.63386 .52952 Mdot
.039 .916 .04 r
.5 Mabswid
.4589 .58159 m
.5668 .59657 L
s
% Start of user PostScript
21.3 2.91491 43.9416 6.05838 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5668 .59657 Mdot
.039 .916 .04 r
.5 Mabswid
.43954 .43568 m
.457 .43674 L
s
0 0 0 r
2 Mabswid
.457 .43674 Mdot
.039 .916 .04 r
.5 Mabswid
.43954 .46143 m
.457 .46038 L
s
0 0 0 r
2 Mabswid
.457 .46038 Mdot
.039 .916 .04 r
.5 Mabswid
.63386 .52952 m
.4589 .55381 L
s
% Start of user PostScript
58.0118 -8.01183 21.3 -2.91491 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.4589 .55381 Mdot
.039 .916 .04 r
.5 Mabswid
.63386 .52952 m
.89856 .49277 L
s
% Start of user PostScript
58.0118 -8.01183 113.557 -15.7234 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.89856 .49277 Mdot
.039 .916 .04 r
.5 Mabswid
.5668 .59657 m
.4589 .58159 L
s
% Start of user PostScript
43.9416 6.05838 21.3 2.91491 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.4589 .58159 Mdot
.039 .916 .04 r
.5 Mabswid
.5668 .59657 m
.76915 .62466 L
s
% Start of user PostScript
43.9416 6.05838 86.4009 11.9532 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.76915 .62466 Mdot
.039 .916 .04 r
.5 Mabswid
.457 .43674 m
.58751 .44877 L
s
% Start of user PostScript
20.9 -27.4801 48.2868 -24.956 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58751 .44877 Mdot
.039 .916 .04 r
.5 Mabswid
.457 .46038 m
.58751 .44835 L
s
% Start of user PostScript
20.9 -22.5199 48.2868 -25.044 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58751 .44835 Mdot
.039 .916 .04 r
.5 Mabswid
.4589 .55381 m
.44767 .55483 L
s
0 0 0 r
2 Mabswid
.44767 .55483 Mdot
.039 .916 .04 r
.5 Mabswid
.89856 .49277 m
.84558 .16262 L
s
% Start of user PostScript
113.557 -15.7234 102.439 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.84558 .16262 Mdot
.039 .916 .04 r
.5 Mabswid
.4589 .58159 m
.44767 .58057 L
s
0 0 0 r
2 Mabswid
.44767 .58057 Mdot
.039 .916 .04 r
.5 Mabswid
.76915 .62466 m
.82505 .16262 L
s
% Start of user PostScript
86.4009 11.9532 98.1307 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82505 .16262 Mdot
.039 .916 .04 r
.5 Mabswid
.44767 .55483 m
.3683 .55477 L
s
% Start of user PostScript
18.9423 -2.7006 2.28698 -2.71302 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.3683 .55477 Mdot
.039 .916 .04 r
.5 Mabswid
.84558 .16262 m
.8341 .09114 L
s
% Start of user PostScript
102.439 -85. 100.032 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.8341 .09114 Mdot
.039 .916 .04 r
.5 Mabswid
.44767 .58057 m
.39414 .58061 L
s
% Start of user PostScript
18.9423 2.7006 7.70898 2.70898 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39414 .58061 Mdot
.039 .916 .04 r
.5 Mabswid
.82505 .16262 m
.83369 .09114 L
s
% Start of user PostScript
98.1307 -85. 99.9454 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83369 .09114 Mdot
.039 .916 .04 r
.5 Mabswid
.3683 .55477 m
.36821 .43554 L
s
% Start of user PostScript
2.28698 -2.71302 2.26832 -27.7317 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.36821 .43554 Mdot
.039 .916 .04 r
.5 Mabswid
.39414 .58061 m
.39422 .46156 L
s
% Start of user PostScript
7.70898 2.70898 7.72761 -22.2724 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39422 .46156 Mdot
[(L3)] .31904 .49718 0 0 Mshowa
[(EM)] .92927 .52004 0 0 Mshowa
[(PBS)] .43951 .62598 0 0 Mshowa
[(M)] .07768 .49 0 0 Mshowa
[(SF1)] .17923 .40187 0 0 Mshowa
[(L1)] .31904 .37804 0 0 Mshowa
[(AM)] .70451 .45886 0 0 Mshowa
[(BS)] .07768 .60913 0 0 Mshowa
[(HOE)] .32294 .39027 0 0 Mshowa
[(SF2)] .17923 .52101 0 0 Mshowa
[(L2)] .44771 .37804 0 0 Mshowa
[(D)] .59466 .40187 0 0 Mshowa
[(L4)] .45414 .50195 0 0 Mshowa
0 0 m
1 0 L
1 .82563 L
0 .82563 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{585, 482.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000990001hR000`400?l00000o`00003oo`3ooooo
0?oood/0oooo003o0?ooool0ooooB`3oool00?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oood/0oooo
003o0?ooool0ooooB`3oool00?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oood/0oooo003o0?ooool0
ooooB`3oool00?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oood/0oooo003o0?ooool0ooooB`3oool0
0?l0oooo_P3ooomD000003P0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o
0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?oo
o`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo
_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o
0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?oo
o`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo
_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o
0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?oo
o`00o`3ooonn0?ooo`030000003oool0oooo02H0oooo0P00000X0?ooo`030000003oool0oooo03H0
oooo003o0?oookh0oooo00<000000?ooo`3oool09P3oool2000002P0oooo00<000000?ooo`3oool0
=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`0V0?ooo`802NX::03oool00`000000oooo0?oo
o`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02D0oooo1009jPXW0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool09@3oool400WZ2RL0oooo00<000000?oo
o`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`0T0?ooo`030?l00009jPX02NX:00<0
2NX:9P3oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02@0oooo
1P09jPXV0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0903o
ool600WZ2P030?l0003oool0oooo02<0oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool0
0`000000oooo0?ooo`0S0?ooo`030?l00009jPX02NX:00802NX:00@0o`000?ooo`09jPX0o`00903o
ool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02<0oooo00<02NX:
0?l00009jPX00P09jPX20?l002H0oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`00
0000oooo0?ooo`0T0?ooo`060?l00009jPX0o`0000WZ2P3oool0o`009P3oool00`000000oooo0?oo
o`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02@0oooo00L0o`0000WZ2P3o0000oooo00WZ
2P3oool0o`0002D0oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?oo
o`0T0?ooo`070?l00009jPX0o`000?ooo`09jPX0oooo0?l0000U0?ooo`030000003oool0oooo03H0
oooo003o0?oookh0oooo00<000000?ooo`3oool0903oool01`3o00002NX:0?l0003oool02NX:0?oo
o`3o00009@3oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02@0
oooo00D0o`0000WZ2P3o0000oooo00WZ2P020?ooo`030?l0003oool0oooo0280oooo00<000000?oo
o`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`0S0?ooo`060?l00009jPX0oooo0?l0
003oool02NX:0P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo03H0oooo003o0?oo
okh0oooo00<000000?ooo`3oool08`3oool01P3o00002NX:0?ooo`3o0000oooo00WZ2P<0oooo00<0
o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0
oooo02<0oooo00@0o`0000WZ2P3oool0o`000P3oool01009jPX0oooo0?ooo`3o000S0?ooo`030000
003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08`3oool0103o00002NX:0?oo
o`3o00020?ooo`0400WZ2P3oool0oooo0?l002<0oooo00<000000?ooo`3oool0=P3oool00?l0oooo
_P3oool00`000000oooo0?ooo`0S0?ooo`040?l00009jPX0oooo0?l00080oooo00D02NX:0?ooo`3o
ool0oooo0?l0000R0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3o
ool08P3oool01@3o0000oooo00WZ2P3oool0o`000080oooo00D02NX:0?ooo`3oool0oooo0?l0000R
0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o
0000oooo00WZ2P3oool0o`000080oooo00D02NX:0?ooo`3oool0oooo0?l0000R0?ooo`030000003o
ool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o0000oooo00WZ2P3o
ool0o`000080oooo00<02NX:0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o00002NX:0?ooo`3o
ool0o`0000<0oooo00D02NX:0?ooo`3oool0oooo0?l0000Q0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o00002NX:0?ooo`3oool0o`0000<0oooo
00<02NX:0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o00002NX:0?ooo`3oool0o`0000<0oooo
00<02NX:0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P020?ooo`050?l0003o
ool0oooo0?ooo`09jPX0103oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P020?ooo`050?l0003o
ool0oooo0?ooo`09jPX01@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P020?ooo`050?l0003o
ool0oooo0?ooo`09jPX01@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P020?ooo`030?l0003o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P02
0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L
0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0803oool00`3o
0000oooo00WZ2P030?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0L0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo00WZ2P030?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo
00<000000?ooo`3oool0803oool00`3o0000oooo00WZ2P030?ooo`030?l0003oool0oooo0080oooo
00<02NX:0?ooo`3oool0103oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool0803oool00`3o0000oooo00WZ2P030?ooo`030?l0003o
ool0oooo0080oooo00<02NX:0?ooo`3oool0103oool00`3o0000oooo0?ooo`0K0?ooo`030000003o
ool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0803oool00`3o0000oooo00WZ2P03
0?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool0103oool00`3o0000oooo0?ooo`0J
0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool07`3oool0103o
0000oooo0?ooo`09jPX30?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?oo
o`3oool07`3oool0103o0000oooo0?ooo`09jPX30?ooo`030?l0003oool0oooo00<0oooo00<02NX:
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo03H0oooo003o0?oo
okh0oooo00<000000?ooo`3oool07`3oool0103o0000oooo0?ooo`09jPX30?ooo`030?l0003oool0
oooo00<0oooo00<02NX:0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool07`3oool0103o0000oooo0?ooo`09jPX3
0?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I
0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo00WZ2P040?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0H0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3o
ool07P3oool0103o0000oooo0?ooo`09jPX40?ooo`030?l0003oool0oooo00@0oooo00<02NX:0?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo03H0oooo003o0?oookh0
oooo00<000000?ooo`3oool07@3oool01P000000o`000?ooo`3oool02NX:000000<0oooo00<0o`00
0000003oool0103oool00`09jPX000000?ooo`050?ooo`030?l000000000oooo01P0oooo00<00000
0?ooo`3oool0=P3oool00?l0oooo_P3ooolQ000000040?l000000000000000WZ2P@0000000<0o`00
000000000000100000000`09jPX0000000000006000000030?l000000000000001P00000>03oool0
0?l0oooog`3oool0103o0000oooo0?ooo`09jPX40?ooo`030?l0003oool0oooo00@0oooo00<02NX:
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`1@0?ooo`00o`3ooooN0?ooo`80o`0000<0oooo00WZ
2P09jPX0103oool00`3o0000oooo0?ooo`040?ooo`802NX:1`3oool20?l00540oooo003o0?ooomh0
oooo0P3o00000`3oool02NX:00WZ2P030?ooo`<0o`001@3oool200WZ2PL0oooo0`3o001@0?ooo`00
o`3ooooM0?ooo`<0o`000`09jPX30?ooo`<0o`001@3oool300WZ2PH0oooo0`3o001@0?ooo`00o`3o
oooL0?ooo`@0o`001009jPX20?ooo`<0o`00103oool400WZ2PL0oooo0`3o001?0?ooo`00o`3ooooL
0?ooo`@0o`001009jPX20?ooo`<0o`00103oool400WZ2PL0oooo0P3o00000`3oool0o`000?ooo`1=
0?ooo`00o`3ooooK0?ooo`060?l0003oool0oooo0?l00009jPX0oooo0`09jPX00`3oool0o`000?l0
00030?l000<0oooo0`09jPX00`3oool02NX:0?ooo`050?ooo`80o`00D03oool00?l0oooog@3oool0
3@3o0000oooo0?l0003oool02NX:0?ooo`09jPX0oooo0?l0003oool0o`000?ooo`3o00000`3oool0
0`09jPX0oooo00WZ2P080?ooo`030?l0003oool0o`0004l0oooo003o0?ooomd0oooo00D0o`000?oo
o`3oool0oooo00WZ2P050?ooo`030?l0003oool0oooo00D0oooo00<02NX:0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1=0?ooo`00o`3ooooM0?ooo`050?l0003oool0oooo0?ooo`09jPX01@3oool0
0`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00P0oooo00<0o`000?ooo`3oool0C03oool0
0?l0oooog@3oool01@3o0000oooo0?ooo`3oool02NX:00D0oooo00<0o`000?ooo`3oool01P3oool0
0`09jPX0oooo0?ooo`080?ooo`030?l0003oool0oooo04`0oooo003o0?ooomd0oooo00D0o`000?oo
o`3oool0oooo00WZ2P050?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1<0?ooo`00o`3ooooL0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?oo
o`3oool0B`3oool00?l0oooog03oool01@3o0000oooo0?ooo`3oool02NX:00H0oooo00<0o`000?oo
o`3oool01P3oool00`09jPX0oooo0?ooo`090?ooo`030?l0003oool0oooo04/0oooo003o0?ooom`0
oooo00D0o`000?ooo`3oool0oooo00WZ2P060?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`1;0?ooo`00o`3ooooL0?ooo`050?l0003oool0oooo0?oo
o`09jPX01P3oool00`3o0000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?oo
o`3oool0BP3oool00?l0oooof`3oool00`3o0000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0
oooo00<0o`000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`090?ooo`030?l0003oool0oooo04X0
oooo003o0?ooom/0oooo00<0o`000?ooo`3oool00P3oool00`09jPX0oooo0?ooo`040?ooo`030?l0
003oool0oooo00L0oooo00<02NX:0?ooo`3oool02@3oool00`3o0000oooo0?ooo`1:0?ooo`00o`3o
oooK0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool0103oool00`3o0000oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo00X0oooo00<0o`000?ooo`3oool0B@3oool00?l0oooof`3oool0
0`3o0000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0
0`09jPX0oooo0?ooo`0:0?ooo`030?l0003oool0oooo04T0oooo003o0?ooom/0oooo00<0o`000?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<02NX:0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`180?ooo`00o`3ooooJ0?ooo`030?l0003oool0oooo0080
oooo00<02NX:0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00/0
oooo00<0o`000?ooo`3oool0B03oool00?l0oooofP3oool00`3o0000oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`09jPX0oooo0?ooo`0:0?ooo`030?l0
003oool0oooo04P0oooo003o0?ooomX0oooo00<0o`000?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`050?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`170?ooo`00o`3ooooJ0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00/0oooo00<0o`000?ooo`3oool0A`3oool0
0?l0oooofP3oool00`3o0000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00D0oooo00<0o`000?oo
o`3oool0203oool00`09jPX0oooo0?ooo`0;0?ooo`030?l0003oool0oooo04L0oooo003o0?ooomT0
oooo00<0o`000?ooo`3oool00`3oool00`09jPX0oooo0?ooo`050?ooo`030?l0003oool0oooo00P0
oooo00<02NX:0?ooo`3oool0303oool00`3o0000oooo0?ooo`160?ooo`00o`3ooooI0?ooo`030?l0
003oool0oooo00<0oooo00<02NX:0?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`0300WZ
2P3oool0oooo00`0oooo00<0o`000?ooo`3oool0AP3oool00?l0oooof@3oool00`3o0000oooo0?oo
o`030?ooo`0300WZ2P3oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo0?oo
o`0<0?ooo`030?l0003oool0oooo04D0oooo003o0?ooomT0oooo00<0o`000?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3oool0303oool0
0`3o0000oooo0?ooo`150?ooo`00o`3ooooI0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00`0oooo00<0o`000?oo
o`3oool0A@3oool00?l0oooof03oool00`3o0000oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0
oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo04@0
oooo003o0?ooomP0oooo00<0o`000?ooo`3oool00`3oool00`09jPX0oooo0?ooo`060?ooo`030?l0
003oool0oooo00T0oooo00<02NX:0?ooo`3oool03@3oool00`3o0000oooo0?ooo`140?ooo`00o`3o
oooH0?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`090?ooo`0300WZ2P3oool0oooo00d0oooo00<0o`000?ooo`3oool0A03oool00?l0oooof03oool0
0`3o0000oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool0
0`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo04<0oooo003o0?ooomL0oooo00<0o`000?oo
o`3oool0103oool00`09jPX0oooo0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?oo
o`3oool03@3oool00`3o0000oooo0?ooo`130?ooo`00o`3ooooG0?ooo`030?l0003oool0oooo00@0
oooo00<02NX:0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00h0
oooo00<0o`000?ooo`3oool0@P3oool00?l0ooooe`3oool00`3o0000oooo0?ooo`040?ooo`0300WZ
2P3oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0480oooo003o0?ooomL0oooo00<0o`000?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`070?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?ooo`3oool03P3oool00`3o0000oooo0?oo
o`120?ooo`00o`3ooooG0?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00l0oooo00<0o`000?ooo`3oool0@@3oool0
0?l0ooooeP3oool00`3o0000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00L0oooo00<0o`000?oo
o`3oool02`3oool00`09jPX0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0440oooo003o0?ooomH0
oooo00<0o`000?ooo`3oool0103oool00`09jPX0oooo0?ooo`070?ooo`030?l0003oool0oooo00/0
oooo00<02NX:0?ooo`3oool03P3oool00`3o0000oooo0?ooo`110?ooo`00o`3ooooF0?ooo`030?l0
003oool0oooo00@0oooo00<02NX:0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ
2P3oool0oooo00l0oooo00<0o`000?ooo`3oool0@03oool00?l0ooooeP3oool00`3o0000oooo0?oo
o`040?ooo`0300WZ2P3oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`09jPX0oooo0?oo
o`0?0?ooo`030?l0003oool0oooo0400oooo003o0?ooomH0oooo00<0o`000?ooo`3oool0103oool0
0`09jPX0oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo00<02NX:0?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`100?ooo`00o`3ooooE0?ooo`030?l0003oool0oooo00D0oooo00<02NX:0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0100oooo00<0o`000?oo
o`3oool0?`3oool00?l0ooooe@3oool00`3o0000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00P0
oooo00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0?0?ooo`030?l0003oool0oooo03l0
oooo003o0?ooomD0oooo00<0o`000?ooo`3oool0103oool00`09jPX0oooo0?ooo`080?ooo`030?l0
003oool0oooo00`0oooo00<02NX:0?ooo`3oool0403oool00`3o0000oooo0?ooo`0n0?ooo`00o`3o
oooE0?ooo`030?l0003oool0oooo00@0oooo00<02NX:0?ooo`3oool0203oool00`3o0000oooo0?oo
o`0<0?ooo`0300WZ2P3oool0oooo0100oooo00<0o`000?ooo`3oool0?P3oool00?l0ooooe03oool0
0`3o0000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00P0oooo00<0o`000?ooo`3oool0303oool0
0`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0oooo03h0oooo003o0?ooom@0oooo00<0o`000?oo
o`3oool01@3oool00`09jPX0oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<02NX:0?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0m0?ooo`00o`3ooooD0?ooo`030?l0003oool0oooo00D0
oooo00<02NX:0?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0140
oooo00<0o`000?ooo`3oool0?@3oool00?l0ooooe03oool00`3o0000oooo0?ooo`050?ooo`0300WZ
2P3oool0oooo00P0oooo00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0
003oool0oooo03d0oooo003o0?ooom@0oooo00<0o`000?ooo`3oool01@3oool00`09jPX0oooo0?oo
o`080?ooo`030?l0003oool0oooo00d0oooo00<02NX:0?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0l0?ooo`00o`3ooooC0?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo0140oooo00<0o`000?ooo`3oool0?03oool0
0?l0ooood`3oool00`3o0000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?oo
o`3oool03@3oool00`09jPX0oooo0?ooo`0B0?ooo`030?l0003oool0oooo03/0oooo003o0?ooom<0
oooo00<0o`000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`090?ooo`030?l0003oool0oooo00d0
oooo00<02NX:0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0k0?ooo`00o`3ooooC0?ooo`030?l0
003oool0oooo00D0oooo00<02NX:0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0=0?ooo`0300WZ
2P3oool0oooo0180oooo00<0o`000?ooo`3oool0>`3oool00?l0ooood`3oool00`3o0000oooo0?oo
o`050?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo0?oo
o`0C0?ooo`030?l0003oool0oooo03X0oooo003o0?ooom80oooo00<0o`000?ooo`3oool01P3oool0
0`09jPX0oooo0?ooo`090?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0j0?ooo`00o`3ooooB0?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo0180oooo00<0o`000?oo
o`3oool0>P3oool00?l0oooodP3oool00`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00T0
oooo00<0o`000?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0C0?ooo`030?l0003oool0oooo03T0
oooo003o0?ooom80oooo00<0o`000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`090?ooo`030?l0
003oool0oooo00h0oooo00<02NX:0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0i0?ooo`00o`3o
oooB0?ooo`030?l0003oool0oooo00D0oooo00<02NX:0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0>0?ooo`0300WZ2P3oool0oooo01@0oooo00<0o`000?ooo`3oool0>03oool00?l0ooood@3oool0
0`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00X0oooo00<0o`000?ooo`3oool03P3oool0
0`09jPX0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03P0oooo003o0?ooom40oooo00<0o`000?oo
o`3oool01P3oool00`09jPX0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00<02NX:0?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0h0?ooo`00o`3ooooA0?ooo`030?l0003oool0oooo00H0
oooo00<02NX:0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01@0
oooo00<0o`000?ooo`3oool0=`3oool00?l0ooood@3oool00`3o0000oooo0?ooo`060?ooo`0300WZ
2P3oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool00`09jPX0oooo0?ooo`0D0?ooo`030?l0
003oool0oooo03L0oooo003o0?ooom00oooo00<0o`000?ooo`3oool01`3oool00`09jPX0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo00l0oooo00<02NX:0?ooo`3oool0503oool00`3o0000oooo0?oo
o`0g0?ooo`00o`3oooo@0?ooo`030?l0003oool0oooo00L0oooo00<02NX:0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01D0oooo00<0o`000?ooo`3oool0=P3oool0
0?l0ooood03oool00`3o0000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00X0oooo00<0o`000?oo
o`3oool03`3oool00`09jPX0oooo0?ooo`0E0?ooo`030?l0003oool0oooo03H0oooo003o0?ooom00
oooo00<0o`000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0100
oooo00<02NX:0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0e0?ooo`00o`3oooo@0?ooo`030?l0
003oool0oooo00H0oooo00<02NX:0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`0300WZ
2P3oool0oooo01D0oooo00<0o`000?ooo`3oool0=@3oool00?l0ooooc`3oool00`3o0000oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool00`09jPX0oooo0?oo
o`0E0?ooo`030?l0003oool0oooo03D0oooo003o0?oooll0oooo00<0o`000?ooo`3oool01`3oool0
0`09jPX0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0100oooo00<02NX:0?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0d0?ooo`00o`3oooo?0?ooo`030?l0003oool0oooo00L0oooo00<02NX:0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo01H0oooo00<0o`000?oo
o`3oool0=03oool00?l0ooooc`3oool00`3o0000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00/0
oooo00<0o`000?ooo`3oool0403oool00`09jPX0oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0
oooo003o0?oooll0oooo00<0o`000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0140oooo00<02NX:0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0c0?ooo`00o`3o
ooo>0?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0A0?ooo`0300WZ2P3oool0oooo01H0oooo00<0o`000?ooo`3oool0<`3oool00?l0oooocP3oool0
0`3o0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool0
0`09jPX0oooo0?ooo`0F0?ooo`030?l0003oool0oooo03<0oooo003o0?ooolh0oooo00<0o`000?oo
o`3oool01`3oool00`09jPX0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0b0?ooo`00o`3oooo>0?ooo`030?l0003oool0oooo00L0
oooo00<02NX:0?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`0300WZ2P3oool0oooo01L0
oooo00<0o`000?ooo`3oool0<P3oool00?l0ooooc@3oool00`3o0000oooo0?ooo`080?ooo`0300WZ
2P3oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0340oooo003o0?ooold0oooo00<0o`000?ooo`3oool0203oool00`09jPX0oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0603oool00`3o0000oooo0?oo
o`0a0?ooo`00o`3oooo=0?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo01L0oooo00<0o`000?ooo`3oool0<@3oool0
0?l0ooooc@3oool00`3o0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00`0oooo00<0o`000?oo
o`3oool04P3oool00`09jPX0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0300oooo003o0?ooold0
oooo00<0o`000?ooo`3oool0203oool00`09jPX0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180
oooo00<02NX:0?ooo`3oool0603oool00`3o0000oooo0?ooo`0`0?ooo`00o`3oooo<0?ooo`030?l0
003oool0oooo00T0oooo00<02NX:0?ooo`3oool0303oool00`3o0000oooo0?ooo`0B0?ooo`0300WZ
2P3oool0oooo01P0oooo00<0o`000?ooo`3oool0<03oool00?l0ooooc03oool00`3o0000oooo0?oo
o`080?ooo`0300WZ2P3oool0oooo00d0oooo00<0o`000?ooo`3oool04P3oool00`09jPX0oooo0?oo
o`0I0?ooo`030?l0003oool0oooo02l0oooo003o0?oool`0oooo00<0o`000?ooo`3oool0203oool0
0`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0_0?ooo`00o`3oooo<0?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo01T0oooo00<0o`000?oo
o`3oool0;P3oool00?l0ooooc03oool00`3o0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00d0
oooo00<0o`000?ooo`3oool04`3oool00`09jPX0oooo0?ooo`0I0?ooo`030?l0003oool0oooo02h0
oooo003o0?oool/0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo01<0oooo00<02NX:0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0^0?ooo`00o`3o
ooo;0?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0C0?ooo`0300WZ2P3oool0oooo01X0oooo00<0o`000?ooo`3oool0;@3oool00?l0oooob`3oool0
0`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00d0oooo00<0o`000?ooo`3oool04`3oool0
0`09jPX0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02d0oooo003o0?oool/0oooo00<0o`000?oo
o`3oool02@3oool00`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01<0oooo00<02NX:0?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0]0?ooo`00o`3oooo;0?ooo`030?l0003oool0oooo00T0
oooo00<02NX:0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo01X0
oooo00<0o`000?ooo`3oool0;03oool00?l0oooobP3oool00`3o0000oooo0?ooo`090?ooo`0300WZ
2P3oool0oooo00h0oooo00<0o`000?ooo`3oool0503oool00`09jPX0oooo0?ooo`0J0?ooo`030?l0
003oool0oooo02`0oooo003o0?ooolX0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo0?oo
o`0>0?ooo`030?l0003oool0oooo01@0oooo00<02NX:0?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0[0?ooo`00o`3oooo:0?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo01/0oooo00<0o`000?ooo`3oool0:`3oool0
0?l0oooobP3oool00`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00h0oooo00<0o`000?oo
o`3oool0503oool00`09jPX0oooo0?ooo`0K0?ooo`030?l0003oool0oooo02/0oooo003o0?ooolT0
oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01@0
oooo00<02NX:0?ooo`3oool0703oool00`3o0000oooo0?ooo`0Z0?ooo`00o`3oooo90?ooo`030?l0
003oool0oooo00X0oooo00<02NX:0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0E0?ooo`0300WZ
2P3oool0oooo01/0oooo00<0o`000?ooo`3oool0:P3oool00?l0oooob@3oool00`3o0000oooo0?oo
o`0:0?ooo`0300WZ2P3oool0oooo00h0oooo00<0o`000?ooo`3oool05@3oool00`09jPX0oooo0?oo
o`0K0?ooo`030?l0003oool0oooo02X0oooo003o0?ooolT0oooo00<0o`000?ooo`3oool02P3oool0
0`09jPX0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01D0oooo00<02NX:0?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0Y0?ooo`00o`3oooo90?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo01`0oooo00<0o`000?oo
o`3oool0:@3oool00?l0oooob03oool00`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00l0
oooo00<0o`000?ooo`3oool05@3oool00`09jPX0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02T0
oooo003o0?ooolP0oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0?0?ooo`030?l0
003oool0oooo01D0oooo00<02NX:0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0X0?ooo`00o`3o
ooo80?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0F0?ooo`0300WZ2P3oool0oooo01`0oooo00<0o`000?ooo`3oool0:03oool00?l0oooob03oool0
0`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00l0oooo00<0o`000?ooo`3oool05P3oool0
0`09jPX0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02L0oooo003o0?ooolP0oooo00<0o`000?oo
o`3oool02P3oool00`09jPX0oooo0?ooo`0?0?ooo`030?l0003oool0oooo01H0oooo00<02NX:0?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0G0?ooo`8000003P3oool00?l0ooooa`3oool00`3o0000
oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo00l0oooo00<0o`000?ooo`3oool05P3oool00`09jPX0
oooo0?ooo`0M0?ooo`030?l0003oool0oooo01H0oooo0P00000?0?ooo`00o`3oooo70?ooo`030?l0
003oool0oooo00/0oooo00<02NX:0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`0300WZ
2P3oool0oooo01h0oooo00<0o`000?ooo`3oool0503oool00`000000Ogmo0?ooo`0?0?ooo`00o`3o
ooo70?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?ooo`3oool0403oool00`3o0000oooo0?oo
o`0F0?ooo`0300WZ2P3oool0oooo01h0oooo00<0o`000?ooo`3oool0503oool200000100oooo003o
0?ooolL0oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0
oooo01H0oooo00<02NX:0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0C0?ooo`030000001oOgl0
00000100oooo003o0?ooolH0oooo00<0o`000?ooo`3oool02`3oool00`09jPX0oooo0?ooo`0@0?oo
o`030?l0003oool0oooo01L0oooo00<02NX:0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0@0?oo
o`8000000P1oOglA0?ooo`00o`3oooo60?ooo`030?l0003oool0oooo00/0oooo00<02NX:0?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0G0?ooo`0300WZ2P3oool0oooo01h0oooo00<0o`000?ooo`3o
ool03`3oool01@000000Ogmo07moO`1oOgl000000140oooo003o0?ooolH0oooo00<0o`000?ooo`3o
ool02`3oool00`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01L0oooo00<02NX:0?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0=0?ooo`030000001oOgl0Ogmo0080Ogmo4P3oool00?l0oooo
aP3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0100oooo00<0o`000?ooo`3oool0
5`3oool00`09jPX0oooo0?ooo`0O0?ooo`030?l0003oool0oooo00`0oooo00<0000007moO`1oOgl0
0P1oOgl00`000000oooo0?ooo`0@0?ooo`00o`3oooo60?ooo`030?l0003oool0oooo00/0oooo00<0
2NX:0?ooo`3oool0403oool00`3o0000oooo0?ooo`0G0?ooo`0300WZ2P3oool0oooo01l0oooo00<0
o`000?ooo`3oool02`3oool00`000000Ogmo07moO`0307moO`030000003oool0oooo0100oooo003o
0?ooolD0oooo00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0
oooo01L0oooo00<02NX:0?ooo`3oool0803oool00`3o0000oooo0?ooo`090?ooo`030000001oOgl0
Ogmo00@0Ogmo4`3oool00?l0ooooa@3oool00`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo
0100oooo00<0o`000?ooo`3oool0603oool00`09jPX0oooo0?ooo`0O0?ooo`030?l0003oool0oooo
00T0oooo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`0A0?ooo`00]03oool500000080
oooo0`0000110?ooo`D0000000<0oooo0000000000000P00002k0?ooo`030?l0003oool0oooo00/0
oooo00<02NX:0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo01l0
oooo00<0o`000?ooo`3oool0203oool00`000000Ogmo07moO`0407moOa@0oooo002e0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0@@3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0^@3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0
oooo0140oooo00<0o`000?ooo`3oool0603oool00`09jPX0oooo0?ooo`0P0?ooo`030?l0003oool0
oooo00H0oooo00<0000007moO`1oOgl0101oOgl00`000000oooo0?ooo`0B0?ooo`00]@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2k0?ooo`030?l0003oool0oooo00/0oooo00<02NX:0?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo0200oooo00<0o`000?ooo`3oool01@3oool00`00
0000Ogmo07moO`0507moOaD0oooo002e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;T0oooo00<0o`000?ooo`3o
ool0303oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01P0oooo00<02NX:0?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`030?ooo`030000001oOgl0Ogmo00H0Ogmo5@3oool00;D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0^03oool00`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0140oooo
00<0o`000?ooo`3oool0603oool00`09jPX0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo
00<0000007moO`1oOgl01P1oOgl00`000000oooo0?ooo`0C0?ooo`00]@3oool00`000000oooo0?oo
o`030?ooo`800000@`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000;X0oooo
00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01T0oooo
00<02NX:0?ooo`3oool0803oool01@3o0000oooo0?ooo`3oool0000000T0Ogmo5P3oool00;@0oooo
0`0000050?ooo`030000003oool0oooo0400oooo0`0000040?ooo`800000^`3oool00`3o0000oooo
0?ooo`0<0?ooo`0300WZ2P3oool0oooo0140oooo00<0o`000?ooo`3oool06@3oool00`09jPX0oooo
0?ooo`0Q0?ooo`030?l0003oool0000000T0Ogmo00<000000?ooo`3oool0503oool00;80oooo0`00
0000103oool000000000000000020?ooo`8000000`3oool500000?h0oooo00<0o`000?ooo`3oool0
303oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01T0oooo00<02NX:0?ooo`3oool0
8@3oool00`3o0000000007moO`0907moOaL0oooo002c0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000?d0oooo00<0o`000?oo
o`3oool0303oool00`09jPX0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<02NX:0?oo
o`3oool08@3oool00`3o0000Ogmo07moO`0907moOaL0oooo002c0?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`040000003oool0oooo00000?l0oooo0@3oool00`3o0000oooo0?oo
o`0<0?ooo`0300WZ2P3oool0oooo0180oooo00<0o`000?ooo`3oool06@3oool00`09jPX0oooo0?oo
o`0P0?ooo`030000001oOgl0o`0000T0Ogmo603oool00;<0oooo1@0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<00000oP3oool00`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0
oooo0180oooo00<0o`000?ooo`3oool06@3oool00`09jPX0oooo0?ooo`0O0?ooo`040000001oOgl0
Ogmo0?l000T0Ogmo603oool00;<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00@000000?ooo`3oool00000o`3oool10?ooo`030?l0003oool0oooo00`0oooo00<02NX:0?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo01d0oooo00D0000007moO`1o
Ogl0Ogmo0?l0000807moOaT0oooo002c0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000?`0oooo00<0o`000?ooo`3oool03@3o
ool00`09jPX0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo00<02NX:0?ooo`3oool0703o
ool00`000000Ogmo07moO`0307moO`030?l0001oOgl0Ogmo00D0Ogmo6@3oool00;80oooo0`000000
103oool000000000000000020?ooo`8000000`3oool500000?`0oooo00<0o`000?ooo`3oool03@3o
ool00`09jPX0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo00<02NX:0?ooo`3oool06`3o
ool00`000000Ogmo07moO`0407moO`030?l0001oOgl0Ogmo00@0Ogmo6P3oool00600oooo00@00000
0?ooo`00000000000P3oool3000000@0oooo0`00003W0?ooo`@00000IP3oool00`3o0000oooo0?oo
o`0=0?ooo`0300WZ2P3oool0oooo0180oooo00<0o`000?ooo`3oool06P3oool00`09jPX0oooo0?oo
o`0J0?ooo`030000001oOgl0Ogmo00H0Ogmo00<0o`0007moO`1oOgl00P1oOgl00`000000oooo0?oo
o`0H0?ooo`00H03oool200000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`3W0?ooo`040000003oool0oooo000006D0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo
0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo00<02NX:0?ooo`3oool06@3oool00`000000Ogmo
07moO`0707moO`030?l0001oOgl0Ogmo0080Ogmo6`3oool00600oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0i`3oool01@000000oooo0?oo
o`3oool0000006@0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01X0oooo00<02NX:0?ooo`3oool0603oool00`000000Ogmo07moO`0807moO`050?l0
001oOgl0Ogmo07moO`0000006`3oool00640oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`3W0?ooo`050000003oool0oooo0?ooo`000000H`3oool00`3o0000oooo0?ooo`0=0?ooo`03
00WZ2P3oool0oooo01<0oooo00<0o`000?ooo`3oool06`3oool00`09jPX0oooo0?ooo`0G0?ooo`03
0000001oOgl0Ogmo00T0Ogmo00<0o`0007moO`1oOgl0703oool00600oooo0P0000020?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0i`3oool01@000000oooo0?ooo`3oool00000
06<0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01/0oooo00<02NX:0?ooo`3oool05P3oool00`000000Ogmo07moO`0:07moO`030?l0001oOgl0Ogmo
01`0oooo001P0?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000020?oo
o`800000j@3oool010000000oooo0?ooo`00001T0?ooo`030?l0003oool0oooo00d0oooo00<02NX:
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo01D0oooo00<00000
07moO`1oOgl02`1oOgl00`3o0000Ogmo0?ooo`0L0?ooo`00H@3oool2000000030?ooo`000000oooo
00D000000`3oool00`000000oooo0?ooo`3V0?ooo`@00000I@3oool00`3o0000oooo0?ooo`0=0?oo
o`0300WZ2P3oool0oooo01<0oooo00<0o`000?ooo`3oool06`3oool00`09jPX0oooo0?ooo`0D0?oo
o`030000001oOgl0Ogmo00D0Ogmo1`3o00000`000000o`000?ooo`0L0?ooo`00o`3oooo10?ooo`03
0?l0003oool0oooo00d0oooo00<02NX:0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0K0?ooo`03
00WZ2P3oool0oooo01<0oooo00<0000007moO`1oOgl01`1oOgl60?l0008000007@3oool00?l0oooo
`03oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo01<0oooo00<0o`000?ooo`3oool0
6`3oool00`09jPX0oooo0?ooo`0B0?ooo`030000001oOgl0Ogmo00H0Ogmo1P3o000307moOah0oooo
002d0?ooo`L00000BP3oool600000;@0oooo00<0o`000?ooo`3oool03P3oool00`09jPX0oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01/0oooo00<02NX:0?ooo`3oool04@3oool00`000000Ogmo07mo
O`0307moO`@0o`000`1oOgl20?l000<0Ogmo7`3oool00;@0oooo00<0000007moO`1oOgl00`1oOgl0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03L0oooo00<0000007moO`1oOgl00P1oOgl0
0`000000oooo0?ooo`2b0?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo00l0oooo00<0000007moO`1oOgl0103o0006
07moO`030?l0001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool07@3oool00;@0oooo2000000@0?oo
o`030000003oool0oooo03D0oooo1`00002d0?ooo`030?l0003oool0oooo00d0oooo00<02NX:0?oo
o`3oool0503oool00`3o0000oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo00h0oooo103o000?07mo
Ob00oooo002d0?ooo`030000001oOgl0Ogmo00<0Ogmo0P00000A0?ooo`030000003oool0oooo03@0
oooo0P00000407moO`030000003oool0oooo0;40oooo00<0o`000?ooo`3oool03P3oool00`09jPX0
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01`0oooo00<02NX:0?ooo`3oool02`3oool30?l00180
Ogmo00<000000?ooo`3oool07P3oool00;@0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo
0000000A0?ooo`030000003oool0oooo0380oooo00<0000007moO`000000101oOgl00`000000oooo
0?ooo`2a0?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool0503oool00`3o0000oooo
0?ooo`0L0?ooo`0300WZ2P3oool0oooo00L0oooo103o00000`3oool0000007moO`0B07moOb40oooo
002d0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`0000004P3oool00`000000oooo0?oo
o`0a0?ooo`030000001oOgl0000000@0Ogmo00<000000?ooo`3oool0/@3oool00`3o0000oooo0?oo
o`0>0?ooo`0300WZ2P3oool0oooo01@0oooo00<0o`000?ooo`3oool0703oool00`09jPX0oooo0?oo
o`030?ooo`@0o`00103oool00`000000Ogmo07moO`0A07moO`030000003oool0oooo01l0oooo002d
0?ooo`L0000000<0Ogmo0000003oool04P3oool00`000000oooo0?ooo`0`0?ooo`030000001oOgl0
000000D00000/`3oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo01@0oooo00<0o`00
0?ooo`3oool0703oool00`09jPX0oooo0?l000030?l000L0oooo00<0000007moO`1oOgl04P1oOglR
0?ooo`00]03oool00`000000Ogmo07moO`0307moO`040000001oOgl0Ogmo000001<0oooo00<00000
0?ooo`3oool0;P3oool010000000Ogmo07moO`00000407moO`030000003oool0oooo0;40oooo00<0
o`000?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo0P3o
00000`09jPX0oooo0?ooo`080?ooo`030000001oOgl0Ogmo0180Ogmo00<000000?ooo`3oool0803o
ool00;@0oooo00<0000007moO`1oOgl00`1oOgl010000000Ogmo07moO`00000D0?ooo`030000003o
ool0oooo02d0oooo00@0000007moO`1oOgl00000101oOgl00`000000oooo0?ooo`2`0?ooo`030?l0
003oool0oooo00l0oooo00<02NX:0?ooo`3oool0503oool00`3o0000oooo0?ooo`0G0?ooo`@0o`00
0P3oool00`09jPX0oooo0?ooo`070?ooo`030000001oOgl0Ogmo01<0Ogmo8`3oool00;@0oooo00<0
000007moO`1oOgl00`1oOgl01@000000Ogmo07moO`1oOgl0000001@0oooo00<000000?ooo`3oool0
:`3oool01@000000Ogmo07moO`1oOgl0000000@0Ogmo00<000000?ooo`3oool0/03oool00`3o0000
oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01@0oooo00<0o`000?ooo`3oool04`3oool40?l000H0
oooo00<02NX:0?ooo`3oool01P3oool00`000000Ogmo07moO`0C07moOb@0oooo001?0?ooo`030000
003oool0oooo0680oooo1`00000307moO`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
:P3oool010000000Ogmo07moO`1oOgl600000;80oooo00<0o`000?ooo`3oool03`3oool00`09jPX0
oooo0?ooo`0D0?ooo`030?l0003oool0oooo0100oooo0`3o000:0?ooo`0300WZ2P3oool0oooo00D0
oooo00<0000007moO`1oOgl0501oOglT0?ooo`00C`3oool00`000000oooo0?ooo`1R0?ooo`030000
001oOgl0Ogmo00<0Ogmo00D0000007moO`1oOgl0Ogmo0000000@0?ooo`<02NX:0`3oool00`000000
oooo0?ooo`0P0?ooo`<02NX:1P3oool01@000000Ogmo07moO`1oOgl0000000@0Ogmo00<000000?oo
o`3oool0/03oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo01D0oooo00<0o`000?oo
o`3oool0303oool40?l000d0oooo00<02NX:0?ooo`3oool0103oool00`000000Ogmo07moO`0D07mo
ObD0oooo001=0?ooo`800000G@3oool500WZ2P<0oooo00<0000007moO`1oOgl00`1oOgl010000000
Ogmo07moO`1oOgl200000100oooo1P09jPX200000240oooo1P09jPX00`3oool000000000000307mo
O`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0/03oool00`3o0000oooo0?ooo`0>0?oo
o`0300WZ2P3oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool40?l00140oooo00<02NX:0?oo
o`3oool0103oool00`000000Ogmo07moO`0D07moObD0oooo001<0?ooo`030000001oOgl0oooo00d0
oooo0`0000090?ooo`800000@`3ooolA00WZ2P0300000009jPX02NX:01D02NX:0P00000^00WZ2P@0
Ogmo0P00001;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool00`3o0000
oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01D0oooo00<0o`000?ooo`3oool0103oool40?l001H0
oooo00<02NX:0?ooo`3oool00P3oool00`000000Ogmo07moO`0D07moObH0oooo001;0?ooo`800000
3`3oool3000000T0oooo00<000000?ooo`3oool0>@3oool?00WZ2P030?ooo`000000000000@0Ogmo
00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0>0?ooo`D02NX:0P3oool00`09jPX00000
0?ooo`0O0?ooo`D02NX:0P3oool00`000000Ogmo07moO`0207moO`0300000009jPX02NX:00T02NX:
AP3oool807moO`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool03`3oool00`09jPX0oooo
0?ooo`0E0?ooo`040?l0003oool0oooo0?ooo`<0o`006P3oool01@09jPX0oooo0?ooo`3oool00000
01L0Ogmo9P3oool004X0oooo0P00000?0?ooo`80000000<0Ogmo000000000000203oool00`000000
oooo0?ooo`0^0?ooo`/02NX:2P3oool200WZ2P@0oooo1`00000407moO`030000003oool0oooo00d0
oooo0P09jPX60?ooo`0300WZ2P3oool0000001h0oooo0P09jPX60?ooo`030000001oOgl0Ogmo0080
Ogmo1P0000060?ooo`/02NX:>`3oool807moO`030000003oool0oooo05X0oooo00<0o`000?ooo`3o
ool03`3oool00`09jPX0oooo0?ooo`0E0?ooo`@0o`007@3oool01009jPX0oooo0?ooo`00000G07mo
ObL0oooo00190?ooo`800000403oool5000000P0oooo00<000000?ooo`3oool08`3oool;00WZ2Q@0
oooo00<02NX:0?ooo`3oool0103oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0080
Ogmo00<000000?ooo`3oool0503oool300WZ2P030?ooo`000000oooo02@0oooo00<0000007moO`1o
Ogl00P1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo00l0oooo2`09jPX`0?ooo`P0
Ogmo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo0140
oooo1@3o000P0?ooo`0300WZ2P3oool0000001P0Ogmo9`3oool004P0oooo0P00000A0?ooo`D00000
203oool00`000000oooo0?ooo`0H0?ooo`/02NX:9P3oool00`000000Ogmo07moO`0307moO`030000
001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0503oool300WZ2P80oooo00<000000?ooo`3oool0
8P3oool00`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0
6P3oool;00WZ2RD0oooo201oOgl00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0100oooo
00<02NX:0?ooo`3oool03@3oool40?l000@0oooo00<0o`000?ooo`3oool07P3oool00`09jPX00000
07moO`0G07moObP0oooo00170?ooo`8000002@3oool300WZ2PH0oooo0P000000101oOgl0000007mo
O`0000070?ooo`030000003oool0oooo00d0oooo2`09jPXa0?ooo`030000001oOgl0Ogmo00<0Ogmo
00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0D0?ooo`<02NX:0`3oool00`000000oooo
0?ooo`0Q0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo
0?ooo`0U0?ooo`/02NX:4P3oool200WZ2PH0oooo201oOgl00`000000oooo0?ooo`1I0?ooo`030?l0
003oool0oooo0100oooo00<02NX:0?ooo`3oool02P3oool30?l000P0oooo00<0o`000?ooo`3oool0
7P3oool00`09jPX0Ogmo07moO`0F07moObT0oooo00160?ooo`030000001oOgl0oooo00X0oooo1P09
jPX20?ooo`@0000000<0Ogmo0000003oool01P3oool00`000000oooo0?ooo`020?ooo`/02NX:?03o
ool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0503o
ool300WZ2P@0oooo00<000000?ooo`3oool0803oool00`000000Ogmo07moO`0207moO`030000001o
Ogl0Ogmo0080Ogmo00<000000?ooo`3oool0<03oool;00WZ2PH0oooo1P09jPX30?ooo`P0Ogmo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00L0oooo103o
000;0?ooo`030?l0003oool0oooo01d0oooo00<0000007moO`09jPX05`1oOglY0?ooo`00A@3ooolJ
00WZ2P0300000009jPX02NX:00`02NX:AP3oool<000001D0oooo1@09jPX40?ooo`030000003oool0
oooo01l0oooo3000000l0?ooo`h02NX:0P00000707moO`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`030?ooo`@0o`003`3oool00`3o0000oooo0?ooo`0L
0?ooo`040000001oOgl0Ogmo00WZ2QH0Ogmo:P3oool004D0oooo0P00000<0?ooo`D02NX:0P3oool3
0000000407moO`0000000000000000L0oooo0P0000040?ooo`/02NX:>`3oool00`000000Ogmo07mo
O`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool04`3oool01@09jPX0oooo00WZ
2P3oool02NX:00D0oooo00<000000?ooo`3oool07P3oool00`000000Ogmo07moO`0207moO`030000
001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0>P3oool?00WZ2P8000001`1oOgl00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo00l0oooo00<02NX:0?ooo`3o00000`3o000C0?ooo`030?l0
003oool0oooo01/0oooo00D0000007moO`1oOgl0Ogmo00WZ2P0E07moOb/0oooo00140?ooo`030000
0009jPX0oooo00/0oooo0P09jPX70?ooo`@0000000<0Ogmo0000003oool01P3oool00`000000oooo
0?ooo`0>0?ooo`/02NX:<03oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0080Ogmo
00<000000?ooo`3oool05@3oool00`09jPX0oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo02l0oooo
2`09jPX70?ooo`D02NX:103oool807moO`030000003oool0oooo05P0oooo00<0o`000?ooo`3oool0
3`3oool00`3o00002NX:0?l0000G0?ooo`030?l0003oool0oooo01X0oooo00<0000007moO`1oOgl0
0P1oOgl00`09jPX0Ogmo07moO`0C07moOb/0oooo00120?ooo`8000000`09jPXD0?ooo`80000000@0
Ogmo0000001oOgl000001`3oool00`000000oooo0?ooo`0I0?ooo`/02NX:9@3oool00`000000Ogmo
07moO`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool05@3oool00`09jPX0oooo
0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo
07moO`0207moO`030000003oool0oooo02@0oooo2`09jPXC0?ooo`0300WZ2P3oool0oooo00D0oooo
201oOgl00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo00/0oooo103o00000`3oool02NX:
0?ooo`0G0?ooo`030?l0003oool0oooo01T0oooo00<0000007moO`1oOgl00`1oOgl00`09jPX0Ogmo
07moO`0B07moOb`0oooo00110?ooo`030000001oOgl0oooo00<02NX:503oool40000000307moO`00
0000oooo00H0oooo00<000000?ooo`3oool0903oool;00WZ2QX0oooo00<0000007moO`1oOgl00`1o
Ogl00`000000Ogmo07moO`0207moO`030000003oool0oooo01D0oooo00<02NX:0?ooo`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl00P1o
Ogl00`000000oooo0?ooo`0I0?ooo`/02NX:9P3oool807moO`030000003oool0oooo0340oooo0`00
00000`3oool0000000000004000000<0oooo0`00000G0?ooo`030?l0003oool0oooo00L0oooo103o
00050?ooo`0300WZ2P3oool0oooo01H0oooo00<0o`000?ooo`3oool0603oool00`000000Ogmo07mo
O`0407moO`0300WZ2P1oOgl0Ogmo0140Ogmo00<000000?ooo`3oool0:P3oool00400oooo00@00000
07moO`3oool0oooo0`09jPXD0?ooo`D00000203oool00`000000oooo0?ooo`0_0?ooo`/02NX:203o
ool300WZ2P@0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo07moO`0207moO`030000003o
ool0oooo01D0oooo00<02NX:0?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000001o
Ogl0Ogmo0080Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0>0?ooo`/02NX:<@3o
ool807moO`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`030?ooo`@0
o`002@3oool00`09jPX0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01L0oooo00<0000007moO`1o
Ogl01P1oOgl00`09jPX0Ogmo07moO`0@07moObd0oooo000o0?ooo`030000001oOgl0oooo0080oooo
0`09jPXD0?ooo`D00000203oool00`000000oooo0?ooo`0j0?ooo`h02NX:00<0oooo000000000000
1@00000407moO`030000003oool0oooo01D0oooo00<02NX:0?ooo`3oool0103oool300WZ2P<0oooo
00<000000?ooo`3oool04@3oool300WZ2PD0oooo00<0000007moO`1oOgl00P1oOgl6000000D0oooo
2`09jPXl0?ooo`P0Ogmo00<000000?ooo`3oool0<P3oool500000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0o`003@3oool00`09jPX0
oooo0?ooo`0F0?ooo`030?l0003oool0oooo01H0oooo00<0000007moO`1oOgl01`1oOgl00`09jPX0
Ogmo07moO`0?07moObh0oooo000n0?ooo`030000001oOgl0oooo0080oooo1@09jPXD0?ooo`<00000
2@3oool2000004@0oooo3@09jPX307moO`8000005`3oool00`09jPX0oooo0?ooo`050?ooo`H02NX:
0P00000B0?ooo`H02NX:00<0oooo0000000000000`1oOgl;00WZ2TL0oooo201oOgl00`000000oooo
0?ooo`0c0?ooo`030000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool00000
01L0oooo103o000?0?ooo`0300WZ2P3oool0oooo01L0oooo00<0o`000?ooo`3oool05@3oool00`00
0000Ogmo07moO`0807moO`0300WZ2P1oOgl0Ogmo00h0Ogmo00<000000?ooo`3oool0;03oool003d0
oooo0P0000040?ooo`0500WZ2P3oool02NX:0?ooo`09jPX0I@3oool500WZ2P80oooo0P00000407mo
O`0500000009jPX02NX:00WZ2P0000009P09jPX2000001h02NX:00<0000007moO`1oOgl00P1oOgl2
000008T0oooo00<000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`000000
4`3oool50?l00180oooo00<02NX:0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0D0?ooo`030000
001oOgl0Ogmo00T0Ogmo00<02NX:07moO`1oOgl03P1oOgl_0?ooo`00?03oool2000000L0oooo00<0
2NX:0?ooo`3oool0I03oool200WZ2PH0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo07mo
O`0207moO`030000003oool0oooo01D0oooo00<02NX:0?ooo`3oool01@3oool500WZ2P040?ooo`00
0000000000000140oooo1@09jPX20?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl0
0P1oOgl00`000000oooo0?ooo`290?ooo`030000003oool0oooo0080oooo0P0000030?ooo`800000
403oool30?l000@0oooo00<0o`000?ooo`3oool0403oool00`09jPX0oooo0?ooo`0G0?ooo`030?l0
003oool0oooo01<0oooo00<0000007moO`1oOgl02P1oOgl00`09jPX0Ogmo07moO`0=07moO`030000
003oool0oooo02d0oooo000k0?ooo`800000203oool00`09jPX0oooo0?ooo`1/0?ooo`030000001o
Ogl0Ogmo00<0Ogmo00D0000007moO`1oOgl0Ogmo0000000H0?ooo`0300WZ2P3oool0oooo00@0oooo
0P09jPX60?ooo`0300WZ2P000000000000l0oooo0P09jPX70?ooo`050000001oOgl0Ogmo07moO`00
0000101oOgl00`000000oooo0?ooo`290?ooo`040000003oool0oooo0?ooo`<000000`3oool30000
00/0oooo103o00070?ooo`030?l0003oool0oooo0100oooo00<02NX:0?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0B0?ooo`030000001oOgl0Ogmo00/0Ogmo00<02NX:07moO`1oOgl03@1oOgl`0?oo
o`00A@3oool00`09jPX0oooo0?ooo`1/0?ooo`L000000`1oOgl00`000000oooo0?ooo`0F0?ooo`03
00WZ2P3oool0oooo00/0oooo0`09jPX2000001L0oooo00@0000007moO`1oOgl0Ogmo1P00002;0?oo
o`8000004P3oool40?l000/0oooo00<0o`000?ooo`3oool0403oool00`09jPX0oooo0?ooo`0G0?oo
o`030?l0003oool0oooo0140oooo00<0000007moO`1oOgl0301oOgl00`09jPX0Ogmo07moO`0<07mo
Oc40oooo00150?ooo`0300WZ2P3oool0oooo06`0oooo00<0000007moO`1oOgl00`1oOgl01@000000
Ogmo07moO`1oOgl0000001P0oooo00<02NX:0?ooo`3oool02`3oool300WZ2P030?ooo`0000000000
01H0oooo00D0000007moO`1oOgl0Ogmo0000000407moO`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool03P3oool40?l000h0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0G
0?ooo`030?l0003oool0oooo0100oooo00<0000007moO`1oOgl03P1oOgl00`09jPX0Ogmo07moO`0:
07moO`030000003oool0oooo02l0oooo00150?ooo`0300WZ2P3oool0oooo06`0oooo00<0000007mo
O`1oOgl00`1oOgl010000000Ogmo07moO`00000I0?ooo`0300WZ2P3oool0oooo00/0oooo0`09jPX2
0?ooo`8000005P3oool010000000Ogmo07moO`00000407moO`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0303oool30?l00180oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?oo
o`0G0?ooo`030?l0003oool0oooo0100oooo00<0000007moO`1oOgl03P1oOgl00`09jPX0Ogmo07mo
O`0:07moOc80oooo00150?ooo`0300WZ2P3oool0oooo06`0oooo00<0000007moO`1oOgl00`1oOgl0
10000000Ogmo07moO`00000I0?ooo`0300WZ2P3oool0oooo00/0oooo0`09jPX30?ooo`8000005@3o
ool010000000Ogmo07moO`00000407moO`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
2@3oool40?l001D0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0G0?ooo`030?l0
003oool0oooo00l0oooo00<0000007moO`1oOgl03`1oOgl00`09jPX0Ogmo07moO`0907moO`030000
003oool0oooo0300oooo00150?ooo`0300WZ2P3oool0oooo06`0oooo1`00000207moO`030000003o
ool0oooo01L0oooo00<02NX:0?ooo`3oool02P3oool500WZ2P@0oooo00<000000?ooo`3oool04P3o
ool00`000000Ogmo07moO`06000008L0oooo00<000000?ooo`3oool01P3oool40?l001T0oooo00<0
o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<0
000007moO`1oOgl0401oOgl00`09jPX0Ogmo07moO`0907moOc<0oooo00150?ooo`0300WZ2P3oool0
oooo06`0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo0000000J0?ooo`0300WZ2P3oool0
oooo00X0oooo00D02NX:0?ooo`09jPX0oooo00WZ2P050?ooo`030000003oool0oooo0180oooo00<0
000007moO`000000101oOgl00`000000oooo0?ooo`240?ooo`030000003oool0oooo00<0oooo103o
000L0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0603oool00`3o0000oooo0?oo
o`0=0?ooo`030000001oOgl0Ogmo0140Ogmo00<02NX:07moO`1oOgl0201oOgld0?ooo`00A@3oool0
0`09jPX0oooo0?ooo`1/0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`0000006P3oool0
0`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
0`000000Ogmo0000000407moO`030000003oool0oooo08<0oooo00@000000?ooo`3oool0oooo0`3o
000P0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0603oool00`3o0000oooo0?oo
o`0<0?ooo`030000001oOgl0Ogmo0180Ogmo00<02NX:07moO`1oOgl01`1oOgl00`000000oooo0?oo
o`0b0?ooo`00A@3oool00`09jPX0oooo0?ooo`1/0?ooo`P000006`3oool00`09jPX0oooo0?ooo`0<
0?ooo`0300WZ2P3oool0oooo00L0oooo00<000000?ooo`3oool04@3oool7000008@0oooo00<00000
0?l0003o00000P3o000S0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0;0?ooo`030000001oOgl0Ogmo01@0Ogmo00<02NX:07moO`1oOgl01P1oOgle
0?ooo`00A@3oool00`09jPX0oooo0?ooo`1/0?ooo`030000001oOgl0Ogmo00<0Ogmo0P00000K0?oo
o`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?oo
o`800000101oOgl00`000000oooo0?ooo`210?ooo`80o`009`3oool00`3o0000oooo0?ooo`0A0?oo
o`0300WZ2P3oool0oooo01P0oooo00<0o`000?ooo`3oool02P3oool00`000000Ogmo07moO`0E07mo
O`0300WZ2P1oOgl0Ogmo00D0Ogmo=P3oool004D0oooo00<02NX:0?ooo`3oool0K03oool00`000000
Ogmo07moO`0307moO`8000006`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool2000000@0Ogmo00<000000?ooo`3oool0P03oool3000002L0
oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0H0?ooo`030?l0003oool0oooo00X0
oooo00<0000007moO`1oOgl05@1oOgl00`09jPX0Ogmo07moO`0407moOcL0oooo00150?ooo`0300WZ
2P3oool0oooo06`0oooo1`00000L0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0
703oool600000840oooo00<000000?l0003o00009`3oool00`3o0000oooo0?ooo`0B0?ooo`0300WZ
2P3oool0oooo01P0oooo00<0o`000?ooo`3oool02@3oool00`000000Ogmo07moO`0F07moO`0300WZ
2P1oOgl0Ogmo00<0Ogmo00<000000?ooo`3oool0=@3oool002T0oooo0`0000030?ooo`<000004`3o
ool00`09jPX0oooo0?ooo`2?0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0XP3o
ool010000000oooo0?l0003o000W0?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool0
603oool00`3o0000oooo0?ooo`080?ooo`030000001oOgl0Ogmo01L0Ogmo00<02NX:07moO`1oOgl0
0`1oOglh0?ooo`00:P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo
00<02NX:0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0:40oooo
00<000000?ooo`3o00000P3o000W0?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool0
603oool00`3o0000oooo0?ooo`070?ooo`030000001oOgl0Ogmo01P0Ogmo00<02NX:07moO`1oOgl0
0P1oOgli0?ooo`00:P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo
00<02NX:0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0:00oooo
00<000000?ooo`3o00000`3o000W0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`060?ooo`030000001oOgl0Ogmo01X0Ogmo00@02NX:07moO`1oOgl0
0000>@3oool002X0oooo00L000000?ooo`000000oooo0000003oool0000001@0oooo00<02NX:0?oo
o`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo09l0oooo00<000000?oo
o`3oool0103o000W0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool06@3oool00`3o
0000oooo0?ooo`050?ooo`030000001oOgl0Ogmo01<0Ogmo1@09jPX307moO`0300WZ2P1oOgl0Ogmo
03X0oooo000Z0?ooo`070000003oool000000?ooo`000000oooo0000000D0?ooo`0300WZ2P3oool0
oooo06`0oooo1@0000020?ooo`8000006P3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0
oooo09h0oooo00<000000?ooo`3oool01@3o000V0?ooo`030?l0003oool0oooo0180oooo00<02NX:
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`040?ooo`030000001oOgl0Ogmo01D0Ogmo2009jPX0
0`000000oooo0?ooo`0i0?ooo`00:P3oool2000000<0oooo0P00000D0?ooo`0300WZ2P3oool0oooo
06d0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01L0oooo00<0
2NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`2M0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3o00009P3oool00`3o0000oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo01T0oooo00<0
o`000?ooo`3oool00`3oool00`000000Ogmo07moO`0C07moO`T02NX:00<0Ogmo000000000000>`3o
ool002T0oooo0`0000030?ooo`<000004`3oool00`09jPX0oooo0?ooo`1]0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0
oooo09`0oooo0P0000050?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool04P3oool0
0`09jPX0oooo0?ooo`0I0?ooo`030?l0003oool0oooo0080oooo00<0000007moO`1oOgl03@1oOgl7
00WZ2P<0Ogmo0`09jPX407moOcd0oooo00150?ooo`0300WZ2P3oool0oooo06d0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0J0?oo
o`D00000103oool00`000000oooo0?ooo`1e0?ooo`8000001@3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool06@3oool01@3o0000oooo0?ooo`3oool0
000000T0Ogmo1`09jPX907moO`0300WZ2P1oOgl0Ogmo00@0Ogmo?P3oool004D0oooo00<02NX:0?oo
o`3oool0K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<02NX:0?oo
o`3oool0303oool00`09jPX0oooo0?ooo`0K0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0M03oool2000000H0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0C
0?ooo`0300WZ2P3oool0oooo01T0oooo00@0o`000?ooo`3oool000000`1oOgl700WZ2QL0Ogmo?P3o
ool004D0oooo00<02NX:0?ooo`3oool0K@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000001T0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0K0?ooo`030000003o
ool0oooo0080oooo1000001e0?ooo`8000001`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo01<0oooo00<02NX:0?ooo`3oool06@3oool700WZ2Qd0Ogmo?`3oool004D0oooo00<02NX:
0?ooo`3oool0K03oool3000000@0oooo0P00000J0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:
0?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000007@0oooo0P00
00080?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool04`3oool00`09jPX0oooo0?oo
o`0B0?ooo`L02NX:00<0o`000000001oOgl0801oOgm00?ooo`00A@3oool00`09jPX0oooo0?ooo`2?
0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000007<0oooo0P0000080?ooo`030?l0003oool0oooo02L0oooo00<0o`00
0?ooo`3oool04P3oool00`09jPX0oooo0?ooo`0<0?ooo`L02NX:1`3oool00`3o0000Ogmo07moO`0O
07moOd40oooo00150?ooo`0300WZ2P3oool0oooo08l0oooo00<02NX:0?ooo`3oool0303oool00`09
jPX0oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo0P00001b0?ooo`8000002@3oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool01@3oool700WZ
2Pd0oooo00<000000?l0001oOgl0801oOgm10?ooo`00A@3oool00`09jPX0oooo0?ooo`2?0?ooo`03
00WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool06P3oool3000000H0oooo00<000000?ooo`3o
ool0K`3oool2000000X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0C0?ooo`P0
2NX:4`3oool00`000000Ogmo0?l0000P07moOd80oooo00150?ooo`0300WZ2P3oool0oooo08l0oooo
00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`2D0?ooo`8000002`3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo00d0oooo1`09jPXI0?ooo`040000001oOgl0Ogmo0?l001l0
Ogmo@`3oool004D0oooo00<02NX:0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ
2P3oool0oooo09<0oooo0P00000;0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0
1P3oool700WZ2PH0oooo00<02NX:0?ooo`3oool05P3oool01@000000Ogmo07moO`1oOgl0o`0001l0
Ogmo@`3oool004D0oooo00<02NX:0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ
2P3oool0oooo0980oooo0P00000<0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`09jPX0
1P09jPX=0?ooo`0300WZ2P3oool0oooo01D0oooo00<0000007moO`1oOgl00P1oOgl00`3o0000Ogmo
07moO`0L07moOd@0oooo00150?ooo`0300WZ2P3oool0oooo08l0oooo00<02NX:0?ooo`3oool0303o
ool00`09jPX0oooo0?ooo`2A0?ooo`8000003@3oool00`3o0000oooo0?ooo`0R0?ooo`L02NX:503o
ool00`09jPX0oooo0?ooo`0D0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0o`0007moO`1oOgl06`1o
Ogm50?ooo`00A@3oool00`09jPX0oooo0?ooo`0H0?ooo`040000003oool0000000000080oooo0`00
00030?ooo`@00000I`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0900oooo0P00
000=0?ooo`030?l0003oool0oooo01`0oooo1`09jPX40?ooo`030?l0003oool0oooo01@0oooo00<0
2NX:0?ooo`3oool04`3oool00`000000Ogmo07moO`0407moO`030?l0001oOgl0Ogmo01X0Ogmo503o
ool5000000040?ooo`0000000000000000<0oooo0`00000S0?ooo`00A@3oool00`09jPX0oooo0?oo
o`0H0?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000006L0
oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`2?0?ooo`8000003P3oool00`3o0000
oooo0?ooo`0E0?ooo`L02NX:2`3oool00`3o0000oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo01<0
oooo00<0000007moO`1oOgl01@1oOgl00`3o0000Ogmo07moO`0I07moOaH0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0280oooo00150?oo
o`0300WZ2P3oool0oooo01P0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0I`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo
08h0oooo0P00000?0?ooo`030?l0003oool0oooo00h0oooo1`09jPXB0?ooo`030?l0003oool0oooo
01<0oooo00<02NX:0?ooo`3oool04P3oool00`000000Ogmo07moO`0607moO`030?l0001oOgl0Ogmo
01P0Ogmo5`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool08P3oool004D0oooo00<02NX:0?ooo`3oool06@3oool3000000<0oooo0`0000040?oo
o`030000003oool0oooo06H0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`2=0?oo
o`800000403oool00`3o0000oooo0?ooo`070?ooo`L02NX:6@3oool00`3o0000oooo0?ooo`0C0?oo
o`0300WZ2P3oool0oooo0180oooo00<0000007moO`1oOgl01P1oOgl00`3o0000Ogmo07moO`0G07mo
O`030000003oool0oooo01D0oooo0`0000030?ooo`070000003oool000000?ooo`000000oooo0000
000T0?ooo`00A@3oool00`09jPX0oooo0?ooo`0H0?ooo`8000000P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo06D0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?oo
o`2<0?ooo`800000403oool0103o0000oooo0?ooo`3oool700WZ2R00oooo00<0o`000?ooo`3oool0
4`3oool00`09jPX0oooo0?ooo`0A0?ooo`030000001oOgl0Ogmo00L0Ogmo00<0o`0007moO`1oOgl0
5`1oOglH0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`000000oooo0000003oool00000
02@0oooo00150?ooo`0300WZ2P3oool0oooo01P0oooo00<000000?ooo`3oool00P0000020?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`1U0?ooo`0300WZ2P3oool0
oooo00`0oooo00<02NX:0?ooo`3oool0R`3oool00`000000oooo0?ooo`0=0?ooo`L02NX:9P3oool0
0`3o0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo0100oooo00<0000007moO`1oOgl0201oOgl0
0`3o0000Ogmo07moO`0F07moOaT0oooo00@000000?ooo`3oool000000P3oool2000000<0oooo0P00
000T0?ooo`00A@3oool00`09jPX0oooo0?ooo`0I0?ooo`80000000<0oooo0000003oool01@000002
0?ooo`800000J03oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo08X0oooo00<00000
0?ooo`3oool01`3oool700WZ2P<0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0D
0?ooo`0300WZ2P3oool0oooo00l0oooo00<0000007moO`1oOgl02@1oOgl00`3o0000Ogmo07moO`0E
07moOaT0oooo1@000000103oool000000000000000030?ooo`<000008`3oool004D0oooo00<02NX:
0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0800oooo1P09jPX2
0?ooo`8000000`3oool700WZ2PX0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0D
0?ooo`0300WZ2P3oool0oooo00h0oooo00<0000007moO`1oOgl02P1oOgl00`3o0000Ogmo07moO`0D
07moOd`0oooo00150?ooo`0300WZ2P3oool0oooo08l0oooo00<02NX:0?ooo`3oool0303oool00`09
jPX0oooo0?ooo`220?ooo`/02NX:403oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
01@0oooo00<02NX:0?ooo`3oool03@3oool00`000000Ogmo07moO`0;07moO`030?l0001oOgl0Ogmo
01<0OgmoC@3oool004D0oooo00<02NX:0?ooo`3oool0K03oool7000001`0oooo00<02NX:0?ooo`3o
ool0303oool00`09jPX0oooo0?ooo`1n0?ooo`X02NX:5@3oool00`3o0000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo01@0oooo00<02NX:0?ooo`3oool03@3oool00`000000Ogmo07moO`0<07moO`03
0?l0001oOgl0Ogmo01<0OgmoC@3oool004D0oooo00<02NX:0?ooo`3oool0K03oool700000100oooo
00<000000?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo07L0oooo
1`09jPX40?ooo`<02NX:00<0oooo0000003oool05@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo01@0oooo00<02NX:0?ooo`3oool0303oool00`000000Ogmo07moO`0=07moO`030?l0
001oOgl0Ogmo0180OgmoCP3oool004D0oooo00<02NX:0?ooo`3oool0K03oool00`000000Ogmo07mo
O`0307moO`8000003`3oool00`000000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00`0oooo00<0
2NX:0?ooo`3oool0K`3oool800WZ2PX0oooo00D02NX:0?ooo`3oool0oooo0000000G0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool0503oool00`09jPX0oooo0?ooo`0;0?ooo`030000
001oOgl0Ogmo00h0Ogmo00<0o`0007moO`1oOgl04@1oOgm?0?ooo`00A@3oool00`09jPX0oooo0?oo
o`1/0?ooo`P00000403oool00`000000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00`0oooo00<0
2NX:0?ooo`3oool05`3oool=000004@0oooo1`09jPXE0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo00X0oooo00<0
000007moO`1oOgl03`1oOgl00`3o0000Ogmo07moO`0@07moOe00oooo00150?ooo`0300WZ2P3oool0
oooo06`0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo0000000@0?ooo`030000003oool0
oooo00L0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0G0?ooo`030000001oOgl0
Ogmo00T0Ogmo00<000000?ooo`3oool0>`3oool700WZ2Q/0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01@0oooo00<02NX:0?ooo`3oool02@3oool0
0`000000Ogmo07moO`0@07moO`030?l0001oOgl0Ogmo00l0OgmoD@3oool004D0oooo00<02NX:0?oo
o`3oool0K03oool00`000000Ogmo07moO`0307moO`030000001oOgl000000140oooo00<000000?oo
o`3oool01P3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo01L0oooo3@00000f0?oo
o`L02NX:8@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?oo
o`3oool05@3oool00`09jPX0oooo0?ooo`080?ooo`030000001oOgl0Ogmo0140Ogmo00<0o`0007mo
O`1oOgl03P1oOgmB0?ooo`00A@3oool00`09jPX0oooo0?ooo`1/0?ooo`L0000000<0Ogmo0000003o
ool04@3oool00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3o
ool05`3oool2000000X0Ogmo00<000000?ooo`3oool0;03oool800WZ2RL0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01D0oooo00<02NX:0?ooo`3o
ool01`3oool00`000000Ogmo07moO`0B07moO`030?l0001oOgl0Ogmo00d0OgmoD`3oool004D0oooo
00<02NX:0?ooo`3oool0K03oool00`000000Ogmo07moO`0307moO`040000001oOgl0Ogmo00000180
oooo00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo01L0
oooo00<000000?ooo`0000002@1oOgl00`000000oooo0?ooo`0U0?ooo`L02NX:;P3oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool05@3oool00`09jPX0
oooo0?ooo`060?ooo`030000001oOgl0Ogmo01<0Ogmo00<0o`0007moO`1oOgl0301oOgmD0?ooo`00
A@3oool00`09jPX0oooo0?ooo`1/0?ooo`030000001oOgl0Ogmo00<0Ogmo00@0000007moO`1oOgl0
00004`3oool2000000@0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0G0?ooo`d0
0000803oool700WZ2S@0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo01D0oooo00<02NX:0?ooo`3oool01@3oool00`000000Ogmo07moO`0D07moO`03
0?l0001oOgl0Ogmo00/0OgmoE@3oool004D0oooo00<02NX:0?ooo`3oool0K03oool00`000000Ogmo
07moO`0307moO`040000001oOgl0Ogmo000001@0oooo0P0000030?ooo`0300WZ2P3oool0oooo00`0
oooo00<02NX:0?ooo`3oool05`3oool010000000oooo0?ooo`00000807moO`030000003oool0oooo
01H0oooo2009jPXj0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo00H0oooo00<0000007moO`1oOgl0501oOgl00`3o
0000Ogmo07moO`0:07moO`030000003oool0oooo05<0oooo00150?ooo`0300WZ2P3oool0oooo06`0
oooo00<0000007moO`1oOgl00`1oOgl01@000000Ogmo07moO`1oOgl0000001@0oooo0P0000020?oo
o`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool05`3oool010000000oooo0?ooo`000008
07moO`030000003oool0oooo00<0oooo0P09jPX:0?ooo`L02NX:@@3oool00`000000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool05@3oool00`09jPX0oooo0?ooo`05
0?ooo`030000001oOgl0Ogmo01D0Ogmo00<0o`0007moO`1oOgl02P1oOgmF0?ooo`00A@3oool00`09
jPX0oooo0?ooo`070?ooo`030000003oool0oooo0680oooo1`00000307moO`030000003oool0oooo
00h0oooo0`09jPX20?ooo`80000000<0oooo00WZ2P3oool0103oool300WZ2PH0oooo00<02NX:0?oo
o`3oool0503oool300WZ2P050000003oool0oooo0?ooo`0000001`1oOgl00`000000oooo0?ooo`04
00WZ2P@0oooo1`09jPY70?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo00@0oooo00<0000007moO`1oOgl05P1oOgl0
0`3o0000Ogmo07moO`0907moOeL0oooo00150?ooo`0300WZ2P3oool0oooo00H0oooo00<000000?oo
o`3oool0H`3oool00`000000Ogmo07moO`0307moO`050000001oOgl0Ogmo07moO`0000004@3oool6
00WZ2P0300000009jPX0oooo00H02NX:1`3oool00`09jPX0oooo0?ooo`0E0?ooo`H02NX:2@00000:
00WZ2Td0oooo0P00000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool05@3oool0
0`09jPX0oooo0?ooo`030?ooo`030000001oOgl0Ogmo01L0Ogmo00<0o`0007moO`1oOgl0201oOgmH
0?ooo`00A@3oool00`09jPX0oooo0?ooo`050?ooo`030000001oOgl0oooo05`0oooo1@09jPX30?oo
o`030000001oOgl0Ogmo00<0Ogmo1009jPX00`0000002NX:00WZ2P0E00WZ2P0300000009jPX02NX:
03/02NX:C`3oool2000001h0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0E0?oo
o`0300WZ2P3oool0oooo00<0oooo00<0000007moO`1oOgl05`1oOgl00`3o0000Ogmo07moO`0707mo
OeT0oooo00150?ooo`0300WZ2P3oool0oooo00@0oooo00<0000007moO`3oool03@3oool3000000T0
oooo0P0000130?ooo`d02NX:00@0000007moO`1oOgl0Ogmo0P00000@0?ooo`D02NX:00D0oooo0000
0000000000000?ooo`0500WZ2PL0oooo00<02NX:0?ooo`3oool05@3oool500WZ2P030?ooo`000000
000000H0Ogmo00<000000?ooo`3oool00P3oool400WZ2Td0oooo0P00000N0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool05P3oool00`09jPX0oooo0?ooo`020?ooo`030000001oOgl0
Ogmo01P0Ogmo00<0o`0007moO`1oOgl01P1oOgmJ0?ooo`00A@3oool00`09jPX0oooo0?ooo`030?oo
o`030000001oOgl0oooo00h0oooo0`0000090?ooo`030000003oool0oooo03T0oooo3`09jPX00`3o
ool000000000000407moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool03@3oool200WZ
2PL0oooo00<000000?ooo`3oool00`3oool200WZ2PH0oooo00<02NX:0?ooo`3oool0503oool200WZ
2P030?ooo`000000oooo00<0oooo00<0000007moO`1oOgl0101oOgl00`000000oooo0?ooo`1B0?oo
o`8000007`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01H0oooo00D02NX:0?oo
o`3oool0oooo0000000K07moO`030?l0001oOgl0Ogmo00D0OgmoF`3oool004D0oooo00<02NX:0?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`D00000203oool00`000000oooo0?ooo`0^0?oo
o`/02NX:2P3oool200WZ2P@0oooo1`00000407moO`030000003oool0oooo01L0oooo00<000000?oo
o`3oool02P3oool00`09jPX0oooo0?ooo`0G0?ooo`d00000D`3oool200000200oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0F0?ooo`0400WZ2P3oool0oooo000001`0Ogmo00<0o`00
07moO`1oOgl0101oOgmL0?ooo`00A@3oool01@09jPX0oooo0?ooo`3oool000000140oooo1@000008
0?ooo`030000003oool0oooo02<0oooo2`09jPXD0?ooo`0300WZ2P3oool0oooo00@0oooo00<00000
07moO`1oOgl00`1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<00000
07moO`1oOgl0101oOgl00`000000oooo0?ooo`1@0?ooo`8000008@3oool00`3o0000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo01D0oooo00@02NX:0?ooo`3oool000007@1oOgl00`3o0000Ogmo07mo
O`0307moOed0oooo00150?ooo`0500WZ2P3oool0oooo0000001oOgl04@3oool20000000407moO`00
0000Ogmo000000L0oooo00<000000?ooo`3oool0603oool;00WZ2RH0oooo00<0000007moO`1oOgl0
0`1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
203oool00`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<0000007moO`1oOgl0
101oOgl00`000000oooo0?ooo`1?0?ooo`8000008@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo01D0oooo00<02NX:0?ooo`0000007P1oOgl00`3o0000Ogmo07moO`0207moOeh0oooo
000m0?ooo`<02NX:1@3oool01009jPX0oooo0000001oOgl90?ooo`<02NX:1P3oool40000000307mo
O`000000oooo00H0oooo00<000000?ooo`3oool03@3oool;00WZ2S40oooo00<0000007moO`1oOgl0
0`1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool00`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<0000007moO`1oOgl0
0`1oOgl00`000000oooo0?ooo`1>0?ooo`8000008P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo01H0oooo00<02NX:0000001oOgl05P1oOgl30?l000D0Ogmo00@0o`0007moO`1oOgl0
OgmoG`3oool003h0oooo1P09jPX00`3oool02NX:0000000<0?ooo`H02NX:00D0oooo000000000000
000007moO`03000000L0oooo0P0000030?ooo`/02NX:?03oool00`000000Ogmo07moO`0307moO`03
0000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`03
00WZ2P3oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo07moO`0307moO`03
0000003oool0oooo04`0oooo0`00000S0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3o
ool05P3oool00`09jPX0Ogmo07moO`0G07moO`H0o`0000@0Ogmo0?l000000000OgmoH03oool000h0
ooooD@09jPX00`0000002NX:00WZ2P0<00WZ2TH0oooo3000000N0?ooo`030000003oool0oooo00D0
oooo00<02NX:0?ooo`3oool05`3oool=000004h0ooooJP3o00000`09jPX0o`000?l0000O0?l00003
0000003oool0oooo05l0oooo000n0?ooo`D02NX:00<0oooo0000000000003@3oool500WZ2P80oooo
00L0000007moO`000000Ogmo0000001oOgl0000000L0oooo00<000000?ooo`3oool00`3oool;00WZ
2S/0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`1;0?ooo`030000003o0000oooo
02<0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0D0?ooo`030000001oOgl02NX:
01T0Ogmo1@3o000307moOf80oooo000m0?ooo`802NX:103oool2000000d0oooo0P09jPX70?ooo`@0
000000<0Ogmo0000003oool01P3oool00`000000oooo0?ooo`0>0?ooo`/02NX:<03oool00`000000
Ogmo07moO`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`030?ooo`0300WZ2P3oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000
Ogmo07moO`0307moO`030000003oool0oooo04X0oooo0P0000000`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool04`3oool010000000Ogmo07moO`09jPXH07mo
O`80o`001@1oOgmT0?ooo`00@P3oool2000001L0oooo100000000`1oOgl000000?ooo`060?ooo`03
0000003oool0oooo01T0oooo2`09jPXU0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`1o
Ogl00P1oOgl00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<02NX:0?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0Ogmo00<0Ogmo00<000000?ooo`3o
ool0B@3oool2000000<0o`008`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01<0
oooo00D0000007moO`1oOgl0Ogmo00WZ2P0N07moOfD0oooo00110?ooo`030000001oOgl0oooo01L0
oooo0P0000000`1oOgl00000000000080?ooo`030000003oool0oooo02@0oooo2`09jPXC0?ooo`80
2NX:1@3oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool02NX:01T0oooo00<000000?ooo`3oool00P3oool00`00
0000Ogmo07moO`0407moO`030000003oool0oooo04P0oooo0P000000103oool0o`000?l0003o000R
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool04P3oool00`000000Ogmo07moO`02
07moO`0300WZ2P1oOgl0Ogmo01/0OgmoIP3oool00400oooo00<0000007moO`3oool0603oool50000
00P0oooo00<000000?ooo`3oool0;`3oool;00WZ2PP0oooo1@09jPX20?ooo`L00000101oOgl00`00
0000oooo0?ooo`0Q0?ooo`040000003oool0oooo00WZ2PD0oooo0`09jPX>0?ooo`<02NX:3@000019
0?ooo`8000000P3oool30?l00280oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0A
0?ooo`030000001oOgl0Ogmo0080Ogmo00<02NX:07moO`1oOgl06`1oOgmW0?ooo`00?`3oool00`00
0000Ogmo0?ooo`0I0?ooo`D00000203oool00`000000oooo0?ooo`0j0?ooo`l02NX:0P00000407mo
O`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0703oool500WZ2P050?ooo`000000oooo
00WZ2P3oool01P09jPX@0?ooo`H02NX:00<0oooo0000001oOgl01@1oOgl00`000000oooo0?ooo`16
0?ooo`8000000`3oool30?l00280oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0@
0?ooo`030000001oOgl0Ogmo00<0Ogmo00<02NX:07moO`1oOgl06P1oOgmX0?ooo`00?P3oool00`00
0000Ogmo0?ooo`0K0?ooo`<000002@3oool2000004<0oooo3P09jPX307moO`8000004`3ooolB00WZ
2P0300000009jPX02NX:02802NX:0P1oOgl010000000oooo0?ooo`3oool500WZ2Sl0oooo0P000003
0?ooo`D0o`008@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00l0oooo00<00000
07moO`1oOgl0101oOgl00`09jPX0Ogmo07moO`0I07moOfT0oooo000m0?ooo`030000003oool0oooo
06`0oooo1009jPX40?ooo`030000001oOgl0Ogmo00<0Ogmo00D0000000WZ2P09jPX02NX:0000000D
00WZ2Pd0oooo1@09jPX200000080oooo1@09jPX@0?ooo`D02NX:00<0oooo000000000000101oOgl9
00WZ2T00oooo00<000000?ooo`3oool00`3oool01@3o0000oooo0?l0003oool0o`000200oooo00<0
o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0?0?ooo`030000001oOgl0Ogmo00D0Ogmo00<0
2NX:07moO`1oOgl0601oOgmZ0?ooo`00?03oool00`000000oooo0?ooo`1e0?ooo`030000001oOgl0
Ogmo00<0Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0M0?ooo`<02NX:1@3oool0
0`000000oooo0?ooo`030?ooo`802NX:3P3oool200WZ2P030?ooo`000000000000/0000000<0oooo
00WZ2P09jPX01`09jPXk0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00h0oooo00<0000007moO`1oOgl01P1oOgl0
0`09jPX0Ogmo07moO`0G07moOf/0oooo000k0?ooo`800000M`3oool7000000<0Ogmo00<000000?oo
o`3oool07@3oool00`09jPX0oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo0000000707moO`030000003oool0oooo0080oooo0P09jPX40?ooo`L02NX:<`3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030000001oOgl0Ogmo00H0Ogmo00<02NX:07moO`1oOgl05P1oOgm/
0?ooo`00]03oool00`000000Ogmo07moO`0307moO`050000001oOgl0Ogmo07moO`000000:P3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0Ogmo00<000000?ooo`3oool0103o
ool00`09jPX0oooo0?ooo`080?ooo`L02NX::`3oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0=0?ooo`030000001o
Ogl0Ogmo00L0Ogmo00<02NX:07moO`1oOgl05@1oOgm]0?ooo`00]03oool00`000000Ogmo07moO`03
07moO`050000001oOgl0Ogmo07moO`000000:`3oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000000P0Ogmo00<000000?ooo`3oool05P3oool700WZ2R<0oooo00<000000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0
3@3oool00`000000Ogmo07moO`0807moO`0300WZ2P1oOgl0Ogmo01<0OgmoK`3oool00;@0oooo00<0
000007moO`1oOgl00`1oOgl010000000Ogmo07moO`00000]0?ooo`030000003oool0oooo0180oooo
3@00000O0?ooo`L02NX:6`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0<0?ooo`030000001oOgl0Ogmo00P0Ogmo
00<02NX:07moO`1oOgl04`1oOgm`0?ooo`00]03oool00`000000Ogmo07moO`0307moO`040000001o
Ogl0Ogmo000002h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000907moO`030000
003oool0oooo02@0oooo1`09jPX90?ooo`802NX:203oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo01l0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0;0?ooo`030000
001oOgl0Ogmo00T0Ogmo00<02NX:07moO`1oOgl04P1oOgma0?ooo`00]03oool700000080Ogmo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000T0Ogmo00<0
00000?ooo`3oool0:`3oool700WZ2P80oooo1@09jPX40?ooo`030000003oool0oooo00`0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00X0oooo00<0
000007moO`1oOgl02P1oOgl00`09jPX0Ogmo07moO`0A07moOg80oooo002d0?ooo`030000001oOgl0
Ogmo00<0Ogmo00<0000007moO`000000<@3oool00`000000oooo0?ooo`0?0?ooo`d00000=03oool9
00WZ2P8000003`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02X0oooo00<0o`00
0?ooo`3oool02@3oool00`000000Ogmo07moO`0;07moO`0300WZ2P1oOgl0Ogmo0100OgmoL`3oool0
0;@0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo0000000b0?ooo`030000003oool0oooo
00h0oooo3@00000f0?ooo``02NX:303oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
02T0oooo00<0o`000?ooo`3oool02P3oool00`000000Ogmo07moO`0;07moO`0300WZ2P1oOgl0Ogmo
00l0OgmoM03oool00;@0oooo2000000d0?ooo`030000003oool0oooo00d0oooo3@00000e0?ooo`@0
2NX:0`3oool00`000000oooo0?ooo`030?ooo`L02NX:1@3oool00`3o0000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool02@3oool00`000000Ogmo07moO`0<07moO`03
00WZ2P1oOgl0Ogmo00h0OgmoM@3oool00;@0oooo00<0000007moO`1oOgl00`1oOgl2000003D0oooo
0P00001E0?ooo`030000003oool0oooo00/0oooo2009jPXM0?ooo`030?l0003oool0oooo02X0oooo
00<0o`000?ooo`3oool0203oool00`000000Ogmo07moO`0=07moO`0300WZ2P1oOgl0Ogmo00d0Ogmo
MP3oool00;@0oooo2000000f0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0700WZ2QH0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`070?ooo`030000001oOgl0Ogmo00h0Ogmo00<02NX:07moO`1oOgl0301oOgmg0?ooo`00]03oool7
000008/0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`070?ooo`L02NX:3`3oool0
0`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00H0oooo00<0000007moO`1oOgl03P1oOgl0
0`09jPX0Ogmo07moO`0<07moOgP0oooo000W0?ooo`@000000P3oool010000000oooo00000000003o
0?oooaD0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0>0?ooo`P02NX:1`3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00H0oooo00<0000007moO`1oOgl03`1oOgl0
0`09jPX0Ogmo07moO`0:07moOgX0oooo000X0?ooo`050000003oool0oooo0000003oool00P000002
0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo01H0oooo1`09jPX/0?ooo`030?l0003oool0oooo00D0oooo00<0000007moO`1oOgl0401oOgl0
0`09jPX0Ogmo07moO`0907moOg/0oooo000X0?ooo`060000003oool0oooo0000003oool000000P3o
ool200000?l0oooo4P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01`0oooo00<0
o`0000WZ2P09jPX01P09jPXT0?ooo`030?l0003oool0oooo00D0oooo00<0000007moO`1oOgl0401o
Ogl00`09jPX0Ogmo07moO`0807moOg`0oooo000X0?ooo`<000000`3oool300000?l0oooo4P3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool01P3oool7
00WZ2Qd0oooo00<0o`000?ooo`3oool0103oool00`000000Ogmo07moO`0A07moO`0300WZ2P1oOgl0
Ogmo00L0OgmoO@3oool002P0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`0>0?ooo`P02NX:503oool00`3o0000oooo0?ooo`040?ooo`030000001oOgl0
Ogmo0180Ogmo00<02NX:07moO`1oOgl01P1oOgmn0?ooo`00:03oool01P000000oooo0?ooo`000000
oooo00000080oooo0P00003o0?ooo`l0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo01H0oooo1`09jPX=0?ooo`030?l0003oool0oooo00<0oooo00<0
000007moO`1oOgl04`1oOgl00`09jPX0Ogmo07moO`0407moOh00oooo000W0?ooo`@000000`3oool2
000000030?ooo`000000oooo0?l0oooo3@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool07@3oool800WZ2PD0oooo00<0o`000?ooo`3oool00P3oool0
0`000000Ogmo07moO`0D07moO`0300WZ2P1oOgl0Ogmo00<0OgmoP@3oool00?l0oooo?P3oool01000
0000o`000?l0003o000J0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool09@3oool7
00WZ2P80oooo00<0000007moO`1oOgl05@1oOgl00`09jPX0Ogmo07moO`0207moOh80oooo003o0?oo
och0oooo0P0000020?ooo`<0o`005`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`09jPX01P09jPX:07moO`802NX:1P1oOgl00`09jPX0Ogmo07moO`0207mo
Oh<0oooo003g0?ooo`<000000`3oool400000080oooo00@000000?ooo`0000000000=@3oool01000
0000oooo0?l0003o00040?ooo`@0o`004`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo02X0oooo00@0o`000?ooo`3oool000001P1oOgl800WZ2P<0Ogmo1009jPX307moO`0400WZ2P1o
Ogl0Ogmo07moOh@0oooo003h0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool00000
0?ooo`0200000080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?l000P0oooo
103o000?0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo
0000000?07moO`/02NX:00<0Ogmo0?ooo`3oool0Q03oool00?P0oooo00<000000?ooo`3oool00`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0P00000b0?ooo`040000003oool0oooo0?oo
o`<0o`002`3oool30?l000`0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0Z0?oo
o`030?l000000000Ogmo0140Ogmo1`09jPX00`0000002NX:0?ooo`260?ooo`00n03oool3000000<0
oooo0`0000030?ooo`<00000<P3oool00`000000oooo0?ooo`020?ooo`<0o`003P3oool40?l000P0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0001oOgl0Ogmo0100
Ogmo1@09jPX307moO`800000Q`3oool00?P0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00<0oooo103o000A0?ooo`@0o`00103oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
02X0oooo00<000000?l0001oOgl0601oOgn:0?ooo`00n03oool010000000oooo0?ooo`0000020?oo
o`060000003oool0oooo0000003oool000000P3oool2000002l0oooo00<000000?ooo`3oool0103o
ool40?l001D0oooo0`3o00000`3oool0o`000?ooo`0J0?ooo`030?l0003oool0oooo02X0oooo00<0
o`0007moO`1oOgl05P1oOgn<0?ooo`00m`3oool400000080oooo100000030?ooo`80000000<0oooo
0000003oool0;@3oool00`000000oooo0?ooo`050?ooo`050?l0003oool0o`000?ooo`3o00005`3o
ool40?l001T0oooo00<0o`000?ooo`3oool0:@3oool00`000000o`0007moO`0F07moOhd0oooo003o
0?ooocH0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?l0000J0?ooo`030?l0003oool0
oooo00<0o`005@3oool00`3o0000oooo0?ooo`0Y0?ooo`030000001oOgl0o`0001H0OgmoSP3oool0
0?l0oooo=@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool00`3oool40?l00140oooo00<0o`000?ooo`3oool0:03oool010000000Ogmo07moO`3o000D
07moOi00oooo003o0?oood80oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`070?oo
o`@0o`003@3oool00`3o0000oooo0?ooo`0W0?ooo`050000001oOgl0Ogmo07moO`3o00004`1oOgnA
0?ooo`00o`3ooom20?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool02`3oool30?l0
00T0oooo00<0o`000?ooo`3oool09`3oool01@000000Ogmo07moO`1oOgl0o`000180OgmoT`3oool0
0?l0oooo@P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo103o00050?oo
o`030?l0003oool0oooo02L0oooo00D0000007moO`1oOgl0Ogmo0?l0000A07moOi@0oooo003o0?oo
od<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0B0?ooo`@0o`0000<0oooo0?l0
003oool09`3oool00`000000Ogmo07moO`0207moO`030?l0001oOgl0Ogmo00d0OgmoUP3oool00?l0
oooo@`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01H0oooo0`3o000V0?ooo`03
0000001oOgl0Ogmo00<0Ogmo00<0o`0007moO`1oOgl0301oOgnG0?ooo`00o`3ooom30?ooo`030?l0
003oool0oooo01H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`040?l00240oooo
00<0000007moO`1oOgl00`1oOgl00`3o0000Ogmo07moO`0<07moOiP0oooo003o0?oood<0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00@0oooo103o
000L0?ooo`030000001oOgl0Ogmo00@0Ogmo00<0o`0007moO`1oOgl02P1oOgnJ0?ooo`00o`3ooom4
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`08
0?ooo`<0o`006@3oool00`000000Ogmo07moO`0407moO`030?l0001oOgl0Ogmo00T0OgmoV`3oool0
0?l0ooooA03oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?oo
o`3oool02`3oool40?l001@0oooo00<0000007moO`1oOgl01@1oOgl00`3o0000Ogmo07moO`0707mo
Oid0oooo003o0?oood@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo0100oooo0`3o000@0?ooo`030000001oOgl0Ogmo00H0Ogmo00<0o`0007moO`1o
Ogl01P1oOgnN0?ooo`00o`3ooom40?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0C0?ooo`@0o`002`3oool00`000000Ogmo07moO`0607moO`030?l0
001oOgl0Ogmo00H0OgmoW`3oool00?l0ooooA@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01D0oooo00<0o`000?ooo`3oool05`3oool40?l000H0oooo00<0000007moO`1oOgl01`1o
Ogl00`3o0000Ogmo07moO`0407moOj40oooo003o0?ooodD0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01`0oooo0`3o00020?ooo`030000001oOgl0
Ogmo0080o`001P1oOgl00`3o0000Ogmo07moO`0307moOj80oooo003o0?ooodD0oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01l0oooo103o00000`1o
Ogl0o`000?l000020?l000@0Ogmo00@0o`0007moO`1oOgl0OgmoY03oool00?l0ooooA@3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool07`3oool01000
0000Ogmo07moO`1oOgl60?l000<0Ogmo00<0o`0007moO`3oool0Y@3oool00?l0ooooAP3oool00`3o
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool07P3oool00`00
0000Ogmo07moO`0307moO`P0o`0000<000000?ooo`3oool0Y@3oool00?l0ooooAP3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool07`3oool00`000000
Ogmo07moO`0207moO`T0o`0000<000000?ooo`3oool0Y@3oool00?l0ooooAP3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool07P3oool00`000000Ogmo
07moO`0:07moOjX0oooo003o0?ooodL0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01d0oooo00<0000007moO`1oOgl02@1oOgn/0?ooo`00o`3ooom7
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0L
0?ooo`030000001oOgl0Ogmo00P0Ogmo[P3oool00?l0ooooA`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool07@3oool00`000000Ogmo07moO`0707mo
Ojl0oooo003o0?ooodL0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo01`0oooo00<0000007moO`1oOgl01P1oOgna0?ooo`00o`3ooom80?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000
001oOgl0Ogmo00D0Ogmo/`3oool00?l0ooooB03oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool06P3oool00`000000Ogmo07moO`0407moOkD0oooo003o
0?ooodP0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01X0oooo00<0000007moO`1oOgl00`1oOgng0?ooo`00o`3ooom80?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0I0?ooo`030000001oOgl0Ogmo
0080Ogmo^@3oool00?l0ooooB@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140
oooo00<0o`000?ooo`3oool06@3oool00`000000Ogmo07moO`2k0?ooo`00o`3ooom90?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0H0?ooo`800000
00<0Ogmo0?ooo`3oool0^`3oool00?l0ooooB@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool05`3oool00`000000Ogmo07moO`2n0?ooo`00o`3ooom9
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0F
0?ooo`800000`03oool00?l0ooooBP3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool0f03oool00?l0ooooBP3oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0f@3oool00?l0ooooBP3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0f@3oool00?l0ooooBP3o
ool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0f@3o
ool00?l0ooooB`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0f@3oool00?l0ooooB`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0fP3oool00?l0ooooB`3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0fP3oool00?l0ooooC03oool00`3o0000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0fP3oool00?l0ooooC03o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0fP3o
ool00?l0ooooC03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0f`3oool00?l0ooooC03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool0f`3oool00?l0ooooC@3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0f`3oool00?l0ooooC@3oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0g03oool00?l0ooooC@3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0g03o
ool00?l0ooooC@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0g03oool00?l0ooooCP3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0g03oool00?l0ooooCP3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0g@3oool00?l0ooooCP3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0g@3oool00?l0ooooCP3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0g@3o
ool00?l0ooooC`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0g@3oool00?l0ooooC`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0gP3oool00?l0ooooC`3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0gP3oool00?l0ooooC`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0gP3oool00?l0ooooD03o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0g`3o
ool00?l0ooooD03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0g`3oool00?l0ooooD03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool0g`3oool00?l0ooooD@3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0g`3oool00?l0ooooD@3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0h03oool00?l0ooooD@3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0h03o
ool00?l0ooooD@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool0h03oool00?l0ooooDP3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0h03oool00?l0ooooDP3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0h@3oool00?l0ooooDP3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0h@3oool00?l0ooooDP3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0h@3o
ool00?l0ooooD`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0h@3oool00?l0ooooD`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0hP3oool00?l0ooooD`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0hP3oool00?l0ooooD`3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0hP3oool00?l0ooooE03o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0h`3o
ool00?l0ooooE03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0h`3oool00?l0ooooE03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0h`3oool00?l0ooooE03oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0h`3oool00?l0ooooE@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0i03oool00?l0ooooE@3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0i03o
ool00?l0ooooE@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0i03oool00?l0ooooEP3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0i03oool00?l0ooooEP3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0i@3oool00?l0ooooEP3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0i@3oool00?l0ooooEP3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0i@3o
ool00?l0ooooE`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0i@3oool00?l0ooooE`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0iP3oool00?l0ooooE`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0iP3oool00?l0ooooE`3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0iP3oool00?l0ooooF03o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0i`3oool00?l0ooooF03o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0i`3oool00?l0ooooF03o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0i`3oool00?l0ooooF03o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0i`3oool00?l0ooooF@3o
ool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0>P0oooo003o0?oooeT0oooo00@0
o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`3X0?ooo`00o`3ooomI0?ooo`040?l0003o
ool0oooo0?l00080oooo00<0o`000?ooo`3oool0j03oool00?l0ooooF@3oool0103o0000oooo0?oo
o`3o00020?ooo`030?l0003oool0oooo0>P0oooo003o0?oooeX0oooo00D0o`000?ooo`3o0000oooo
0?l0003[0?ooo`00o`3ooomJ0?ooo`050?l0003oool0o`000?ooo`3o0000j`3oool00?l0ooooFP3o
ool01@3o0000oooo0?l0003oool0o`000>/0oooo003o0?oooe/0oooo0`3o003/0?ooo`00o`3ooomK
0?ooo`<0o`00k03oool00?l0ooooF`3oool30?l00>`0oooo003o0?oooe/0oooo0`3o003/0?ooo`00
o`3ooomL0?ooo`030?l0003oool0oooo0>/0oooo003o0?oooe`0oooo00<0o`000?ooo`3oool0j`3o
ool00?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oood/0oooo003o0?ooool0ooooB`3oool00?l0oooo
o`3ooom;0?ooo`00o`3ooooo0?oood/0oooo003o0?ooool0ooooB`3oool00?l0ooooo`3ooom;0?oo
o`00o`3ooooo0?oood/0oooo003o0?ooool0ooooB`3oool00?l0ooooo`3ooom;0?ooo`00o`3ooooo
0?oood/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 584}, {481.875, 0}} -> {-75.0598, -119.125, \
0.359532, 0.359532}},
  CellTags->{"Custom Elliptical Mirror", "Optical Layouts"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nonsequential Ray-Tracing", "Subsection",
  CellTags->"Nonsequential Ray-Tracing"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .93442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.530687 0.0422398 0.467435 0.0422398 [
[ 0 0 0 0 ]
[ 1 .93442 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.10989 .0541 m
.10989 .05368 L
.11606 .05207 L
.11627 .05243 L
.10989 .0541 L
F
.11627 .05243 m
.11606 .05207 L
.12058 .04758 L
.12095 .04779 L
.11627 .05243 L
F
.12095 .04779 m
.12058 .04758 L
.12224 .04143 L
.12266 .04143 L
.12095 .04779 L
F
.12266 .04143 m
.12224 .04143 L
.12058 .03528 L
.12095 .03506 L
.12266 .04143 L
F
.12095 .03506 m
.12058 .03528 L
.11606 .03079 L
.11627 .03042 L
.12095 .03506 L
F
.11627 .03042 m
.11606 .03079 L
.10989 .02918 L
.10989 .02876 L
.11627 .03042 L
F
.10989 .05368 m
.1099 .05241 L
.11543 .05097 L
.11606 .05207 L
.10989 .05368 L
F
.11606 .05207 m
.11543 .05097 L
.11948 .04694 L
.12058 .04758 L
.11606 .05207 L
F
.12058 .04758 m
.11948 .04694 L
.12097 .04143 L
.12224 .04143 L
.12058 .04758 L
F
.12224 .04143 m
.12097 .04143 L
.11948 .03591 L
.12058 .03528 L
.12224 .04143 L
F
.12058 .03528 m
.11948 .03591 L
.11543 .03189 L
.11606 .03079 L
.12058 .03528 L
F
.11606 .03079 m
.11543 .03189 L
.1099 .03045 L
.10989 .02918 L
.11606 .03079 L
F
.1099 .05241 m
.10992 .05039 L
.11443 .04921 L
.11543 .05097 L
.1099 .05241 L
F
.11543 .05097 m
.11443 .04921 L
.11774 .04593 L
.11948 .04694 L
.11543 .05097 L
F
.11948 .04694 m
.11774 .04593 L
.11895 .04143 L
.12097 .04143 L
.11948 .04694 L
F
.12097 .04143 m
.11895 .04143 L
.11774 .03693 L
.11948 .03591 L
.12097 .04143 L
F
.11948 .03591 m
.11774 .03693 L
.11443 .03364 L
.11543 .03189 L
.11948 .03591 L
F
.11543 .03189 m
.11443 .03364 L
.10992 .03247 L
.1099 .03045 L
.11543 .03189 L
F
.10992 .05039 m
.10994 .04775 L
.11312 .04692 L
.11443 .04921 L
.10992 .05039 L
F
.11443 .04921 m
.11312 .04692 L
.11545 .0446 L
.11774 .04593 L
.11443 .04921 L
F
.11774 .04593 m
.11545 .0446 L
.11631 .04143 L
.11895 .04143 L
.11774 .04593 L
F
.11895 .04143 m
.11631 .04143 L
.11545 .03825 L
.11774 .03693 L
.11895 .04143 L
F
.11774 .03693 m
.11545 .03825 L
.11312 .03594 L
.11443 .03364 L
.11774 .03693 L
F
.11443 .03364 m
.11312 .03594 L
.10994 .03511 L
.10992 .03247 L
.11443 .03364 L
F
.10994 .04775 m
.10996 .04468 L
.1116 .04425 L
.11312 .04692 L
.10994 .04775 L
F
.11312 .04692 m
.1116 .04425 L
.1128 .04306 L
.11545 .0446 L
.11312 .04692 L
F
.11545 .0446 m
.1128 .04306 L
.11324 .04143 L
.11631 .04143 L
.11545 .0446 L
F
.11631 .04143 m
.11324 .04143 L
.1128 .0398 L
.11545 .03825 L
.11631 .04143 L
F
.11545 .03825 m
.1128 .0398 L
.1116 .03861 L
.11312 .03594 L
.11545 .03825 L
F
.11312 .03594 m
.1116 .03861 L
.10996 .03818 L
.10994 .03511 L
.11312 .03594 L
F
.10996 .04468 m
.10999 .04138 L
.10996 .04139 L
.1116 .04425 L
.10996 .04468 L
F
.1116 .04425 m
.10996 .04139 L
.10994 .0414 L
.1128 .04306 L
.1116 .04425 L
F
.1128 .04306 m
.10994 .0414 L
.10994 .04143 L
.11324 .04143 L
.1128 .04306 L
F
.11324 .04143 m
.10994 .04143 L
.10994 .04145 L
.1128 .0398 L
.11324 .04143 L
F
.1128 .0398 m
.10994 .04145 L
.10996 .04147 L
.1116 .03861 L
.1128 .0398 L
F
.1116 .03861 m
.10996 .04147 L
.10999 .04148 L
.10996 .03818 L
.1116 .03861 L
F
.11009 .02876 m
.11008 .02918 L
.10392 .03079 L
.10371 .03042 L
.11009 .02876 L
F
.10371 .03042 m
.10392 .03079 L
.0994 .03528 L
.09903 .03506 L
.10371 .03042 L
F
.09903 .03506 m
.0994 .03528 L
.09774 .04143 L
.09732 .04143 L
.09903 .03506 L
F
.09732 .04143 m
.09774 .04143 L
.0994 .04758 L
.09903 .04779 L
.09732 .04143 L
F
.09903 .04779 m
.0994 .04758 L
.10392 .05207 L
.10371 .05243 L
.09903 .04779 L
F
.10371 .05243 m
.10392 .05207 L
.11008 .05368 L
.11009 .0541 L
.10371 .05243 L
F
.11008 .02918 m
.11007 .03045 L
.10455 .03189 L
.10392 .03079 L
.11008 .02918 L
F
.10392 .03079 m
.10455 .03189 L
.10049 .03591 L
.0994 .03528 L
.10392 .03079 L
F
.0994 .03528 m
.10049 .03591 L
.09901 .04143 L
.09774 .04143 L
.0994 .03528 L
F
.09774 .04143 m
.09901 .04143 L
.10049 .04694 L
.0994 .04758 L
.09774 .04143 L
F
.0994 .04758 m
.10049 .04694 L
.10455 .05097 L
.10392 .05207 L
.0994 .04758 L
F
.10392 .05207 m
.10455 .05097 L
.11007 .05241 L
.11008 .05368 L
.10392 .05207 L
F
.11007 .03045 m
.11006 .03247 L
.10555 .03364 L
.10455 .03189 L
.11007 .03045 L
F
.10455 .03189 m
.10555 .03364 L
.10224 .03693 L
.10049 .03591 L
.10455 .03189 L
F
.10049 .03591 m
.10224 .03693 L
.10103 .04143 L
.09901 .04143 L
.10049 .03591 L
F
.09901 .04143 m
.10103 .04143 L
.10224 .04593 L
.10049 .04694 L
.09901 .04143 L
F
.10049 .04694 m
.10224 .04593 L
.10555 .04921 L
.10455 .05097 L
.10049 .04694 L
F
.10455 .05097 m
.10555 .04921 L
.11006 .05039 L
.11007 .05241 L
.10455 .05097 L
F
.11006 .03247 m
.11004 .03511 L
.10686 .03594 L
.10555 .03364 L
.11006 .03247 L
F
.10555 .03364 m
.10686 .03594 L
.10452 .03825 L
.10224 .03693 L
.10555 .03364 L
F
.10224 .03693 m
.10452 .03825 L
.10367 .04143 L
.10103 .04143 L
.10224 .03693 L
F
.10103 .04143 m
.10367 .04143 L
.10452 .0446 L
.10224 .04593 L
.10103 .04143 L
F
.10224 .04593 m
.10452 .0446 L
.10686 .04692 L
.10555 .04921 L
.10224 .04593 L
F
.10555 .04921 m
.10686 .04692 L
.11004 .04775 L
.11006 .05039 L
.10555 .04921 L
F
.11004 .03511 m
.11001 .03818 L
.10838 .03861 L
.10686 .03594 L
.11004 .03511 L
F
.10686 .03594 m
.10838 .03861 L
.10718 .0398 L
.10452 .03825 L
.10686 .03594 L
F
.10452 .03825 m
.10718 .0398 L
.10674 .04143 L
.10367 .04143 L
.10452 .03825 L
F
.10367 .04143 m
.10674 .04143 L
.10718 .04306 L
.10452 .0446 L
.10367 .04143 L
F
.10452 .0446 m
.10718 .04306 L
.10838 .04425 L
.10686 .04692 L
.10452 .0446 L
F
.10686 .04692 m
.10838 .04425 L
.11001 .04468 L
.11004 .04775 L
.10686 .04692 L
F
.11001 .03818 m
.10999 .04148 L
.11001 .04147 L
.10838 .03861 L
.11001 .03818 L
F
.10838 .03861 m
.11001 .04147 L
.11003 .04145 L
.10718 .0398 L
.10838 .03861 L
F
.10718 .0398 m
.11003 .04145 L
.11004 .04143 L
.10674 .04143 L
.10718 .0398 L
F
.10674 .04143 m
.11004 .04143 L
.11003 .0414 L
.10718 .04306 L
.10674 .04143 L
F
.10718 .04306 m
.11003 .0414 L
.11001 .04139 L
.10838 .04425 L
.10718 .04306 L
F
.10838 .04425 m
.11001 .04139 L
.10999 .04138 L
.11001 .04468 L
.10838 .04425 L
F
.10999 .04138 m
.10996 .04468 L
.1116 .04425 L
.10996 .04139 L
.10999 .04138 L
F
.10996 .04139 m
.1116 .04425 L
.1128 .04306 L
.10994 .0414 L
.10996 .04139 L
F
.10994 .0414 m
.1128 .04306 L
.11324 .04143 L
.10994 .04143 L
.10994 .0414 L
F
.10994 .04143 m
.11324 .04143 L
.1128 .0398 L
.10994 .04145 L
.10994 .04143 L
F
.10994 .04145 m
.1128 .0398 L
.1116 .03861 L
.10996 .04147 L
.10994 .04145 L
F
.10996 .04147 m
.1116 .03861 L
.10996 .03818 L
.10999 .04148 L
.10996 .04147 L
F
.10996 .04468 m
.10994 .04775 L
.11312 .04692 L
.1116 .04425 L
.10996 .04468 L
F
.1116 .04425 m
.11312 .04692 L
.11545 .0446 L
.1128 .04306 L
.1116 .04425 L
F
.1128 .04306 m
.11545 .0446 L
.11631 .04143 L
.11324 .04143 L
.1128 .04306 L
F
.11324 .04143 m
.11631 .04143 L
.11545 .03825 L
.1128 .0398 L
.11324 .04143 L
F
.1128 .0398 m
.11545 .03825 L
.11312 .03594 L
.1116 .03861 L
.1128 .0398 L
F
.1116 .03861 m
.11312 .03594 L
.10994 .03511 L
.10996 .03818 L
.1116 .03861 L
F
.10994 .04775 m
.10992 .05039 L
.11443 .04921 L
.11312 .04692 L
.10994 .04775 L
F
.11312 .04692 m
.11443 .04921 L
.11774 .04593 L
.11545 .0446 L
.11312 .04692 L
F
.11545 .0446 m
.11774 .04593 L
.11895 .04143 L
.11631 .04143 L
.11545 .0446 L
F
.11631 .04143 m
.11895 .04143 L
.11774 .03693 L
.11545 .03825 L
.11631 .04143 L
F
.11545 .03825 m
.11774 .03693 L
.11443 .03364 L
.11312 .03594 L
.11545 .03825 L
F
.11312 .03594 m
.11443 .03364 L
.10992 .03247 L
.10994 .03511 L
.11312 .03594 L
F
.10992 .05039 m
.1099 .05241 L
.11543 .05097 L
.11443 .04921 L
.10992 .05039 L
F
.11443 .04921 m
.11543 .05097 L
.11948 .04694 L
.11774 .04593 L
.11443 .04921 L
F
.11774 .04593 m
.11948 .04694 L
.12097 .04143 L
.11895 .04143 L
.11774 .04593 L
F
.11895 .04143 m
.12097 .04143 L
.11948 .03591 L
.11774 .03693 L
.11895 .04143 L
F
.11774 .03693 m
.11948 .03591 L
.11543 .03189 L
.11443 .03364 L
.11774 .03693 L
F
.11443 .03364 m
.11543 .03189 L
.1099 .03045 L
.10992 .03247 L
.11443 .03364 L
F
.1099 .05241 m
.10989 .05368 L
.11606 .05207 L
.11543 .05097 L
.1099 .05241 L
F
.11543 .05097 m
.11606 .05207 L
.12058 .04758 L
.11948 .04694 L
.11543 .05097 L
F
.11948 .04694 m
.12058 .04758 L
.12224 .04143 L
.12097 .04143 L
.11948 .04694 L
F
.12097 .04143 m
.12224 .04143 L
.12058 .03528 L
.11948 .03591 L
.12097 .04143 L
F
.11948 .03591 m
.12058 .03528 L
.11606 .03079 L
.11543 .03189 L
.11948 .03591 L
F
.11543 .03189 m
.11606 .03079 L
.10989 .02918 L
.1099 .03045 L
.11543 .03189 L
F
.10989 .05368 m
.10989 .0541 L
.11627 .05243 L
.11606 .05207 L
.10989 .05368 L
F
.11606 .05207 m
.11627 .05243 L
.12095 .04779 L
.12058 .04758 L
.11606 .05207 L
F
.12058 .04758 m
.12095 .04779 L
.12266 .04143 L
.12224 .04143 L
.12058 .04758 L
F
.12224 .04143 m
.12266 .04143 L
.12095 .03506 L
.12058 .03528 L
.12224 .04143 L
F
.12058 .03528 m
.12095 .03506 L
.11627 .03042 L
.11606 .03079 L
.12058 .03528 L
F
.11606 .03079 m
.11627 .03042 L
.10989 .02876 L
.10989 .02918 L
.11606 .03079 L
F
.10999 .04148 m
.11001 .03818 L
.10838 .03861 L
.11001 .04147 L
.10999 .04148 L
F
.11001 .04147 m
.10838 .03861 L
.10718 .0398 L
.11003 .04145 L
.11001 .04147 L
F
.11003 .04145 m
.10718 .0398 L
.10674 .04143 L
.11004 .04143 L
.11003 .04145 L
F
.11004 .04143 m
.10674 .04143 L
.10718 .04306 L
.11003 .0414 L
.11004 .04143 L
F
.11003 .0414 m
.10718 .04306 L
.10838 .04425 L
.11001 .04139 L
.11003 .0414 L
F
.11001 .04139 m
.10838 .04425 L
.11001 .04468 L
.10999 .04138 L
.11001 .04139 L
F
.11001 .03818 m
.11004 .03511 L
.10686 .03594 L
.10838 .03861 L
.11001 .03818 L
F
.10838 .03861 m
.10686 .03594 L
.10452 .03825 L
.10718 .0398 L
.10838 .03861 L
F
.10718 .0398 m
.10452 .03825 L
.10367 .04143 L
.10674 .04143 L
.10718 .0398 L
F
.10674 .04143 m
.10367 .04143 L
.10452 .0446 L
.10718 .04306 L
.10674 .04143 L
F
.10718 .04306 m
.10452 .0446 L
.10686 .04692 L
.10838 .04425 L
.10718 .04306 L
F
.10838 .04425 m
.10686 .04692 L
.11004 .04775 L
.11001 .04468 L
.10838 .04425 L
F
.11004 .03511 m
.11006 .03247 L
.10555 .03364 L
.10686 .03594 L
.11004 .03511 L
F
.10686 .03594 m
.10555 .03364 L
.10224 .03693 L
.10452 .03825 L
.10686 .03594 L
F
.10452 .03825 m
.10224 .03693 L
.10103 .04143 L
.10367 .04143 L
.10452 .03825 L
F
.10367 .04143 m
.10103 .04143 L
.10224 .04593 L
.10452 .0446 L
.10367 .04143 L
F
.10452 .0446 m
.10224 .04593 L
.10555 .04921 L
.10686 .04692 L
.10452 .0446 L
F
.10686 .04692 m
.10555 .04921 L
.11006 .05039 L
.11004 .04775 L
.10686 .04692 L
F
.11006 .03247 m
.11007 .03045 L
.10455 .03189 L
.10555 .03364 L
.11006 .03247 L
F
.10555 .03364 m
.10455 .03189 L
.10049 .03591 L
.10224 .03693 L
.10555 .03364 L
F
.10224 .03693 m
.10049 .03591 L
.09901 .04143 L
.10103 .04143 L
.10224 .03693 L
F
.10103 .04143 m
.09901 .04143 L
.10049 .04694 L
.10224 .04593 L
.10103 .04143 L
F
.10224 .04593 m
.10049 .04694 L
.10455 .05097 L
.10555 .04921 L
.10224 .04593 L
F
.10555 .04921 m
.10455 .05097 L
.11007 .05241 L
.11006 .05039 L
.10555 .04921 L
F
.11007 .03045 m
.11008 .02918 L
.10392 .03079 L
.10455 .03189 L
.11007 .03045 L
F
.10455 .03189 m
.10392 .03079 L
.0994 .03528 L
.10049 .03591 L
.10455 .03189 L
F
.10049 .03591 m
.0994 .03528 L
.09774 .04143 L
.09901 .04143 L
.10049 .03591 L
F
.09901 .04143 m
.09774 .04143 L
.0994 .04758 L
.10049 .04694 L
.09901 .04143 L
F
.10049 .04694 m
.0994 .04758 L
.10392 .05207 L
.10455 .05097 L
.10049 .04694 L
F
.10455 .05097 m
.10392 .05207 L
.11008 .05368 L
.11007 .05241 L
.10455 .05097 L
F
.11008 .02918 m
.11009 .02876 L
.10371 .03042 L
.10392 .03079 L
.11008 .02918 L
F
.10392 .03079 m
.10371 .03042 L
.09903 .03506 L
.0994 .03528 L
.10392 .03079 L
F
.0994 .03528 m
.09903 .03506 L
.09732 .04143 L
.09774 .04143 L
.0994 .03528 L
F
.09774 .04143 m
.09732 .04143 L
.09903 .04779 L
.0994 .04758 L
.09774 .04143 L
F
.0994 .04758 m
.09903 .04779 L
.10371 .05243 L
.10392 .05207 L
.0994 .04758 L
F
.10392 .05207 m
.10371 .05243 L
.11009 .0541 L
.11008 .05368 L
.10392 .05207 L
F
.1087 .10812 m
.1087 .1077 L
.11487 .10609 L
.11508 .10646 L
.1087 .10812 L
F
.11508 .10646 m
.11487 .10609 L
.11939 .1016 L
.11976 .10182 L
.11508 .10646 L
F
.11976 .10182 m
.11939 .1016 L
.12105 .09545 L
.12147 .09545 L
.11976 .10182 L
F
.12147 .09545 m
.12105 .09545 L
.11939 .0893 L
.11976 .08909 L
.12147 .09545 L
F
.11976 .08909 m
.11939 .0893 L
.11487 .08481 L
.11508 .08445 L
.11976 .08909 L
F
.11508 .08445 m
.11487 .08481 L
.1087 .0832 L
.1087 .08278 L
.11508 .08445 L
F
.1087 .1077 m
.10871 .10643 L
.11424 .10499 L
.11487 .10609 L
.1087 .1077 L
F
.11487 .10609 m
.11424 .10499 L
.1183 .10097 L
.11939 .1016 L
.11487 .10609 L
F
.11939 .1016 m
.1183 .10097 L
.11978 .09545 L
.12105 .09545 L
.11939 .1016 L
F
.12105 .09545 m
.11978 .09545 L
.1183 .08994 L
.11939 .0893 L
.12105 .09545 L
F
.11939 .0893 m
.1183 .08994 L
.11424 .08591 L
.11487 .08481 L
.11939 .0893 L
F
.11487 .08481 m
.11424 .08591 L
.10871 .08447 L
.1087 .0832 L
.11487 .08481 L
F
.10871 .10643 m
.10873 .10441 L
.11324 .10324 L
.11424 .10499 L
.10871 .10643 L
F
.11424 .10499 m
.11324 .10324 L
.11655 .09995 L
.1183 .10097 L
.11424 .10499 L
F
.1183 .10097 m
.11655 .09995 L
.11776 .09545 L
.11978 .09545 L
.1183 .10097 L
F
.11978 .09545 m
.11776 .09545 L
.11655 .09095 L
.1183 .08994 L
.11978 .09545 L
F
.1183 .08994 m
.11655 .09095 L
.11324 .08767 L
.11424 .08591 L
.1183 .08994 L
F
.11424 .08591 m
.11324 .08767 L
.10873 .08649 L
.10871 .08447 L
.11424 .08591 L
F
.10873 .10441 m
.10875 .10177 L
.11193 .10094 L
.11324 .10324 L
.10873 .10441 L
F
.11324 .10324 m
.11193 .10094 L
.11427 .09863 L
.11655 .09995 L
.11324 .10324 L
F
.11655 .09995 m
.11427 .09863 L
.11512 .09545 L
.11776 .09545 L
.11655 .09995 L
F
.11776 .09545 m
.11512 .09545 L
.11427 .09228 L
.11655 .09095 L
.11776 .09545 L
F
.11655 .09095 m
.11427 .09228 L
.11193 .08996 L
.11324 .08767 L
.11655 .09095 L
F
.11324 .08767 m
.11193 .08996 L
.10875 .08913 L
.10873 .08649 L
.11324 .08767 L
F
.10875 .10177 m
.10877 .0987 L
.11041 .09827 L
.11193 .10094 L
.10875 .10177 L
F
.11193 .10094 m
.11041 .09827 L
.11161 .09708 L
.11427 .09863 L
.11193 .10094 L
F
.11427 .09863 m
.11161 .09708 L
.11205 .09545 L
.11512 .09545 L
.11427 .09863 L
F
.11512 .09545 m
.11205 .09545 L
.11161 .09382 L
.11427 .09228 L
.11512 .09545 L
F
.11427 .09228 m
.11161 .09382 L
.11041 .09263 L
.11193 .08996 L
.11427 .09228 L
F
.11193 .08996 m
.11041 .09263 L
.10877 .0922 L
.10875 .08913 L
.11193 .08996 L
F
.10877 .0987 m
.1088 .0954 L
.10878 .09541 L
.11041 .09827 L
.10877 .0987 L
F
.11041 .09827 m
.10878 .09541 L
.10876 .09543 L
.11161 .09708 L
.11041 .09827 L
F
.11161 .09708 m
.10876 .09543 L
.10875 .09545 L
.11205 .09545 L
.11161 .09708 L
F
.11205 .09545 m
.10875 .09545 L
.10876 .09548 L
.11161 .09382 L
.11205 .09545 L
F
.11161 .09382 m
.10876 .09548 L
.10878 .0955 L
.11041 .09263 L
.11161 .09382 L
F
.11041 .09263 m
.10878 .0955 L
.1088 .0955 L
.10877 .0922 L
.11041 .09263 L
F
.1089 .08278 m
.10889 .0832 L
.10273 .08481 L
.10252 .08445 L
.1089 .08278 L
F
.10252 .08445 m
.10273 .08481 L
.09821 .0893 L
.09784 .08909 L
.10252 .08445 L
F
.09784 .08909 m
.09821 .0893 L
.09655 .09545 L
.09613 .09545 L
.09784 .08909 L
F
.09613 .09545 m
.09655 .09545 L
.09821 .1016 L
.09784 .10182 L
.09613 .09545 L
F
.09784 .10182 m
.09821 .1016 L
.10273 .10609 L
.10252 .10646 L
.09784 .10182 L
F
.10252 .10646 m
.10273 .10609 L
.10889 .1077 L
.1089 .10812 L
.10252 .10646 L
F
.10889 .0832 m
.10889 .08447 L
.10336 .08591 L
.10273 .08481 L
.10889 .0832 L
F
.10273 .08481 m
.10336 .08591 L
.0993 .08994 L
.09821 .0893 L
.10273 .08481 L
F
.09821 .0893 m
.0993 .08994 L
.09782 .09545 L
.09655 .09545 L
.09821 .0893 L
F
.09655 .09545 m
.09782 .09545 L
.0993 .10097 L
.09821 .1016 L
.09655 .09545 L
F
.09821 .1016 m
.0993 .10097 L
.10336 .10499 L
.10273 .10609 L
.09821 .1016 L
F
.10273 .10609 m
.10336 .10499 L
.10889 .10643 L
.10889 .1077 L
.10273 .10609 L
F
.10889 .08447 m
.10887 .08649 L
.10436 .08767 L
.10336 .08591 L
.10889 .08447 L
F
.10336 .08591 m
.10436 .08767 L
.10105 .09095 L
.0993 .08994 L
.10336 .08591 L
F
.0993 .08994 m
.10105 .09095 L
.09984 .09545 L
.09782 .09545 L
.0993 .08994 L
F
.09782 .09545 m
.09984 .09545 L
.10105 .09995 L
.0993 .10097 L
.09782 .09545 L
F
.0993 .10097 m
.10105 .09995 L
.10436 .10324 L
.10336 .10499 L
.0993 .10097 L
F
.10336 .10499 m
.10436 .10324 L
.10887 .10441 L
.10889 .10643 L
.10336 .10499 L
F
.10887 .08649 m
.10885 .08913 L
.10567 .08996 L
.10436 .08767 L
.10887 .08649 L
F
.10436 .08767 m
.10567 .08996 L
.10333 .09228 L
.10105 .09095 L
.10436 .08767 L
F
.10105 .09095 m
.10333 .09228 L
.10248 .09545 L
.09984 .09545 L
.10105 .09095 L
F
.09984 .09545 m
.10248 .09545 L
.10333 .09863 L
.10105 .09995 L
.09984 .09545 L
F
.10105 .09995 m
.10333 .09863 L
.10567 .10094 L
.10436 .10324 L
.10105 .09995 L
F
.10436 .10324 m
.10567 .10094 L
.10885 .10177 L
.10887 .10441 L
.10436 .10324 L
F
.10885 .08913 m
.10882 .0922 L
.10719 .09263 L
.10567 .08996 L
.10885 .08913 L
F
.10567 .08996 m
.10719 .09263 L
.10599 .09382 L
.10333 .09228 L
.10567 .08996 L
F
.10333 .09228 m
.10599 .09382 L
.10555 .09545 L
.10248 .09545 L
.10333 .09228 L
F
.10248 .09545 m
.10555 .09545 L
.10599 .09708 L
.10333 .09863 L
.10248 .09545 L
F
.10333 .09863 m
.10599 .09708 L
.10719 .09827 L
.10567 .10094 L
.10333 .09863 L
F
.10567 .10094 m
.10719 .09827 L
.10882 .0987 L
.10885 .10177 L
.10567 .10094 L
F
.10882 .0922 m
.1088 .0955 L
.10882 .0955 L
.10719 .09263 L
.10882 .0922 L
F
.10719 .09263 m
.10882 .0955 L
.10884 .09548 L
.10599 .09382 L
.10719 .09263 L
F
.10599 .09382 m
.10884 .09548 L
.10885 .09545 L
.10555 .09545 L
.10599 .09382 L
F
.10555 .09545 m
.10885 .09545 L
.10884 .09543 L
.10599 .09708 L
.10555 .09545 L
F
.10599 .09708 m
.10884 .09543 L
.10882 .09541 L
.10719 .09827 L
.10599 .09708 L
F
.10719 .09827 m
.10882 .09541 L
.1088 .0954 L
.10882 .0987 L
.10719 .09827 L
F
.1088 .0954 m
.10877 .0987 L
.11041 .09827 L
.10878 .09541 L
.1088 .0954 L
F
.10878 .09541 m
.11041 .09827 L
.11161 .09708 L
.10876 .09543 L
.10878 .09541 L
F
.10876 .09543 m
.11161 .09708 L
.11205 .09545 L
.10875 .09545 L
.10876 .09543 L
F
.10875 .09545 m
.11205 .09545 L
.11161 .09382 L
.10876 .09548 L
.10875 .09545 L
F
.10876 .09548 m
.11161 .09382 L
.11041 .09263 L
.10878 .0955 L
.10876 .09548 L
F
.10878 .0955 m
.11041 .09263 L
.10877 .0922 L
.1088 .0955 L
.10878 .0955 L
F
.10877 .0987 m
.10875 .10177 L
.11193 .10094 L
.11041 .09827 L
.10877 .0987 L
F
.11041 .09827 m
.11193 .10094 L
.11427 .09863 L
.11161 .09708 L
.11041 .09827 L
F
.11161 .09708 m
.11427 .09863 L
.11512 .09545 L
.11205 .09545 L
.11161 .09708 L
F
.11205 .09545 m
.11512 .09545 L
.11427 .09228 L
.11161 .09382 L
.11205 .09545 L
F
.11161 .09382 m
.11427 .09228 L
.11193 .08996 L
.11041 .09263 L
.11161 .09382 L
F
.11041 .09263 m
.11193 .08996 L
.10875 .08913 L
.10877 .0922 L
.11041 .09263 L
F
.10875 .10177 m
.10873 .10441 L
.11324 .10324 L
.11193 .10094 L
.10875 .10177 L
F
.11193 .10094 m
.11324 .10324 L
.11655 .09995 L
.11427 .09863 L
.11193 .10094 L
F
.11427 .09863 m
.11655 .09995 L
.11776 .09545 L
.11512 .09545 L
.11427 .09863 L
F
.11512 .09545 m
.11776 .09545 L
.11655 .09095 L
.11427 .09228 L
.11512 .09545 L
F
.11427 .09228 m
.11655 .09095 L
.11324 .08767 L
.11193 .08996 L
.11427 .09228 L
F
.11193 .08996 m
.11324 .08767 L
.10873 .08649 L
.10875 .08913 L
.11193 .08996 L
F
.10873 .10441 m
.10871 .10643 L
.11424 .10499 L
.11324 .10324 L
.10873 .10441 L
F
.11324 .10324 m
.11424 .10499 L
.1183 .10097 L
.11655 .09995 L
.11324 .10324 L
F
.11655 .09995 m
.1183 .10097 L
.11978 .09545 L
.11776 .09545 L
.11655 .09995 L
F
.11776 .09545 m
.11978 .09545 L
.1183 .08994 L
.11655 .09095 L
.11776 .09545 L
F
.11655 .09095 m
.1183 .08994 L
.11424 .08591 L
.11324 .08767 L
.11655 .09095 L
F
.11324 .08767 m
.11424 .08591 L
.10871 .08447 L
.10873 .08649 L
.11324 .08767 L
F
.10871 .10643 m
.1087 .1077 L
.11487 .10609 L
.11424 .10499 L
.10871 .10643 L
F
.11424 .10499 m
.11487 .10609 L
.11939 .1016 L
.1183 .10097 L
.11424 .10499 L
F
.1183 .10097 m
.11939 .1016 L
.12105 .09545 L
.11978 .09545 L
.1183 .10097 L
F
.11978 .09545 m
.12105 .09545 L
.11939 .0893 L
.1183 .08994 L
.11978 .09545 L
F
.1183 .08994 m
.11939 .0893 L
.11487 .08481 L
.11424 .08591 L
.1183 .08994 L
F
.11424 .08591 m
.11487 .08481 L
.1087 .0832 L
.10871 .08447 L
.11424 .08591 L
F
.1087 .1077 m
.1087 .10812 L
.11508 .10646 L
.11487 .10609 L
.1087 .1077 L
F
.11487 .10609 m
.11508 .10646 L
.11976 .10182 L
.11939 .1016 L
.11487 .10609 L
F
.11939 .1016 m
.11976 .10182 L
.12147 .09545 L
.12105 .09545 L
.11939 .1016 L
F
.12105 .09545 m
.12147 .09545 L
.11976 .08909 L
.11939 .0893 L
.12105 .09545 L
F
.11939 .0893 m
.11976 .08909 L
.11508 .08445 L
.11487 .08481 L
.11939 .0893 L
F
.11487 .08481 m
.11508 .08445 L
.1087 .08278 L
.1087 .0832 L
.11487 .08481 L
F
.1088 .0955 m
.10882 .0922 L
.10719 .09263 L
.10882 .0955 L
.1088 .0955 L
F
.10882 .0955 m
.10719 .09263 L
.10599 .09382 L
.10884 .09548 L
.10882 .0955 L
F
.10884 .09548 m
.10599 .09382 L
.10555 .09545 L
.10885 .09545 L
.10884 .09548 L
F
.10885 .09545 m
.10555 .09545 L
.10599 .09708 L
.10884 .09543 L
.10885 .09545 L
F
.10884 .09543 m
.10599 .09708 L
.10719 .09827 L
.10882 .09541 L
.10884 .09543 L
F
.10882 .09541 m
.10719 .09827 L
.10882 .0987 L
.1088 .0954 L
.10882 .09541 L
F
.10882 .0922 m
.10885 .08913 L
.10567 .08996 L
.10719 .09263 L
.10882 .0922 L
F
.10719 .09263 m
.10567 .08996 L
.10333 .09228 L
.10599 .09382 L
.10719 .09263 L
F
.10599 .09382 m
.10333 .09228 L
.10248 .09545 L
.10555 .09545 L
.10599 .09382 L
F
.10555 .09545 m
.10248 .09545 L
.10333 .09863 L
.10599 .09708 L
.10555 .09545 L
F
.10599 .09708 m
.10333 .09863 L
.10567 .10094 L
.10719 .09827 L
.10599 .09708 L
F
.10719 .09827 m
.10567 .10094 L
.10885 .10177 L
.10882 .0987 L
.10719 .09827 L
F
.10885 .08913 m
.10887 .08649 L
.10436 .08767 L
.10567 .08996 L
.10885 .08913 L
F
.10567 .08996 m
.10436 .08767 L
.10105 .09095 L
.10333 .09228 L
.10567 .08996 L
F
.10333 .09228 m
.10105 .09095 L
.09984 .09545 L
.10248 .09545 L
.10333 .09228 L
F
.10248 .09545 m
.09984 .09545 L
.10105 .09995 L
.10333 .09863 L
.10248 .09545 L
F
.10333 .09863 m
.10105 .09995 L
.10436 .10324 L
.10567 .10094 L
.10333 .09863 L
F
.10567 .10094 m
.10436 .10324 L
.10887 .10441 L
.10885 .10177 L
.10567 .10094 L
F
.10887 .08649 m
.10889 .08447 L
.10336 .08591 L
.10436 .08767 L
.10887 .08649 L
F
.10436 .08767 m
.10336 .08591 L
.0993 .08994 L
.10105 .09095 L
.10436 .08767 L
F
.10105 .09095 m
.0993 .08994 L
.09782 .09545 L
.09984 .09545 L
.10105 .09095 L
F
.09984 .09545 m
.09782 .09545 L
.0993 .10097 L
.10105 .09995 L
.09984 .09545 L
F
.10105 .09995 m
.0993 .10097 L
.10336 .10499 L
.10436 .10324 L
.10105 .09995 L
F
.10436 .10324 m
.10336 .10499 L
.10889 .10643 L
.10887 .10441 L
.10436 .10324 L
F
.10889 .08447 m
.10889 .0832 L
.10273 .08481 L
.10336 .08591 L
.10889 .08447 L
F
.10336 .08591 m
.10273 .08481 L
.09821 .0893 L
.0993 .08994 L
.10336 .08591 L
F
.0993 .08994 m
.09821 .0893 L
.09655 .09545 L
.09782 .09545 L
.0993 .08994 L
F
.09782 .09545 m
.09655 .09545 L
.09821 .1016 L
.0993 .10097 L
.09782 .09545 L
F
.0993 .10097 m
.09821 .1016 L
.10273 .10609 L
.10336 .10499 L
.0993 .10097 L
F
.10336 .10499 m
.10273 .10609 L
.10889 .1077 L
.10889 .10643 L
.10336 .10499 L
F
.10889 .0832 m
.1089 .08278 L
.10252 .08445 L
.10273 .08481 L
.10889 .0832 L
F
.10273 .08481 m
.10252 .08445 L
.09784 .08909 L
.09821 .0893 L
.10273 .08481 L
F
.09821 .0893 m
.09784 .08909 L
.09613 .09545 L
.09655 .09545 L
.09821 .0893 L
F
.09655 .09545 m
.09613 .09545 L
.09784 .10182 L
.09821 .1016 L
.09655 .09545 L
F
.09821 .1016 m
.09784 .10182 L
.10252 .10646 L
.10273 .10609 L
.09821 .1016 L
F
.10273 .10609 m
.10252 .10646 L
.1089 .10812 L
.10889 .1077 L
.10273 .10609 L
F
.10147 .14305 m
.10148 .14263 L
.10764 .14102 L
.10785 .14139 L
.10147 .14305 L
F
.10785 .14139 m
.10764 .14102 L
.11216 .13653 L
.11253 .13675 L
.10785 .14139 L
F
.11253 .13675 m
.11216 .13653 L
.11382 .13038 L
.11424 .13038 L
.11253 .13675 L
F
.11424 .13038 m
.11382 .13038 L
.11216 .12423 L
.11253 .12402 L
.11424 .13038 L
F
.11253 .12402 m
.11216 .12423 L
.10764 .11974 L
.10785 .11937 L
.11253 .12402 L
F
.10785 .11937 m
.10764 .11974 L
.10148 .11813 L
.10147 .11771 L
.10785 .11937 L
F
.10148 .14263 m
.10149 .14136 L
.10701 .13992 L
.10764 .14102 L
.10148 .14263 L
F
.10764 .14102 m
.10701 .13992 L
.11107 .1359 L
.11216 .13653 L
.10764 .14102 L
F
.11216 .13653 m
.11107 .1359 L
.11255 .13038 L
.11382 .13038 L
.11216 .13653 L
F
.11382 .13038 m
.11255 .13038 L
.11107 .12486 L
.11216 .12423 L
.11382 .13038 L
F
.11216 .12423 m
.11107 .12486 L
.10701 .12084 L
.10764 .11974 L
.11216 .12423 L
F
.10764 .11974 m
.10701 .12084 L
.10149 .1194 L
.10148 .11813 L
.10764 .11974 L
F
.10149 .14136 m
.1015 .13934 L
.10601 .13816 L
.10701 .13992 L
.10149 .14136 L
F
.10701 .13992 m
.10601 .13816 L
.10932 .13488 L
.11107 .1359 L
.10701 .13992 L
F
.11107 .1359 m
.10932 .13488 L
.11053 .13038 L
.11255 .13038 L
.11107 .1359 L
F
.11255 .13038 m
.11053 .13038 L
.10932 .12588 L
.11107 .12486 L
.11255 .13038 L
F
.11107 .12486 m
.10932 .12588 L
.10601 .1226 L
.10701 .12084 L
.11107 .12486 L
F
.10701 .12084 m
.10601 .1226 L
.1015 .12142 L
.10149 .1194 L
.10701 .12084 L
F
.1015 .13934 m
.10152 .1367 L
.1047 .13587 L
.10601 .13816 L
.1015 .13934 L
F
.10601 .13816 m
.1047 .13587 L
.10704 .13356 L
.10932 .13488 L
.10601 .13816 L
F
.10932 .13488 m
.10704 .13356 L
.10789 .13038 L
.11053 .13038 L
.10932 .13488 L
F
.11053 .13038 m
.10789 .13038 L
.10704 .12721 L
.10932 .12588 L
.11053 .13038 L
F
.10932 .12588 m
.10704 .12721 L
.1047 .12489 L
.10601 .1226 L
.10932 .12588 L
F
.10601 .1226 m
.1047 .12489 L
.10152 .12406 L
.1015 .12142 L
.10601 .1226 L
F
.10152 .1367 m
.10155 .13363 L
.10318 .1332 L
.1047 .13587 L
.10152 .1367 L
F
.1047 .13587 m
.10318 .1332 L
.10438 .13201 L
.10704 .13356 L
.1047 .13587 L
F
.10704 .13356 m
.10438 .13201 L
.10482 .13038 L
.10789 .13038 L
.10704 .13356 L
F
.10789 .13038 m
.10482 .13038 L
.10438 .12875 L
.10704 .12721 L
.10789 .13038 L
F
.10704 .12721 m
.10438 .12875 L
.10318 .12756 L
.1047 .12489 L
.10704 .12721 L
F
.1047 .12489 m
.10318 .12756 L
.10155 .12713 L
.10152 .12406 L
.1047 .12489 L
F
.10155 .13363 m
.10157 .13033 L
.10155 .13034 L
.10318 .1332 L
.10155 .13363 L
F
.10318 .1332 m
.10155 .13034 L
.10153 .13036 L
.10438 .13201 L
.10318 .1332 L
F
.10438 .13201 m
.10153 .13036 L
.10152 .13038 L
.10482 .13038 L
.10438 .13201 L
F
.10482 .13038 m
.10152 .13038 L
.10153 .13041 L
.10438 .12875 L
.10482 .13038 L
F
.10438 .12875 m
.10153 .13041 L
.10155 .13042 L
.10318 .12756 L
.10438 .12875 L
F
.10318 .12756 m
.10155 .13042 L
.10157 .13043 L
.10155 .12713 L
.10318 .12756 L
F
.10167 .11771 m
.10167 .11813 L
.0955 .11974 L
.09529 .11937 L
.10167 .11771 L
F
.09529 .11937 m
.0955 .11974 L
.09098 .12423 L
.09061 .12402 L
.09529 .11937 L
F
.09061 .12402 m
.09098 .12423 L
.08932 .13038 L
.0889 .13038 L
.09061 .12402 L
F
.0889 .13038 m
.08932 .13038 L
.09098 .13653 L
.09061 .13675 L
.0889 .13038 L
F
.09061 .13675 m
.09098 .13653 L
.0955 .14102 L
.09529 .14139 L
.09061 .13675 L
F
.09529 .14139 m
.0955 .14102 L
.10167 .14263 L
.10167 .14305 L
.09529 .14139 L
F
.10167 .11813 m
.10166 .1194 L
.09613 .12084 L
.0955 .11974 L
.10167 .11813 L
F
.0955 .11974 m
.09613 .12084 L
.09207 .12486 L
.09098 .12423 L
.0955 .11974 L
F
.09098 .12423 m
.09207 .12486 L
.09059 .13038 L
.08932 .13038 L
.09098 .12423 L
F
.08932 .13038 m
.09059 .13038 L
.09207 .1359 L
.09098 .13653 L
.08932 .13038 L
F
.09098 .13653 m
.09207 .1359 L
.09613 .13992 L
.0955 .14102 L
.09098 .13653 L
F
.0955 .14102 m
.09613 .13992 L
.10166 .14136 L
.10167 .14263 L
.0955 .14102 L
F
.10166 .1194 m
.10164 .12142 L
.09713 .1226 L
.09613 .12084 L
.10166 .1194 L
F
.09613 .12084 m
.09713 .1226 L
.09382 .12588 L
.09207 .12486 L
.09613 .12084 L
F
.09207 .12486 m
.09382 .12588 L
.09261 .13038 L
.09059 .13038 L
.09207 .12486 L
F
.09059 .13038 m
.09261 .13038 L
.09382 .13488 L
.09207 .1359 L
.09059 .13038 L
F
.09207 .1359 m
.09382 .13488 L
.09713 .13816 L
.09613 .13992 L
.09207 .1359 L
F
.09613 .13992 m
.09713 .13816 L
.10164 .13934 L
.10166 .14136 L
.09613 .13992 L
F
.10164 .12142 m
.10162 .12406 L
.09844 .12489 L
.09713 .1226 L
.10164 .12142 L
F
.09713 .1226 m
.09844 .12489 L
.09611 .12721 L
.09382 .12588 L
.09713 .1226 L
F
.09382 .12588 m
.09611 .12721 L
.09525 .13038 L
.09261 .13038 L
.09382 .12588 L
F
.09261 .13038 m
.09525 .13038 L
.09611 .13356 L
.09382 .13488 L
.09261 .13038 L
F
.09382 .13488 m
.09611 .13356 L
.09844 .13587 L
.09713 .13816 L
.09382 .13488 L
F
.09713 .13816 m
.09844 .13587 L
.10162 .1367 L
.10164 .13934 L
.09713 .13816 L
F
.10162 .12406 m
.1016 .12713 L
.09996 .12756 L
.09844 .12489 L
.10162 .12406 L
F
.09844 .12489 m
.09996 .12756 L
.09876 .12875 L
.09611 .12721 L
.09844 .12489 L
F
.09611 .12721 m
.09876 .12875 L
.09832 .13038 L
.09525 .13038 L
.09611 .12721 L
F
.09525 .13038 m
.09832 .13038 L
.09876 .13201 L
.09611 .13356 L
.09525 .13038 L
F
.09611 .13356 m
.09876 .13201 L
.09996 .1332 L
.09844 .13587 L
.09611 .13356 L
F
.09844 .13587 m
.09996 .1332 L
.1016 .13363 L
.10162 .1367 L
.09844 .13587 L
F
.1016 .12713 m
.10157 .13043 L
.1016 .13042 L
.09996 .12756 L
.1016 .12713 L
F
.09996 .12756 m
.1016 .13042 L
.10161 .13041 L
.09876 .12875 L
.09996 .12756 L
F
.09876 .12875 m
.10161 .13041 L
.10162 .13038 L
.09832 .13038 L
.09876 .12875 L
F
.09832 .13038 m
.10162 .13038 L
.10161 .13036 L
.09876 .13201 L
.09832 .13038 L
F
.09876 .13201 m
.10161 .13036 L
.1016 .13034 L
.09996 .1332 L
.09876 .13201 L
F
.09996 .1332 m
.1016 .13034 L
.10157 .13033 L
.1016 .13363 L
.09996 .1332 L
F
.10157 .13033 m
.10155 .13363 L
.10318 .1332 L
.10155 .13034 L
.10157 .13033 L
F
.10155 .13034 m
.10318 .1332 L
.10438 .13201 L
.10153 .13036 L
.10155 .13034 L
F
.10153 .13036 m
.10438 .13201 L
.10482 .13038 L
.10152 .13038 L
.10153 .13036 L
F
.10152 .13038 m
.10482 .13038 L
.10438 .12875 L
.10153 .13041 L
.10152 .13038 L
F
.10153 .13041 m
.10438 .12875 L
.10318 .12756 L
.10155 .13042 L
.10153 .13041 L
F
.10155 .13042 m
.10318 .12756 L
.10155 .12713 L
.10157 .13043 L
.10155 .13042 L
F
.10155 .13363 m
.10152 .1367 L
.1047 .13587 L
.10318 .1332 L
.10155 .13363 L
F
.10318 .1332 m
.1047 .13587 L
.10704 .13356 L
.10438 .13201 L
.10318 .1332 L
F
.10438 .13201 m
.10704 .13356 L
.10789 .13038 L
.10482 .13038 L
.10438 .13201 L
F
.10482 .13038 m
.10789 .13038 L
.10704 .12721 L
.10438 .12875 L
.10482 .13038 L
F
.10438 .12875 m
.10704 .12721 L
.1047 .12489 L
.10318 .12756 L
.10438 .12875 L
F
.10318 .12756 m
.1047 .12489 L
.10152 .12406 L
.10155 .12713 L
.10318 .12756 L
F
.10152 .1367 m
.1015 .13934 L
.10601 .13816 L
.1047 .13587 L
.10152 .1367 L
F
.1047 .13587 m
.10601 .13816 L
.10932 .13488 L
.10704 .13356 L
.1047 .13587 L
F
.10704 .13356 m
.10932 .13488 L
.11053 .13038 L
.10789 .13038 L
.10704 .13356 L
F
.10789 .13038 m
.11053 .13038 L
.10932 .12588 L
.10704 .12721 L
.10789 .13038 L
F
.10704 .12721 m
.10932 .12588 L
.10601 .1226 L
.1047 .12489 L
.10704 .12721 L
F
.1047 .12489 m
.10601 .1226 L
.1015 .12142 L
.10152 .12406 L
.1047 .12489 L
F
.1015 .13934 m
.10149 .14136 L
.10701 .13992 L
.10601 .13816 L
.1015 .13934 L
F
.10601 .13816 m
.10701 .13992 L
.11107 .1359 L
.10932 .13488 L
.10601 .13816 L
F
.10932 .13488 m
.11107 .1359 L
.11255 .13038 L
.11053 .13038 L
.10932 .13488 L
F
.11053 .13038 m
.11255 .13038 L
.11107 .12486 L
.10932 .12588 L
.11053 .13038 L
F
.10932 .12588 m
.11107 .12486 L
.10701 .12084 L
.10601 .1226 L
.10932 .12588 L
F
.10601 .1226 m
.10701 .12084 L
.10149 .1194 L
.1015 .12142 L
.10601 .1226 L
F
.10149 .14136 m
.10148 .14263 L
.10764 .14102 L
.10701 .13992 L
.10149 .14136 L
F
.10701 .13992 m
.10764 .14102 L
.11216 .13653 L
.11107 .1359 L
.10701 .13992 L
F
.11107 .1359 m
.11216 .13653 L
.11382 .13038 L
.11255 .13038 L
.11107 .1359 L
F
.11255 .13038 m
.11382 .13038 L
.11216 .12423 L
.11107 .12486 L
.11255 .13038 L
F
.11107 .12486 m
.11216 .12423 L
.10764 .11974 L
.10701 .12084 L
.11107 .12486 L
F
.10701 .12084 m
.10764 .11974 L
.10148 .11813 L
.10149 .1194 L
.10701 .12084 L
F
.10148 .14263 m
.10147 .14305 L
.10785 .14139 L
.10764 .14102 L
.10148 .14263 L
F
.10764 .14102 m
.10785 .14139 L
.11253 .13675 L
.11216 .13653 L
.10764 .14102 L
F
.11216 .13653 m
.11253 .13675 L
.11424 .13038 L
.11382 .13038 L
.11216 .13653 L
F
.11382 .13038 m
.11424 .13038 L
.11253 .12402 L
.11216 .12423 L
.11382 .13038 L
F
.11216 .12423 m
.11253 .12402 L
.10785 .11937 L
.10764 .11974 L
.11216 .12423 L
F
.10764 .11974 m
.10785 .11937 L
.10147 .11771 L
.10148 .11813 L
.10764 .11974 L
F
.10157 .13043 m
.1016 .12713 L
.09996 .12756 L
.1016 .13042 L
.10157 .13043 L
F
.1016 .13042 m
.09996 .12756 L
.09876 .12875 L
.10161 .13041 L
.1016 .13042 L
F
.10161 .13041 m
.09876 .12875 L
.09832 .13038 L
.10162 .13038 L
.10161 .13041 L
F
.10162 .13038 m
.09832 .13038 L
.09876 .13201 L
.10161 .13036 L
.10162 .13038 L
F
.10161 .13036 m
.09876 .13201 L
.09996 .1332 L
.1016 .13034 L
.10161 .13036 L
F
.1016 .13034 m
.09996 .1332 L
.1016 .13363 L
.10157 .13033 L
.1016 .13034 L
F
.1016 .12713 m
.10162 .12406 L
.09844 .12489 L
.09996 .12756 L
.1016 .12713 L
F
.09996 .12756 m
.09844 .12489 L
.09611 .12721 L
.09876 .12875 L
.09996 .12756 L
F
.09876 .12875 m
.09611 .12721 L
.09525 .13038 L
.09832 .13038 L
.09876 .12875 L
F
.09832 .13038 m
.09525 .13038 L
.09611 .13356 L
.09876 .13201 L
.09832 .13038 L
F
.09876 .13201 m
.09611 .13356 L
.09844 .13587 L
.09996 .1332 L
.09876 .13201 L
F
.09996 .1332 m
.09844 .13587 L
.10162 .1367 L
.1016 .13363 L
.09996 .1332 L
F
.10162 .12406 m
.10164 .12142 L
.09713 .1226 L
.09844 .12489 L
.10162 .12406 L
F
.09844 .12489 m
.09713 .1226 L
.09382 .12588 L
.09611 .12721 L
.09844 .12489 L
F
.09611 .12721 m
.09382 .12588 L
.09261 .13038 L
.09525 .13038 L
.09611 .12721 L
F
.09525 .13038 m
.09261 .13038 L
.09382 .13488 L
.09611 .13356 L
.09525 .13038 L
F
.09611 .13356 m
.09382 .13488 L
.09713 .13816 L
.09844 .13587 L
.09611 .13356 L
F
.09844 .13587 m
.09713 .13816 L
.10164 .13934 L
.10162 .1367 L
.09844 .13587 L
F
.10164 .12142 m
.10166 .1194 L
.09613 .12084 L
.09713 .1226 L
.10164 .12142 L
F
.09713 .1226 m
.09613 .12084 L
.09207 .12486 L
.09382 .12588 L
.09713 .1226 L
F
.09382 .12588 m
.09207 .12486 L
.09059 .13038 L
.09261 .13038 L
.09382 .12588 L
F
.09261 .13038 m
.09059 .13038 L
.09207 .1359 L
.09382 .13488 L
.09261 .13038 L
F
.09382 .13488 m
.09207 .1359 L
.09613 .13992 L
.09713 .13816 L
.09382 .13488 L
F
.09713 .13816 m
.09613 .13992 L
.10166 .14136 L
.10164 .13934 L
.09713 .13816 L
F
.10166 .1194 m
.10167 .11813 L
.0955 .11974 L
.09613 .12084 L
.10166 .1194 L
F
.09613 .12084 m
.0955 .11974 L
.09098 .12423 L
.09207 .12486 L
.09613 .12084 L
F
.09207 .12486 m
.09098 .12423 L
.08932 .13038 L
.09059 .13038 L
.09207 .12486 L
F
.09059 .13038 m
.08932 .13038 L
.09098 .13653 L
.09207 .1359 L
.09059 .13038 L
F
.09207 .1359 m
.09098 .13653 L
.0955 .14102 L
.09613 .13992 L
.09207 .1359 L
F
.09613 .13992 m
.0955 .14102 L
.10167 .14263 L
.10166 .14136 L
.09613 .13992 L
F
.10167 .11813 m
.10167 .11771 L
.09529 .11937 L
.0955 .11974 L
.10167 .11813 L
F
.0955 .11974 m
.09529 .11937 L
.09061 .12402 L
.09098 .12423 L
.0955 .11974 L
F
.09098 .12423 m
.09061 .12402 L
.0889 .13038 L
.08932 .13038 L
.09098 .12423 L
F
.08932 .13038 m
.0889 .13038 L
.09061 .13675 L
.09098 .13653 L
.08932 .13038 L
F
.09098 .13653 m
.09061 .13675 L
.09529 .14139 L
.0955 .14102 L
.09098 .13653 L
F
.0955 .14102 m
.09529 .14139 L
.10167 .14305 L
.10167 .14263 L
.0955 .14102 L
F
.10665 .19144 m
.10666 .19102 L
.11282 .18941 L
.11303 .18977 L
.10665 .19144 L
F
.11303 .18977 m
.11282 .18941 L
.11734 .18492 L
.11771 .18513 L
.11303 .18977 L
F
.11771 .18513 m
.11734 .18492 L
.119 .17877 L
.11942 .17877 L
.11771 .18513 L
F
.11942 .17877 m
.119 .17877 L
.11734 .17262 L
.11771 .1724 L
.11942 .17877 L
F
.11771 .1724 m
.11734 .17262 L
.11282 .16813 L
.11303 .16776 L
.11771 .1724 L
F
.11303 .16776 m
.11282 .16813 L
.10666 .16652 L
.10665 .1661 L
.11303 .16776 L
F
.10666 .19102 m
.10667 .18975 L
.11219 .18831 L
.11282 .18941 L
.10666 .19102 L
F
.11282 .18941 m
.11219 .18831 L
.11625 .18428 L
.11734 .18492 L
.11282 .18941 L
F
.11734 .18492 m
.11625 .18428 L
.11773 .17877 L
.119 .17877 L
.11734 .18492 L
F
.119 .17877 m
.11773 .17877 L
.11625 .17325 L
.11734 .17262 L
.119 .17877 L
F
.11734 .17262 m
.11625 .17325 L
.11219 .16923 L
.11282 .16813 L
.11734 .17262 L
F
.11282 .16813 m
.11219 .16923 L
.10667 .16779 L
.10666 .16652 L
.11282 .16813 L
F
.10667 .18975 m
.10668 .18773 L
.11119 .18655 L
.11219 .18831 L
.10667 .18975 L
F
.11219 .18831 m
.11119 .18655 L
.1145 .18327 L
.11625 .18428 L
.11219 .18831 L
F
.11625 .18428 m
.1145 .18327 L
.11571 .17877 L
.11773 .17877 L
.11625 .18428 L
F
.11773 .17877 m
.11571 .17877 L
.1145 .17427 L
.11625 .17325 L
.11773 .17877 L
F
.11625 .17325 m
.1145 .17427 L
.11119 .17098 L
.11219 .16923 L
.11625 .17325 L
F
.11219 .16923 m
.11119 .17098 L
.10668 .16981 L
.10667 .16779 L
.11219 .16923 L
F
.10668 .18773 m
.1067 .18509 L
.10988 .18426 L
.11119 .18655 L
.10668 .18773 L
F
.11119 .18655 m
.10988 .18426 L
.11222 .18194 L
.1145 .18327 L
.11119 .18655 L
F
.1145 .18327 m
.11222 .18194 L
.11307 .17877 L
.11571 .17877 L
.1145 .18327 L
F
.11571 .17877 m
.11307 .17877 L
.11222 .17559 L
.1145 .17427 L
.11571 .17877 L
F
.1145 .17427 m
.11222 .17559 L
.10988 .17328 L
.11119 .17098 L
.1145 .17427 L
F
.11119 .17098 m
.10988 .17328 L
.1067 .17245 L
.10668 .16981 L
.11119 .17098 L
F
.1067 .18509 m
.10673 .18202 L
.10836 .18159 L
.10988 .18426 L
.1067 .18509 L
F
.10988 .18426 m
.10836 .18159 L
.10956 .1804 L
.11222 .18194 L
.10988 .18426 L
F
.11222 .18194 m
.10956 .1804 L
.11 .17877 L
.11307 .17877 L
.11222 .18194 L
F
.11307 .17877 m
.11 .17877 L
.10956 .17714 L
.11222 .17559 L
.11307 .17877 L
F
.11222 .17559 m
.10956 .17714 L
.10836 .17595 L
.10988 .17328 L
.11222 .17559 L
F
.10988 .17328 m
.10836 .17595 L
.10673 .17552 L
.1067 .17245 L
.10988 .17328 L
F
.10673 .18202 m
.10675 .17872 L
.10673 .17872 L
.10836 .18159 L
.10673 .18202 L
F
.10836 .18159 m
.10673 .17872 L
.10671 .17874 L
.10956 .1804 L
.10836 .18159 L
F
.10956 .1804 m
.10671 .17874 L
.1067 .17877 L
.11 .17877 L
.10956 .1804 L
F
.11 .17877 m
.1067 .17877 L
.10671 .17879 L
.10956 .17714 L
.11 .17877 L
F
.10956 .17714 m
.10671 .17879 L
.10673 .17881 L
.10836 .17595 L
.10956 .17714 L
F
.10836 .17595 m
.10673 .17881 L
.10675 .17882 L
.10673 .17552 L
.10836 .17595 L
F
.10685 .1661 m
.10685 .16652 L
.10068 .16813 L
.10047 .16776 L
.10685 .1661 L
F
.10047 .16776 m
.10068 .16813 L
.09616 .17262 L
.09579 .1724 L
.10047 .16776 L
F
.09579 .1724 m
.09616 .17262 L
.0945 .17877 L
.09408 .17877 L
.09579 .1724 L
F
.09408 .17877 m
.0945 .17877 L
.09616 .18492 L
.09579 .18513 L
.09408 .17877 L
F
.09579 .18513 m
.09616 .18492 L
.10068 .18941 L
.10047 .18977 L
.09579 .18513 L
F
.10047 .18977 m
.10068 .18941 L
.10685 .19102 L
.10685 .19144 L
.10047 .18977 L
F
.10685 .16652 m
.10684 .16779 L
.10131 .16923 L
.10068 .16813 L
.10685 .16652 L
F
.10068 .16813 m
.10131 .16923 L
.09726 .17325 L
.09616 .17262 L
.10068 .16813 L
F
.09616 .17262 m
.09726 .17325 L
.09577 .17877 L
.0945 .17877 L
.09616 .17262 L
F
.0945 .17877 m
.09577 .17877 L
.09726 .18428 L
.09616 .18492 L
.0945 .17877 L
F
.09616 .18492 m
.09726 .18428 L
.10131 .18831 L
.10068 .18941 L
.09616 .18492 L
F
.10068 .18941 m
.10131 .18831 L
.10684 .18975 L
.10685 .19102 L
.10068 .18941 L
F
.10684 .16779 m
.10682 .16981 L
.10231 .17098 L
.10131 .16923 L
.10684 .16779 L
F
.10131 .16923 m
.10231 .17098 L
.099 .17427 L
.09726 .17325 L
.10131 .16923 L
F
.09726 .17325 m
.099 .17427 L
.09779 .17877 L
.09577 .17877 L
.09726 .17325 L
F
.09577 .17877 m
.09779 .17877 L
.099 .18327 L
.09726 .18428 L
.09577 .17877 L
F
.09726 .18428 m
.099 .18327 L
.10231 .18655 L
.10131 .18831 L
.09726 .18428 L
F
.10131 .18831 m
.10231 .18655 L
.10682 .18773 L
.10684 .18975 L
.10131 .18831 L
F
.10682 .16981 m
.1068 .17245 L
.10362 .17328 L
.10231 .17098 L
.10682 .16981 L
F
.10231 .17098 m
.10362 .17328 L
.10129 .17559 L
.099 .17427 L
.10231 .17098 L
F
.099 .17427 m
.10129 .17559 L
.10043 .17877 L
.09779 .17877 L
.099 .17427 L
F
.09779 .17877 m
.10043 .17877 L
.10129 .18194 L
.099 .18327 L
.09779 .17877 L
F
.099 .18327 m
.10129 .18194 L
.10362 .18426 L
.10231 .18655 L
.099 .18327 L
F
.10231 .18655 m
.10362 .18426 L
.1068 .18509 L
.10682 .18773 L
.10231 .18655 L
F
.1068 .17245 m
.10678 .17552 L
.10514 .17595 L
.10362 .17328 L
.1068 .17245 L
F
.10362 .17328 m
.10514 .17595 L
.10394 .17714 L
.10129 .17559 L
.10362 .17328 L
F
.10129 .17559 m
.10394 .17714 L
.1035 .17877 L
.10043 .17877 L
.10129 .17559 L
F
.10043 .17877 m
.1035 .17877 L
.10394 .1804 L
.10129 .18194 L
.10043 .17877 L
F
.10129 .18194 m
.10394 .1804 L
.10514 .18159 L
.10362 .18426 L
.10129 .18194 L
F
.10362 .18426 m
.10514 .18159 L
.10678 .18202 L
.1068 .18509 L
.10362 .18426 L
F
.10678 .17552 m
.10675 .17882 L
.10678 .17881 L
.10514 .17595 L
.10678 .17552 L
F
.10514 .17595 m
.10678 .17881 L
.10679 .17879 L
.10394 .17714 L
.10514 .17595 L
F
.10394 .17714 m
.10679 .17879 L
.1068 .17877 L
.1035 .17877 L
.10394 .17714 L
F
.1035 .17877 m
.1068 .17877 L
.10679 .17874 L
.10394 .1804 L
.1035 .17877 L
F
.10394 .1804 m
.10679 .17874 L
.10678 .17872 L
.10514 .18159 L
.10394 .1804 L
F
.10514 .18159 m
.10678 .17872 L
.10675 .17872 L
.10678 .18202 L
.10514 .18159 L
F
.10675 .17872 m
.10673 .18202 L
.10836 .18159 L
.10673 .17872 L
.10675 .17872 L
F
.10673 .17872 m
.10836 .18159 L
.10956 .1804 L
.10671 .17874 L
.10673 .17872 L
F
.10671 .17874 m
.10956 .1804 L
.11 .17877 L
.1067 .17877 L
.10671 .17874 L
F
.1067 .17877 m
.11 .17877 L
.10956 .17714 L
.10671 .17879 L
.1067 .17877 L
F
.10671 .17879 m
.10956 .17714 L
.10836 .17595 L
.10673 .17881 L
.10671 .17879 L
F
.10673 .17881 m
.10836 .17595 L
.10673 .17552 L
.10675 .17882 L
.10673 .17881 L
F
.10673 .18202 m
.1067 .18509 L
.10988 .18426 L
.10836 .18159 L
.10673 .18202 L
F
.10836 .18159 m
.10988 .18426 L
.11222 .18194 L
.10956 .1804 L
.10836 .18159 L
F
.10956 .1804 m
.11222 .18194 L
.11307 .17877 L
.11 .17877 L
.10956 .1804 L
F
.11 .17877 m
.11307 .17877 L
.11222 .17559 L
.10956 .17714 L
.11 .17877 L
F
.10956 .17714 m
.11222 .17559 L
.10988 .17328 L
.10836 .17595 L
.10956 .17714 L
F
.10836 .17595 m
.10988 .17328 L
.1067 .17245 L
.10673 .17552 L
.10836 .17595 L
F
.1067 .18509 m
.10668 .18773 L
.11119 .18655 L
.10988 .18426 L
.1067 .18509 L
F
.10988 .18426 m
.11119 .18655 L
.1145 .18327 L
.11222 .18194 L
.10988 .18426 L
F
.11222 .18194 m
.1145 .18327 L
.11571 .17877 L
.11307 .17877 L
.11222 .18194 L
F
.11307 .17877 m
.11571 .17877 L
.1145 .17427 L
.11222 .17559 L
.11307 .17877 L
F
.11222 .17559 m
.1145 .17427 L
.11119 .17098 L
.10988 .17328 L
.11222 .17559 L
F
.10988 .17328 m
.11119 .17098 L
.10668 .16981 L
.1067 .17245 L
.10988 .17328 L
F
.10668 .18773 m
.10667 .18975 L
.11219 .18831 L
.11119 .18655 L
.10668 .18773 L
F
.11119 .18655 m
.11219 .18831 L
.11625 .18428 L
.1145 .18327 L
.11119 .18655 L
F
.1145 .18327 m
.11625 .18428 L
.11773 .17877 L
.11571 .17877 L
.1145 .18327 L
F
.11571 .17877 m
.11773 .17877 L
.11625 .17325 L
.1145 .17427 L
.11571 .17877 L
F
.1145 .17427 m
.11625 .17325 L
.11219 .16923 L
.11119 .17098 L
.1145 .17427 L
F
.11119 .17098 m
.11219 .16923 L
.10667 .16779 L
.10668 .16981 L
.11119 .17098 L
F
.10667 .18975 m
.10666 .19102 L
.11282 .18941 L
.11219 .18831 L
.10667 .18975 L
F
.11219 .18831 m
.11282 .18941 L
.11734 .18492 L
.11625 .18428 L
.11219 .18831 L
F
.11625 .18428 m
.11734 .18492 L
.119 .17877 L
.11773 .17877 L
.11625 .18428 L
F
.11773 .17877 m
.119 .17877 L
.11734 .17262 L
.11625 .17325 L
.11773 .17877 L
F
.11625 .17325 m
.11734 .17262 L
.11282 .16813 L
.11219 .16923 L
.11625 .17325 L
F
.11219 .16923 m
.11282 .16813 L
.10666 .16652 L
.10667 .16779 L
.11219 .16923 L
F
.10666 .19102 m
.10665 .19144 L
.11303 .18977 L
.11282 .18941 L
.10666 .19102 L
F
.11282 .18941 m
.11303 .18977 L
.11771 .18513 L
.11734 .18492 L
.11282 .18941 L
F
.11734 .18492 m
.11771 .18513 L
.11942 .17877 L
.119 .17877 L
.11734 .18492 L
F
.119 .17877 m
.11942 .17877 L
.11771 .1724 L
.11734 .17262 L
.119 .17877 L
F
.11734 .17262 m
.11771 .1724 L
.11303 .16776 L
.11282 .16813 L
.11734 .17262 L
F
.11282 .16813 m
.11303 .16776 L
.10665 .1661 L
.10666 .16652 L
.11282 .16813 L
F
.10675 .17882 m
.10678 .17552 L
.10514 .17595 L
.10678 .17881 L
.10675 .17882 L
F
.10678 .17881 m
.10514 .17595 L
.10394 .17714 L
.10679 .17879 L
.10678 .17881 L
F
.10679 .17879 m
.10394 .17714 L
.1035 .17877 L
.1068 .17877 L
.10679 .17879 L
F
.1068 .17877 m
.1035 .17877 L
.10394 .1804 L
.10679 .17874 L
.1068 .17877 L
F
.10679 .17874 m
.10394 .1804 L
.10514 .18159 L
.10678 .17872 L
.10679 .17874 L
F
.10678 .17872 m
.10514 .18159 L
.10678 .18202 L
.10675 .17872 L
.10678 .17872 L
F
.10678 .17552 m
.1068 .17245 L
.10362 .17328 L
.10514 .17595 L
.10678 .17552 L
F
.10514 .17595 m
.10362 .17328 L
.10129 .17559 L
.10394 .17714 L
.10514 .17595 L
F
.10394 .17714 m
.10129 .17559 L
.10043 .17877 L
.1035 .17877 L
.10394 .17714 L
F
.1035 .17877 m
.10043 .17877 L
.10129 .18194 L
.10394 .1804 L
.1035 .17877 L
F
.10394 .1804 m
.10129 .18194 L
.10362 .18426 L
.10514 .18159 L
.10394 .1804 L
F
.10514 .18159 m
.10362 .18426 L
.1068 .18509 L
.10678 .18202 L
.10514 .18159 L
F
.1068 .17245 m
.10682 .16981 L
.10231 .17098 L
.10362 .17328 L
.1068 .17245 L
F
.10362 .17328 m
.10231 .17098 L
.099 .17427 L
.10129 .17559 L
.10362 .17328 L
F
.10129 .17559 m
.099 .17427 L
.09779 .17877 L
.10043 .17877 L
.10129 .17559 L
F
.10043 .17877 m
.09779 .17877 L
.099 .18327 L
.10129 .18194 L
.10043 .17877 L
F
.10129 .18194 m
.099 .18327 L
.10231 .18655 L
.10362 .18426 L
.10129 .18194 L
F
.10362 .18426 m
.10231 .18655 L
.10682 .18773 L
.1068 .18509 L
.10362 .18426 L
F
.10682 .16981 m
.10684 .16779 L
.10131 .16923 L
.10231 .17098 L
.10682 .16981 L
F
.10231 .17098 m
.10131 .16923 L
.09726 .17325 L
.099 .17427 L
.10231 .17098 L
F
.099 .17427 m
.09726 .17325 L
.09577 .17877 L
.09779 .17877 L
.099 .17427 L
F
.09779 .17877 m
.09577 .17877 L
.09726 .18428 L
.099 .18327 L
.09779 .17877 L
F
.099 .18327 m
.09726 .18428 L
.10131 .18831 L
.10231 .18655 L
.099 .18327 L
F
.10231 .18655 m
.10131 .18831 L
.10684 .18975 L
.10682 .18773 L
.10231 .18655 L
F
.10684 .16779 m
.10685 .16652 L
.10068 .16813 L
.10131 .16923 L
.10684 .16779 L
F
.10131 .16923 m
.10068 .16813 L
.09616 .17262 L
.09726 .17325 L
.10131 .16923 L
F
.09726 .17325 m
.09616 .17262 L
.0945 .17877 L
.09577 .17877 L
.09726 .17325 L
F
.09577 .17877 m
.0945 .17877 L
.09616 .18492 L
.09726 .18428 L
.09577 .17877 L
F
.09726 .18428 m
.09616 .18492 L
.10068 .18941 L
.10131 .18831 L
.09726 .18428 L
F
.10131 .18831 m
.10068 .18941 L
.10685 .19102 L
.10684 .18975 L
.10131 .18831 L
F
.10685 .16652 m
.10685 .1661 L
.10047 .16776 L
.10068 .16813 L
.10685 .16652 L
F
.10068 .16813 m
.10047 .16776 L
.09579 .1724 L
.09616 .17262 L
.10068 .16813 L
F
.09616 .17262 m
.09579 .1724 L
.09408 .17877 L
.0945 .17877 L
.09616 .17262 L
F
.0945 .17877 m
.09408 .17877 L
.09579 .18513 L
.09616 .18492 L
.0945 .17877 L
F
.09616 .18492 m
.09579 .18513 L
.10047 .18977 L
.10068 .18941 L
.09616 .18492 L
F
.10068 .18941 m
.10047 .18977 L
.10685 .19144 L
.10685 .19102 L
.10068 .18941 L
F
.10034 .23559 m
.10035 .23517 L
.10651 .23356 L
.10672 .23393 L
.10034 .23559 L
F
.10672 .23393 m
.10651 .23356 L
.11103 .22907 L
.1114 .22929 L
.10672 .23393 L
F
.1114 .22929 m
.11103 .22907 L
.11269 .22292 L
.11311 .22292 L
.1114 .22929 L
F
.11311 .22292 m
.11269 .22292 L
.11103 .21677 L
.1114 .21656 L
.11311 .22292 L
F
.1114 .21656 m
.11103 .21677 L
.10651 .21228 L
.10672 .21191 L
.1114 .21656 L
F
.10672 .21191 m
.10651 .21228 L
.10035 .21067 L
.10034 .21025 L
.10672 .21191 L
F
.10035 .23517 m
.10036 .2339 L
.10588 .23246 L
.10651 .23356 L
.10035 .23517 L
F
.10651 .23356 m
.10588 .23246 L
.10994 .22844 L
.11103 .22907 L
.10651 .23356 L
F
.11103 .22907 m
.10994 .22844 L
.11142 .22292 L
.11269 .22292 L
.11103 .22907 L
F
.11269 .22292 m
.11142 .22292 L
.10994 .21741 L
.11103 .21677 L
.11269 .22292 L
F
.11103 .21677 m
.10994 .21741 L
.10588 .21338 L
.10651 .21228 L
.11103 .21677 L
F
.10651 .21228 m
.10588 .21338 L
.10036 .21194 L
.10035 .21067 L
.10651 .21228 L
F
.10036 .2339 m
.10037 .23188 L
.10488 .2307 L
.10588 .23246 L
.10036 .2339 L
F
.10588 .23246 m
.10488 .2307 L
.10819 .22742 L
.10994 .22844 L
.10588 .23246 L
F
.10994 .22844 m
.10819 .22742 L
.1094 .22292 L
.11142 .22292 L
.10994 .22844 L
F
.11142 .22292 m
.1094 .22292 L
.10819 .21842 L
.10994 .21741 L
.11142 .22292 L
F
.10994 .21741 m
.10819 .21842 L
.10488 .21514 L
.10588 .21338 L
.10994 .21741 L
F
.10588 .21338 m
.10488 .21514 L
.10037 .21396 L
.10036 .21194 L
.10588 .21338 L
F
.10037 .23188 m
.10039 .22924 L
.10357 .22841 L
.10488 .2307 L
.10037 .23188 L
F
.10488 .2307 m
.10357 .22841 L
.10591 .2261 L
.10819 .22742 L
.10488 .2307 L
F
.10819 .22742 m
.10591 .2261 L
.10676 .22292 L
.1094 .22292 L
.10819 .22742 L
F
.1094 .22292 m
.10676 .22292 L
.10591 .21975 L
.10819 .21842 L
.1094 .22292 L
F
.10819 .21842 m
.10591 .21975 L
.10357 .21743 L
.10488 .21514 L
.10819 .21842 L
F
.10488 .21514 m
.10357 .21743 L
.10039 .2166 L
.10037 .21396 L
.10488 .21514 L
F
.10039 .22924 m
.10042 .22617 L
.10205 .22574 L
.10357 .22841 L
.10039 .22924 L
F
.10357 .22841 m
.10205 .22574 L
.10325 .22455 L
.10591 .2261 L
.10357 .22841 L
F
.10591 .2261 m
.10325 .22455 L
.10369 .22292 L
.10676 .22292 L
.10591 .2261 L
F
.10676 .22292 m
.10369 .22292 L
.10325 .22129 L
.10591 .21975 L
.10676 .22292 L
F
.10591 .21975 m
.10325 .22129 L
.10205 .2201 L
.10357 .21743 L
.10591 .21975 L
F
.10357 .21743 m
.10205 .2201 L
.10042 .21967 L
.10039 .2166 L
.10357 .21743 L
F
.10042 .22617 m
.10044 .22287 L
.10042 .22288 L
.10205 .22574 L
.10042 .22617 L
F
.10205 .22574 m
.10042 .22288 L
.1004 .2229 L
.10325 .22455 L
.10205 .22574 L
F
.10325 .22455 m
.1004 .2229 L
.10039 .22292 L
.10369 .22292 L
.10325 .22455 L
F
.10369 .22292 m
.10039 .22292 L
.1004 .22295 L
.10325 .22129 L
.10369 .22292 L
F
.10325 .22129 m
.1004 .22295 L
.10042 .22296 L
.10205 .2201 L
.10325 .22129 L
F
.10205 .2201 m
.10042 .22296 L
.10044 .22297 L
.10042 .21967 L
.10205 .2201 L
F
.10054 .21025 m
.10054 .21067 L
.09437 .21228 L
.09416 .21191 L
.10054 .21025 L
F
.09416 .21191 m
.09437 .21228 L
.08985 .21677 L
.08948 .21656 L
.09416 .21191 L
F
.08948 .21656 m
.08985 .21677 L
.08819 .22292 L
.08777 .22292 L
.08948 .21656 L
F
.08777 .22292 m
.08819 .22292 L
.08985 .22907 L
.08948 .22929 L
.08777 .22292 L
F
.08948 .22929 m
.08985 .22907 L
.09437 .23356 L
.09416 .23393 L
.08948 .22929 L
F
.09416 .23393 m
.09437 .23356 L
.10054 .23517 L
.10054 .23559 L
.09416 .23393 L
F
.10054 .21067 m
.10053 .21194 L
.095 .21338 L
.09437 .21228 L
.10054 .21067 L
F
.09437 .21228 m
.095 .21338 L
.09094 .21741 L
.08985 .21677 L
.09437 .21228 L
F
.08985 .21677 m
.09094 .21741 L
.08946 .22292 L
.08819 .22292 L
.08985 .21677 L
F
.08819 .22292 m
.08946 .22292 L
.09094 .22844 L
.08985 .22907 L
.08819 .22292 L
F
.08985 .22907 m
.09094 .22844 L
.095 .23246 L
.09437 .23356 L
.08985 .22907 L
F
.09437 .23356 m
.095 .23246 L
.10053 .2339 L
.10054 .23517 L
.09437 .23356 L
F
.10053 .21194 m
.10051 .21396 L
.096 .21514 L
.095 .21338 L
.10053 .21194 L
F
.095 .21338 m
.096 .21514 L
.09269 .21842 L
.09094 .21741 L
.095 .21338 L
F
.09094 .21741 m
.09269 .21842 L
.09148 .22292 L
.08946 .22292 L
.09094 .21741 L
F
.08946 .22292 m
.09148 .22292 L
.09269 .22742 L
.09094 .22844 L
.08946 .22292 L
F
.09094 .22844 m
.09269 .22742 L
.096 .2307 L
.095 .23246 L
.09094 .22844 L
F
.095 .23246 m
.096 .2307 L
.10051 .23188 L
.10053 .2339 L
.095 .23246 L
F
.10051 .21396 m
.10049 .2166 L
.09731 .21743 L
.096 .21514 L
.10051 .21396 L
F
.096 .21514 m
.09731 .21743 L
.09497 .21975 L
.09269 .21842 L
.096 .21514 L
F
.09269 .21842 m
.09497 .21975 L
.09412 .22292 L
.09148 .22292 L
.09269 .21842 L
F
.09148 .22292 m
.09412 .22292 L
.09497 .2261 L
.09269 .22742 L
.09148 .22292 L
F
.09269 .22742 m
.09497 .2261 L
.09731 .22841 L
.096 .2307 L
.09269 .22742 L
F
.096 .2307 m
.09731 .22841 L
.10049 .22924 L
.10051 .23188 L
.096 .2307 L
F
.10049 .2166 m
.10047 .21967 L
.09883 .2201 L
.09731 .21743 L
.10049 .2166 L
F
.09731 .21743 m
.09883 .2201 L
.09763 .22129 L
.09497 .21975 L
.09731 .21743 L
F
.09497 .21975 m
.09763 .22129 L
.09719 .22292 L
.09412 .22292 L
.09497 .21975 L
F
.09412 .22292 m
.09719 .22292 L
.09763 .22455 L
.09497 .2261 L
.09412 .22292 L
F
.09497 .2261 m
.09763 .22455 L
.09883 .22574 L
.09731 .22841 L
.09497 .2261 L
F
.09731 .22841 m
.09883 .22574 L
.10047 .22617 L
.10049 .22924 L
.09731 .22841 L
F
.10047 .21967 m
.10044 .22297 L
.10047 .22296 L
.09883 .2201 L
.10047 .21967 L
F
.09883 .2201 m
.10047 .22296 L
.10048 .22295 L
.09763 .22129 L
.09883 .2201 L
F
.09763 .22129 m
.10048 .22295 L
.10049 .22292 L
.09719 .22292 L
.09763 .22129 L
F
.09719 .22292 m
.10049 .22292 L
.10048 .2229 L
.09763 .22455 L
.09719 .22292 L
F
.09763 .22455 m
.10048 .2229 L
.10047 .22288 L
.09883 .22574 L
.09763 .22455 L
F
.09883 .22574 m
.10047 .22288 L
.10044 .22287 L
.10047 .22617 L
.09883 .22574 L
F
.10044 .22287 m
.10042 .22617 L
.10205 .22574 L
.10042 .22288 L
.10044 .22287 L
F
.10042 .22288 m
.10205 .22574 L
.10325 .22455 L
.1004 .2229 L
.10042 .22288 L
F
.1004 .2229 m
.10325 .22455 L
.10369 .22292 L
.10039 .22292 L
.1004 .2229 L
F
.10039 .22292 m
.10369 .22292 L
.10325 .22129 L
.1004 .22295 L
.10039 .22292 L
F
.1004 .22295 m
.10325 .22129 L
.10205 .2201 L
.10042 .22296 L
.1004 .22295 L
F
.10042 .22296 m
.10205 .2201 L
.10042 .21967 L
.10044 .22297 L
.10042 .22296 L
F
.10042 .22617 m
.10039 .22924 L
.10357 .22841 L
.10205 .22574 L
.10042 .22617 L
F
.10205 .22574 m
.10357 .22841 L
.10591 .2261 L
.10325 .22455 L
.10205 .22574 L
F
.10325 .22455 m
.10591 .2261 L
.10676 .22292 L
.10369 .22292 L
.10325 .22455 L
F
.10369 .22292 m
.10676 .22292 L
.10591 .21975 L
.10325 .22129 L
.10369 .22292 L
F
.10325 .22129 m
.10591 .21975 L
.10357 .21743 L
.10205 .2201 L
.10325 .22129 L
F
.10205 .2201 m
.10357 .21743 L
.10039 .2166 L
.10042 .21967 L
.10205 .2201 L
F
.10039 .22924 m
.10037 .23188 L
.10488 .2307 L
.10357 .22841 L
.10039 .22924 L
F
.10357 .22841 m
.10488 .2307 L
.10819 .22742 L
.10591 .2261 L
.10357 .22841 L
F
.10591 .2261 m
.10819 .22742 L
.1094 .22292 L
.10676 .22292 L
.10591 .2261 L
F
.10676 .22292 m
.1094 .22292 L
.10819 .21842 L
.10591 .21975 L
.10676 .22292 L
F
.10591 .21975 m
.10819 .21842 L
.10488 .21514 L
.10357 .21743 L
.10591 .21975 L
F
.10357 .21743 m
.10488 .21514 L
.10037 .21396 L
.10039 .2166 L
.10357 .21743 L
F
.10037 .23188 m
.10036 .2339 L
.10588 .23246 L
.10488 .2307 L
.10037 .23188 L
F
.10488 .2307 m
.10588 .23246 L
.10994 .22844 L
.10819 .22742 L
.10488 .2307 L
F
.10819 .22742 m
.10994 .22844 L
.11142 .22292 L
.1094 .22292 L
.10819 .22742 L
F
.1094 .22292 m
.11142 .22292 L
.10994 .21741 L
.10819 .21842 L
.1094 .22292 L
F
.10819 .21842 m
.10994 .21741 L
.10588 .21338 L
.10488 .21514 L
.10819 .21842 L
F
.10488 .21514 m
.10588 .21338 L
.10036 .21194 L
.10037 .21396 L
.10488 .21514 L
F
.10036 .2339 m
.10035 .23517 L
.10651 .23356 L
.10588 .23246 L
.10036 .2339 L
F
.10588 .23246 m
.10651 .23356 L
.11103 .22907 L
.10994 .22844 L
.10588 .23246 L
F
.10994 .22844 m
.11103 .22907 L
.11269 .22292 L
.11142 .22292 L
.10994 .22844 L
F
.11142 .22292 m
.11269 .22292 L
.11103 .21677 L
.10994 .21741 L
.11142 .22292 L
F
.10994 .21741 m
.11103 .21677 L
.10651 .21228 L
.10588 .21338 L
.10994 .21741 L
F
.10588 .21338 m
.10651 .21228 L
.10035 .21067 L
.10036 .21194 L
.10588 .21338 L
F
.10035 .23517 m
.10034 .23559 L
.10672 .23393 L
.10651 .23356 L
.10035 .23517 L
F
.10651 .23356 m
.10672 .23393 L
.1114 .22929 L
.11103 .22907 L
.10651 .23356 L
F
.11103 .22907 m
.1114 .22929 L
.11311 .22292 L
.11269 .22292 L
.11103 .22907 L
F
.11269 .22292 m
.11311 .22292 L
.1114 .21656 L
.11103 .21677 L
.11269 .22292 L
F
.11103 .21677 m
.1114 .21656 L
.10672 .21191 L
.10651 .21228 L
.11103 .21677 L
F
.10651 .21228 m
.10672 .21191 L
.10034 .21025 L
.10035 .21067 L
.10651 .21228 L
F
.10044 .22297 m
.10047 .21967 L
.09883 .2201 L
.10047 .22296 L
.10044 .22297 L
F
.10047 .22296 m
.09883 .2201 L
.09763 .22129 L
.10048 .22295 L
.10047 .22296 L
F
.10048 .22295 m
.09763 .22129 L
.09719 .22292 L
.10049 .22292 L
.10048 .22295 L
F
.10049 .22292 m
.09719 .22292 L
.09763 .22455 L
.10048 .2229 L
.10049 .22292 L
F
.10048 .2229 m
.09763 .22455 L
.09883 .22574 L
.10047 .22288 L
.10048 .2229 L
F
.10047 .22288 m
.09883 .22574 L
.10047 .22617 L
.10044 .22287 L
.10047 .22288 L
F
.10047 .21967 m
.10049 .2166 L
.09731 .21743 L
.09883 .2201 L
.10047 .21967 L
F
.09883 .2201 m
.09731 .21743 L
.09497 .21975 L
.09763 .22129 L
.09883 .2201 L
F
.09763 .22129 m
.09497 .21975 L
.09412 .22292 L
.09719 .22292 L
.09763 .22129 L
F
.09719 .22292 m
.09412 .22292 L
.09497 .2261 L
.09763 .22455 L
.09719 .22292 L
F
.09763 .22455 m
.09497 .2261 L
.09731 .22841 L
.09883 .22574 L
.09763 .22455 L
F
.09883 .22574 m
.09731 .22841 L
.10049 .22924 L
.10047 .22617 L
.09883 .22574 L
F
.10049 .2166 m
.10051 .21396 L
.096 .21514 L
.09731 .21743 L
.10049 .2166 L
F
.09731 .21743 m
.096 .21514 L
.09269 .21842 L
.09497 .21975 L
.09731 .21743 L
F
.09497 .21975 m
.09269 .21842 L
.09148 .22292 L
.09412 .22292 L
.09497 .21975 L
F
.09412 .22292 m
.09148 .22292 L
.09269 .22742 L
.09497 .2261 L
.09412 .22292 L
F
.09497 .2261 m
.09269 .22742 L
.096 .2307 L
.09731 .22841 L
.09497 .2261 L
F
.09731 .22841 m
.096 .2307 L
.10051 .23188 L
.10049 .22924 L
.09731 .22841 L
F
.10051 .21396 m
.10053 .21194 L
.095 .21338 L
.096 .21514 L
.10051 .21396 L
F
.096 .21514 m
.095 .21338 L
.09094 .21741 L
.09269 .21842 L
.096 .21514 L
F
.09269 .21842 m
.09094 .21741 L
.08946 .22292 L
.09148 .22292 L
.09269 .21842 L
F
.09148 .22292 m
.08946 .22292 L
.09094 .22844 L
.09269 .22742 L
.09148 .22292 L
F
.09269 .22742 m
.09094 .22844 L
.095 .23246 L
.096 .2307 L
.09269 .22742 L
F
.096 .2307 m
.095 .23246 L
.10053 .2339 L
.10051 .23188 L
.096 .2307 L
F
.10053 .21194 m
.10054 .21067 L
.09437 .21228 L
.095 .21338 L
.10053 .21194 L
F
.095 .21338 m
.09437 .21228 L
.08985 .21677 L
.09094 .21741 L
.095 .21338 L
F
.09094 .21741 m
.08985 .21677 L
.08819 .22292 L
.08946 .22292 L
.09094 .21741 L
F
.08946 .22292 m
.08819 .22292 L
.08985 .22907 L
.09094 .22844 L
.08946 .22292 L
F
.09094 .22844 m
.08985 .22907 L
.09437 .23356 L
.095 .23246 L
.09094 .22844 L
F
.095 .23246 m
.09437 .23356 L
.10054 .23517 L
.10053 .2339 L
.095 .23246 L
F
.10054 .21067 m
.10054 .21025 L
.09416 .21191 L
.09437 .21228 L
.10054 .21067 L
F
.09437 .21228 m
.09416 .21191 L
.08948 .21656 L
.08985 .21677 L
.09437 .21228 L
F
.08985 .21677 m
.08948 .21656 L
.08777 .22292 L
.08819 .22292 L
.08985 .21677 L
F
.08819 .22292 m
.08777 .22292 L
.08948 .22929 L
.08985 .22907 L
.08819 .22292 L
F
.08985 .22907 m
.08948 .22929 L
.09416 .23393 L
.09437 .23356 L
.08985 .22907 L
F
.09437 .23356 m
.09416 .23393 L
.10054 .23559 L
.10054 .23517 L
.09437 .23356 L
F
.10552 .27507 m
.10553 .27464 L
.11169 .27304 L
.1119 .2734 L
.10552 .27507 L
F
.1119 .2734 m
.11169 .27304 L
.11621 .26855 L
.11658 .26876 L
.1119 .2734 L
F
.11658 .26876 m
.11621 .26855 L
.11787 .2624 L
.11829 .2624 L
.11658 .26876 L
F
.11829 .2624 m
.11787 .2624 L
.11621 .25624 L
.11658 .25603 L
.11829 .2624 L
F
.11658 .25603 m
.11621 .25624 L
.11169 .25176 L
.1119 .25139 L
.11658 .25603 L
F
.1119 .25139 m
.11169 .25176 L
.10553 .25015 L
.10552 .24972 L
.1119 .25139 L
F
.10553 .27464 m
.10554 .27338 L
.11106 .27194 L
.11169 .27304 L
.10553 .27464 L
F
.11169 .27304 m
.11106 .27194 L
.11512 .26791 L
.11621 .26855 L
.11169 .27304 L
F
.11621 .26855 m
.11512 .26791 L
.1166 .2624 L
.11787 .2624 L
.11621 .26855 L
F
.11787 .2624 m
.1166 .2624 L
.11512 .25688 L
.11621 .25624 L
.11787 .2624 L
F
.11621 .25624 m
.11512 .25688 L
.11106 .25286 L
.11169 .25176 L
.11621 .25624 L
F
.11169 .25176 m
.11106 .25286 L
.10554 .25141 L
.10553 .25015 L
.11169 .25176 L
F
.10554 .27338 m
.10555 .27136 L
.11006 .27018 L
.11106 .27194 L
.10554 .27338 L
F
.11106 .27194 m
.11006 .27018 L
.11337 .2669 L
.11512 .26791 L
.11106 .27194 L
F
.11512 .26791 m
.11337 .2669 L
.11458 .2624 L
.1166 .2624 L
.11512 .26791 L
F
.1166 .2624 m
.11458 .2624 L
.11337 .2579 L
.11512 .25688 L
.1166 .2624 L
F
.11512 .25688 m
.11337 .2579 L
.11006 .25461 L
.11106 .25286 L
.11512 .25688 L
F
.11106 .25286 m
.11006 .25461 L
.10555 .25344 L
.10554 .25141 L
.11106 .25286 L
F
.10555 .27136 m
.10557 .26872 L
.10875 .26789 L
.11006 .27018 L
.10555 .27136 L
F
.11006 .27018 m
.10875 .26789 L
.11109 .26557 L
.11337 .2669 L
.11006 .27018 L
F
.11337 .2669 m
.11109 .26557 L
.11194 .2624 L
.11458 .2624 L
.11337 .2669 L
F
.11458 .2624 m
.11194 .2624 L
.11109 .25922 L
.11337 .2579 L
.11458 .2624 L
F
.11337 .2579 m
.11109 .25922 L
.10875 .2569 L
.11006 .25461 L
.11337 .2579 L
F
.11006 .25461 m
.10875 .2569 L
.10557 .25607 L
.10555 .25344 L
.11006 .25461 L
F
.10557 .26872 m
.1056 .26564 L
.10723 .26522 L
.10875 .26789 L
.10557 .26872 L
F
.10875 .26789 m
.10723 .26522 L
.10843 .26403 L
.11109 .26557 L
.10875 .26789 L
F
.11109 .26557 m
.10843 .26403 L
.10887 .2624 L
.11194 .2624 L
.11109 .26557 L
F
.11194 .2624 m
.10887 .2624 L
.10843 .26076 L
.11109 .25922 L
.11194 .2624 L
F
.11109 .25922 m
.10843 .26076 L
.10723 .25957 L
.10875 .2569 L
.11109 .25922 L
F
.10875 .2569 m
.10723 .25957 L
.1056 .25915 L
.10557 .25607 L
.10875 .2569 L
F
.1056 .26564 m
.10562 .26235 L
.1056 .26235 L
.10723 .26522 L
.1056 .26564 L
F
.10723 .26522 m
.1056 .26235 L
.10558 .26237 L
.10843 .26403 L
.10723 .26522 L
F
.10843 .26403 m
.10558 .26237 L
.10557 .2624 L
.10887 .2624 L
.10843 .26403 L
F
.10887 .2624 m
.10557 .2624 L
.10558 .26242 L
.10843 .26076 L
.10887 .2624 L
F
.10843 .26076 m
.10558 .26242 L
.1056 .26244 L
.10723 .25957 L
.10843 .26076 L
F
.10723 .25957 m
.1056 .26244 L
.10562 .26245 L
.1056 .25915 L
.10723 .25957 L
F
.10572 .24972 m
.10572 .25015 L
.09955 .25176 L
.09934 .25139 L
.10572 .24972 L
F
.09934 .25139 m
.09955 .25176 L
.09503 .25624 L
.09466 .25603 L
.09934 .25139 L
F
.09466 .25603 m
.09503 .25624 L
.09337 .2624 L
.09295 .2624 L
.09466 .25603 L
F
.09295 .2624 m
.09337 .2624 L
.09503 .26855 L
.09466 .26876 L
.09295 .2624 L
F
.09466 .26876 m
.09503 .26855 L
.09955 .27304 L
.09934 .2734 L
.09466 .26876 L
F
.09934 .2734 m
.09955 .27304 L
.10572 .27464 L
.10572 .27507 L
.09934 .2734 L
F
.10572 .25015 m
.10571 .25141 L
.10018 .25286 L
.09955 .25176 L
.10572 .25015 L
F
.09955 .25176 m
.10018 .25286 L
.09613 .25688 L
.09503 .25624 L
.09955 .25176 L
F
.09503 .25624 m
.09613 .25688 L
.09464 .2624 L
.09337 .2624 L
.09503 .25624 L
F
.09337 .2624 m
.09464 .2624 L
.09613 .26791 L
.09503 .26855 L
.09337 .2624 L
F
.09503 .26855 m
.09613 .26791 L
.10018 .27194 L
.09955 .27304 L
.09503 .26855 L
F
.09955 .27304 m
.10018 .27194 L
.10571 .27338 L
.10572 .27464 L
.09955 .27304 L
F
.10571 .25141 m
.10569 .25344 L
.10118 .25461 L
.10018 .25286 L
.10571 .25141 L
F
.10018 .25286 m
.10118 .25461 L
.09787 .2579 L
.09613 .25688 L
.10018 .25286 L
F
.09613 .25688 m
.09787 .2579 L
.09666 .2624 L
.09464 .2624 L
.09613 .25688 L
F
.09464 .2624 m
.09666 .2624 L
.09787 .2669 L
.09613 .26791 L
.09464 .2624 L
F
.09613 .26791 m
.09787 .2669 L
.10118 .27018 L
.10018 .27194 L
.09613 .26791 L
F
.10018 .27194 m
.10118 .27018 L
.10569 .27136 L
.10571 .27338 L
.10018 .27194 L
F
.10569 .25344 m
.10567 .25607 L
.10249 .2569 L
.10118 .25461 L
.10569 .25344 L
F
.10118 .25461 m
.10249 .2569 L
.10016 .25922 L
.09787 .2579 L
.10118 .25461 L
F
.09787 .2579 m
.10016 .25922 L
.0993 .2624 L
.09666 .2624 L
.09787 .2579 L
F
.09666 .2624 m
.0993 .2624 L
.10016 .26557 L
.09787 .2669 L
.09666 .2624 L
F
.09787 .2669 m
.10016 .26557 L
.10249 .26789 L
.10118 .27018 L
.09787 .2669 L
F
.10118 .27018 m
.10249 .26789 L
.10567 .26872 L
.10569 .27136 L
.10118 .27018 L
F
.10567 .25607 m
.10565 .25915 L
.10401 .25957 L
.10249 .2569 L
.10567 .25607 L
F
.10249 .2569 m
.10401 .25957 L
.10281 .26076 L
.10016 .25922 L
.10249 .2569 L
F
.10016 .25922 m
.10281 .26076 L
.10237 .2624 L
.0993 .2624 L
.10016 .25922 L
F
.0993 .2624 m
.10237 .2624 L
.10281 .26403 L
.10016 .26557 L
.0993 .2624 L
F
.10016 .26557 m
.10281 .26403 L
.10401 .26522 L
.10249 .26789 L
.10016 .26557 L
F
.10249 .26789 m
.10401 .26522 L
.10565 .26564 L
.10567 .26872 L
.10249 .26789 L
F
.10565 .25915 m
.10562 .26245 L
.10565 .26244 L
.10401 .25957 L
.10565 .25915 L
F
.10401 .25957 m
.10565 .26244 L
.10566 .26242 L
.10281 .26076 L
.10401 .25957 L
F
.10281 .26076 m
.10566 .26242 L
.10567 .2624 L
.10237 .2624 L
.10281 .26076 L
F
.10237 .2624 m
.10567 .2624 L
.10566 .26237 L
.10281 .26403 L
.10237 .2624 L
F
.10281 .26403 m
.10566 .26237 L
.10565 .26235 L
.10401 .26522 L
.10281 .26403 L
F
.10401 .26522 m
.10565 .26235 L
.10562 .26235 L
.10565 .26564 L
.10401 .26522 L
F
.10562 .26235 m
.1056 .26564 L
.10723 .26522 L
.1056 .26235 L
.10562 .26235 L
F
.1056 .26235 m
.10723 .26522 L
.10843 .26403 L
.10558 .26237 L
.1056 .26235 L
F
.10558 .26237 m
.10843 .26403 L
.10887 .2624 L
.10557 .2624 L
.10558 .26237 L
F
.10557 .2624 m
.10887 .2624 L
.10843 .26076 L
.10558 .26242 L
.10557 .2624 L
F
.10558 .26242 m
.10843 .26076 L
.10723 .25957 L
.1056 .26244 L
.10558 .26242 L
F
.1056 .26244 m
.10723 .25957 L
.1056 .25915 L
.10562 .26245 L
.1056 .26244 L
F
.1056 .26564 m
.10557 .26872 L
.10875 .26789 L
.10723 .26522 L
.1056 .26564 L
F
.10723 .26522 m
.10875 .26789 L
.11109 .26557 L
.10843 .26403 L
.10723 .26522 L
F
.10843 .26403 m
.11109 .26557 L
.11194 .2624 L
.10887 .2624 L
.10843 .26403 L
F
.10887 .2624 m
.11194 .2624 L
.11109 .25922 L
.10843 .26076 L
.10887 .2624 L
F
.10843 .26076 m
.11109 .25922 L
.10875 .2569 L
.10723 .25957 L
.10843 .26076 L
F
.10723 .25957 m
.10875 .2569 L
.10557 .25607 L
.1056 .25915 L
.10723 .25957 L
F
.10557 .26872 m
.10555 .27136 L
.11006 .27018 L
.10875 .26789 L
.10557 .26872 L
F
.10875 .26789 m
.11006 .27018 L
.11337 .2669 L
.11109 .26557 L
.10875 .26789 L
F
.11109 .26557 m
.11337 .2669 L
.11458 .2624 L
.11194 .2624 L
.11109 .26557 L
F
.11194 .2624 m
.11458 .2624 L
.11337 .2579 L
.11109 .25922 L
.11194 .2624 L
F
.11109 .25922 m
.11337 .2579 L
.11006 .25461 L
.10875 .2569 L
.11109 .25922 L
F
.10875 .2569 m
.11006 .25461 L
.10555 .25344 L
.10557 .25607 L
.10875 .2569 L
F
.10555 .27136 m
.10554 .27338 L
.11106 .27194 L
.11006 .27018 L
.10555 .27136 L
F
.11006 .27018 m
.11106 .27194 L
.11512 .26791 L
.11337 .2669 L
.11006 .27018 L
F
.11337 .2669 m
.11512 .26791 L
.1166 .2624 L
.11458 .2624 L
.11337 .2669 L
F
.11458 .2624 m
.1166 .2624 L
.11512 .25688 L
.11337 .2579 L
.11458 .2624 L
F
.11337 .2579 m
.11512 .25688 L
.11106 .25286 L
.11006 .25461 L
.11337 .2579 L
F
.11006 .25461 m
.11106 .25286 L
.10554 .25141 L
.10555 .25344 L
.11006 .25461 L
F
.10554 .27338 m
.10553 .27464 L
.11169 .27304 L
.11106 .27194 L
.10554 .27338 L
F
.11106 .27194 m
.11169 .27304 L
.11621 .26855 L
.11512 .26791 L
.11106 .27194 L
F
.11512 .26791 m
.11621 .26855 L
.11787 .2624 L
.1166 .2624 L
.11512 .26791 L
F
.1166 .2624 m
.11787 .2624 L
.11621 .25624 L
.11512 .25688 L
.1166 .2624 L
F
.11512 .25688 m
.11621 .25624 L
.11169 .25176 L
.11106 .25286 L
.11512 .25688 L
F
.11106 .25286 m
.11169 .25176 L
.10553 .25015 L
.10554 .25141 L
.11106 .25286 L
F
.10553 .27464 m
.10552 .27507 L
.1119 .2734 L
.11169 .27304 L
.10553 .27464 L
F
.11169 .27304 m
.1119 .2734 L
.11658 .26876 L
.11621 .26855 L
.11169 .27304 L
F
.11621 .26855 m
.11658 .26876 L
.11829 .2624 L
.11787 .2624 L
.11621 .26855 L
F
.11787 .2624 m
.11829 .2624 L
.11658 .25603 L
.11621 .25624 L
.11787 .2624 L
F
.11621 .25624 m
.11658 .25603 L
.1119 .25139 L
.11169 .25176 L
.11621 .25624 L
F
.11169 .25176 m
.1119 .25139 L
.10552 .24972 L
.10553 .25015 L
.11169 .25176 L
F
.10562 .26245 m
.10565 .25915 L
.10401 .25957 L
.10565 .26244 L
.10562 .26245 L
F
.10565 .26244 m
.10401 .25957 L
.10281 .26076 L
.10566 .26242 L
.10565 .26244 L
F
.10566 .26242 m
.10281 .26076 L
.10237 .2624 L
.10567 .2624 L
.10566 .26242 L
F
.10567 .2624 m
.10237 .2624 L
.10281 .26403 L
.10566 .26237 L
.10567 .2624 L
F
.10566 .26237 m
.10281 .26403 L
.10401 .26522 L
.10565 .26235 L
.10566 .26237 L
F
.10565 .26235 m
.10401 .26522 L
.10565 .26564 L
.10562 .26235 L
.10565 .26235 L
F
.10565 .25915 m
.10567 .25607 L
.10249 .2569 L
.10401 .25957 L
.10565 .25915 L
F
.10401 .25957 m
.10249 .2569 L
.10016 .25922 L
.10281 .26076 L
.10401 .25957 L
F
.10281 .26076 m
.10016 .25922 L
.0993 .2624 L
.10237 .2624 L
.10281 .26076 L
F
.10237 .2624 m
.0993 .2624 L
.10016 .26557 L
.10281 .26403 L
.10237 .2624 L
F
.10281 .26403 m
.10016 .26557 L
.10249 .26789 L
.10401 .26522 L
.10281 .26403 L
F
.10401 .26522 m
.10249 .26789 L
.10567 .26872 L
.10565 .26564 L
.10401 .26522 L
F
.10567 .25607 m
.10569 .25344 L
.10118 .25461 L
.10249 .2569 L
.10567 .25607 L
F
.10249 .2569 m
.10118 .25461 L
.09787 .2579 L
.10016 .25922 L
.10249 .2569 L
F
.10016 .25922 m
.09787 .2579 L
.09666 .2624 L
.0993 .2624 L
.10016 .25922 L
F
.0993 .2624 m
.09666 .2624 L
.09787 .2669 L
.10016 .26557 L
.0993 .2624 L
F
.10016 .26557 m
.09787 .2669 L
.10118 .27018 L
.10249 .26789 L
.10016 .26557 L
F
.10249 .26789 m
.10118 .27018 L
.10569 .27136 L
.10567 .26872 L
.10249 .26789 L
F
.10569 .25344 m
.10571 .25141 L
.10018 .25286 L
.10118 .25461 L
.10569 .25344 L
F
.10118 .25461 m
.10018 .25286 L
.09613 .25688 L
.09787 .2579 L
.10118 .25461 L
F
.09787 .2579 m
.09613 .25688 L
.09464 .2624 L
.09666 .2624 L
.09787 .2579 L
F
.09666 .2624 m
.09464 .2624 L
.09613 .26791 L
.09787 .2669 L
.09666 .2624 L
F
.09787 .2669 m
.09613 .26791 L
.10018 .27194 L
.10118 .27018 L
.09787 .2669 L
F
.10118 .27018 m
.10018 .27194 L
.10571 .27338 L
.10569 .27136 L
.10118 .27018 L
F
.10571 .25141 m
.10572 .25015 L
.09955 .25176 L
.10018 .25286 L
.10571 .25141 L
F
.10018 .25286 m
.09955 .25176 L
.09503 .25624 L
.09613 .25688 L
.10018 .25286 L
F
.09613 .25688 m
.09503 .25624 L
.09337 .2624 L
.09464 .2624 L
.09613 .25688 L
F
.09464 .2624 m
.09337 .2624 L
.09503 .26855 L
.09613 .26791 L
.09464 .2624 L
F
.09613 .26791 m
.09503 .26855 L
.09955 .27304 L
.10018 .27194 L
.09613 .26791 L
F
.10018 .27194 m
.09955 .27304 L
.10572 .27464 L
.10571 .27338 L
.10018 .27194 L
F
.10572 .25015 m
.10572 .24972 L
.09934 .25139 L
.09955 .25176 L
.10572 .25015 L
F
.09955 .25176 m
.09934 .25139 L
.09466 .25603 L
.09503 .25624 L
.09955 .25176 L
F
.09503 .25624 m
.09466 .25603 L
.09295 .2624 L
.09337 .2624 L
.09503 .25624 L
F
.09337 .2624 m
.09295 .2624 L
.09466 .26876 L
.09503 .26855 L
.09337 .2624 L
F
.09503 .26855 m
.09466 .26876 L
.09934 .2734 L
.09955 .27304 L
.09503 .26855 L
F
.09955 .27304 m
.09934 .2734 L
.10572 .27507 L
.10572 .27464 L
.09955 .27304 L
F
.10905 .30283 m
.10905 .30241 L
.11522 .3008 L
.11543 .30117 L
.10905 .30283 L
F
.11543 .30117 m
.11522 .3008 L
.11974 .29632 L
.12011 .29653 L
.11543 .30117 L
F
.12011 .29653 m
.11974 .29632 L
.1214 .29016 L
.12182 .29016 L
.12011 .29653 L
F
.12182 .29016 m
.1214 .29016 L
.11974 .28401 L
.12011 .2838 L
.12182 .29016 L
F
.12011 .2838 m
.11974 .28401 L
.11522 .27952 L
.11543 .27916 L
.12011 .2838 L
F
.11543 .27916 m
.11522 .27952 L
.10905 .27792 L
.10905 .27749 L
.11543 .27916 L
F
.10905 .30241 m
.10906 .30115 L
.11459 .2997 L
.11522 .3008 L
.10905 .30241 L
F
.11522 .3008 m
.11459 .2997 L
.11865 .29568 L
.11974 .29632 L
.11522 .3008 L
F
.11974 .29632 m
.11865 .29568 L
.12013 .29016 L
.1214 .29016 L
.11974 .29632 L
F
.1214 .29016 m
.12013 .29016 L
.11865 .28465 L
.11974 .28401 L
.1214 .29016 L
F
.11974 .28401 m
.11865 .28465 L
.11459 .28062 L
.11522 .27952 L
.11974 .28401 L
F
.11522 .27952 m
.11459 .28062 L
.10906 .27918 L
.10905 .27792 L
.11522 .27952 L
F
.10906 .30115 m
.10908 .29912 L
.11359 .29795 L
.11459 .2997 L
.10906 .30115 L
F
.11459 .2997 m
.11359 .29795 L
.1169 .29466 L
.11865 .29568 L
.11459 .2997 L
F
.11865 .29568 m
.1169 .29466 L
.11811 .29016 L
.12013 .29016 L
.11865 .29568 L
F
.12013 .29016 m
.11811 .29016 L
.1169 .28566 L
.11865 .28465 L
.12013 .29016 L
F
.11865 .28465 m
.1169 .28566 L
.11359 .28238 L
.11459 .28062 L
.11865 .28465 L
F
.11459 .28062 m
.11359 .28238 L
.10908 .2812 L
.10906 .27918 L
.11459 .28062 L
F
.10908 .29912 m
.1091 .29648 L
.11228 .29565 L
.11359 .29795 L
.10908 .29912 L
F
.11359 .29795 m
.11228 .29565 L
.11462 .29334 L
.1169 .29466 L
.11359 .29795 L
F
.1169 .29466 m
.11462 .29334 L
.11547 .29016 L
.11811 .29016 L
.1169 .29466 L
F
.11811 .29016 m
.11547 .29016 L
.11462 .28699 L
.1169 .28566 L
.11811 .29016 L
F
.1169 .28566 m
.11462 .28699 L
.11228 .28467 L
.11359 .28238 L
.1169 .28566 L
F
.11359 .28238 m
.11228 .28467 L
.1091 .28384 L
.10908 .2812 L
.11359 .28238 L
F
.1091 .29648 m
.10912 .29341 L
.11076 .29298 L
.11228 .29565 L
.1091 .29648 L
F
.11228 .29565 m
.11076 .29298 L
.11196 .29179 L
.11462 .29334 L
.11228 .29565 L
F
.11462 .29334 m
.11196 .29179 L
.1124 .29016 L
.11547 .29016 L
.11462 .29334 L
F
.11547 .29016 m
.1124 .29016 L
.11196 .28853 L
.11462 .28699 L
.11547 .29016 L
F
.11462 .28699 m
.11196 .28853 L
.11076 .28734 L
.11228 .28467 L
.11462 .28699 L
F
.11228 .28467 m
.11076 .28734 L
.10912 .28692 L
.1091 .28384 L
.11228 .28467 L
F
.10912 .29341 m
.10915 .29011 L
.10912 .29012 L
.11076 .29298 L
.10912 .29341 L
F
.11076 .29298 m
.10912 .29012 L
.10911 .29014 L
.11196 .29179 L
.11076 .29298 L
F
.11196 .29179 m
.10911 .29014 L
.1091 .29016 L
.1124 .29016 L
.11196 .29179 L
F
.1124 .29016 m
.1091 .29016 L
.10911 .29019 L
.11196 .28853 L
.1124 .29016 L
F
.11196 .28853 m
.10911 .29019 L
.10912 .29021 L
.11076 .28734 L
.11196 .28853 L
F
.11076 .28734 m
.10912 .29021 L
.10915 .29021 L
.10912 .28692 L
.11076 .28734 L
F
.10925 .27749 m
.10924 .27792 L
.10308 .27952 L
.10287 .27916 L
.10925 .27749 L
F
.10287 .27916 m
.10308 .27952 L
.09856 .28401 L
.09819 .2838 L
.10287 .27916 L
F
.09819 .2838 m
.09856 .28401 L
.0969 .29016 L
.09648 .29016 L
.09819 .2838 L
F
.09648 .29016 m
.0969 .29016 L
.09856 .29632 L
.09819 .29653 L
.09648 .29016 L
F
.09819 .29653 m
.09856 .29632 L
.10308 .3008 L
.10287 .30117 L
.09819 .29653 L
F
.10287 .30117 m
.10308 .3008 L
.10924 .30241 L
.10925 .30283 L
.10287 .30117 L
F
.10924 .27792 m
.10923 .27918 L
.10371 .28062 L
.10308 .27952 L
.10924 .27792 L
F
.10308 .27952 m
.10371 .28062 L
.09965 .28465 L
.09856 .28401 L
.10308 .27952 L
F
.09856 .28401 m
.09965 .28465 L
.09817 .29016 L
.0969 .29016 L
.09856 .28401 L
F
.0969 .29016 m
.09817 .29016 L
.09965 .29568 L
.09856 .29632 L
.0969 .29016 L
F
.09856 .29632 m
.09965 .29568 L
.10371 .2997 L
.10308 .3008 L
.09856 .29632 L
F
.10308 .3008 m
.10371 .2997 L
.10923 .30115 L
.10924 .30241 L
.10308 .3008 L
F
.10923 .27918 m
.10922 .2812 L
.10471 .28238 L
.10371 .28062 L
.10923 .27918 L
F
.10371 .28062 m
.10471 .28238 L
.1014 .28566 L
.09965 .28465 L
.10371 .28062 L
F
.09965 .28465 m
.1014 .28566 L
.10019 .29016 L
.09817 .29016 L
.09965 .28465 L
F
.09817 .29016 m
.10019 .29016 L
.1014 .29466 L
.09965 .29568 L
.09817 .29016 L
F
.09965 .29568 m
.1014 .29466 L
.10471 .29795 L
.10371 .2997 L
.09965 .29568 L
F
.10371 .2997 m
.10471 .29795 L
.10922 .29912 L
.10923 .30115 L
.10371 .2997 L
F
.10922 .2812 m
.1092 .28384 L
.10602 .28467 L
.10471 .28238 L
.10922 .2812 L
F
.10471 .28238 m
.10602 .28467 L
.10368 .28699 L
.1014 .28566 L
.10471 .28238 L
F
.1014 .28566 m
.10368 .28699 L
.10283 .29016 L
.10019 .29016 L
.1014 .28566 L
F
.10019 .29016 m
.10283 .29016 L
.10368 .29334 L
.1014 .29466 L
.10019 .29016 L
F
.1014 .29466 m
.10368 .29334 L
.10602 .29565 L
.10471 .29795 L
.1014 .29466 L
F
.10471 .29795 m
.10602 .29565 L
.1092 .29648 L
.10922 .29912 L
.10471 .29795 L
F
.1092 .28384 m
.10917 .28692 L
.10754 .28734 L
.10602 .28467 L
.1092 .28384 L
F
.10602 .28467 m
.10754 .28734 L
.10634 .28853 L
.10368 .28699 L
.10602 .28467 L
F
.10368 .28699 m
.10634 .28853 L
.1059 .29016 L
.10283 .29016 L
.10368 .28699 L
F
.10283 .29016 m
.1059 .29016 L
.10634 .29179 L
.10368 .29334 L
.10283 .29016 L
F
.10368 .29334 m
.10634 .29179 L
.10754 .29298 L
.10602 .29565 L
.10368 .29334 L
F
.10602 .29565 m
.10754 .29298 L
.10917 .29341 L
.1092 .29648 L
.10602 .29565 L
F
.10917 .28692 m
.10915 .29021 L
.10917 .29021 L
.10754 .28734 L
.10917 .28692 L
F
.10754 .28734 m
.10917 .29021 L
.10919 .29019 L
.10634 .28853 L
.10754 .28734 L
F
.10634 .28853 m
.10919 .29019 L
.1092 .29016 L
.1059 .29016 L
.10634 .28853 L
F
.1059 .29016 m
.1092 .29016 L
.10919 .29014 L
.10634 .29179 L
.1059 .29016 L
F
.10634 .29179 m
.10919 .29014 L
.10917 .29012 L
.10754 .29298 L
.10634 .29179 L
F
.10754 .29298 m
.10917 .29012 L
.10915 .29011 L
.10917 .29341 L
.10754 .29298 L
F
.10915 .29011 m
.10912 .29341 L
.11076 .29298 L
.10912 .29012 L
.10915 .29011 L
F
.10912 .29012 m
.11076 .29298 L
.11196 .29179 L
.10911 .29014 L
.10912 .29012 L
F
.10911 .29014 m
.11196 .29179 L
.1124 .29016 L
.1091 .29016 L
.10911 .29014 L
F
.1091 .29016 m
.1124 .29016 L
.11196 .28853 L
.10911 .29019 L
.1091 .29016 L
F
.10911 .29019 m
.11196 .28853 L
.11076 .28734 L
.10912 .29021 L
.10911 .29019 L
F
.10912 .29021 m
.11076 .28734 L
.10912 .28692 L
.10915 .29021 L
.10912 .29021 L
F
.10912 .29341 m
.1091 .29648 L
.11228 .29565 L
.11076 .29298 L
.10912 .29341 L
F
.11076 .29298 m
.11228 .29565 L
.11462 .29334 L
.11196 .29179 L
.11076 .29298 L
F
.11196 .29179 m
.11462 .29334 L
.11547 .29016 L
.1124 .29016 L
.11196 .29179 L
F
.1124 .29016 m
.11547 .29016 L
.11462 .28699 L
.11196 .28853 L
.1124 .29016 L
F
.11196 .28853 m
.11462 .28699 L
.11228 .28467 L
.11076 .28734 L
.11196 .28853 L
F
.11076 .28734 m
.11228 .28467 L
.1091 .28384 L
.10912 .28692 L
.11076 .28734 L
F
.1091 .29648 m
.10908 .29912 L
.11359 .29795 L
.11228 .29565 L
.1091 .29648 L
F
.11228 .29565 m
.11359 .29795 L
.1169 .29466 L
.11462 .29334 L
.11228 .29565 L
F
.11462 .29334 m
.1169 .29466 L
.11811 .29016 L
.11547 .29016 L
.11462 .29334 L
F
.11547 .29016 m
.11811 .29016 L
.1169 .28566 L
.11462 .28699 L
.11547 .29016 L
F
.11462 .28699 m
.1169 .28566 L
.11359 .28238 L
.11228 .28467 L
.11462 .28699 L
F
.11228 .28467 m
.11359 .28238 L
.10908 .2812 L
.1091 .28384 L
.11228 .28467 L
F
.10908 .29912 m
.10906 .30115 L
.11459 .2997 L
.11359 .29795 L
.10908 .29912 L
F
.11359 .29795 m
.11459 .2997 L
.11865 .29568 L
.1169 .29466 L
.11359 .29795 L
F
.1169 .29466 m
.11865 .29568 L
.12013 .29016 L
.11811 .29016 L
.1169 .29466 L
F
.11811 .29016 m
.12013 .29016 L
.11865 .28465 L
.1169 .28566 L
.11811 .29016 L
F
.1169 .28566 m
.11865 .28465 L
.11459 .28062 L
.11359 .28238 L
.1169 .28566 L
F
.11359 .28238 m
.11459 .28062 L
.10906 .27918 L
.10908 .2812 L
.11359 .28238 L
F
.10906 .30115 m
.10905 .30241 L
.11522 .3008 L
.11459 .2997 L
.10906 .30115 L
F
.11459 .2997 m
.11522 .3008 L
.11974 .29632 L
.11865 .29568 L
.11459 .2997 L
F
.11865 .29568 m
.11974 .29632 L
.1214 .29016 L
.12013 .29016 L
.11865 .29568 L
F
.12013 .29016 m
.1214 .29016 L
.11974 .28401 L
.11865 .28465 L
.12013 .29016 L
F
.11865 .28465 m
.11974 .28401 L
.11522 .27952 L
.11459 .28062 L
.11865 .28465 L
F
.11459 .28062 m
.11522 .27952 L
.10905 .27792 L
.10906 .27918 L
.11459 .28062 L
F
.10905 .30241 m
.10905 .30283 L
.11543 .30117 L
.11522 .3008 L
.10905 .30241 L
F
.11522 .3008 m
.11543 .30117 L
.12011 .29653 L
.11974 .29632 L
.11522 .3008 L
F
.11974 .29632 m
.12011 .29653 L
.12182 .29016 L
.1214 .29016 L
.11974 .29632 L
F
.1214 .29016 m
.12182 .29016 L
.12011 .2838 L
.11974 .28401 L
.1214 .29016 L
F
.11974 .28401 m
.12011 .2838 L
.11543 .27916 L
.11522 .27952 L
.11974 .28401 L
F
.11522 .27952 m
.11543 .27916 L
.10905 .27749 L
.10905 .27792 L
.11522 .27952 L
F
.10915 .29021 m
.10917 .28692 L
.10754 .28734 L
.10917 .29021 L
.10915 .29021 L
F
.10917 .29021 m
.10754 .28734 L
.10634 .28853 L
.10919 .29019 L
.10917 .29021 L
F
.10919 .29019 m
.10634 .28853 L
.1059 .29016 L
.1092 .29016 L
.10919 .29019 L
F
.1092 .29016 m
.1059 .29016 L
.10634 .29179 L
.10919 .29014 L
.1092 .29016 L
F
.10919 .29014 m
.10634 .29179 L
.10754 .29298 L
.10917 .29012 L
.10919 .29014 L
F
.10917 .29012 m
.10754 .29298 L
.10917 .29341 L
.10915 .29011 L
.10917 .29012 L
F
.10917 .28692 m
.1092 .28384 L
.10602 .28467 L
.10754 .28734 L
.10917 .28692 L
F
.10754 .28734 m
.10602 .28467 L
.10368 .28699 L
.10634 .28853 L
.10754 .28734 L
F
.10634 .28853 m
.10368 .28699 L
.10283 .29016 L
.1059 .29016 L
.10634 .28853 L
F
.1059 .29016 m
.10283 .29016 L
.10368 .29334 L
.10634 .29179 L
.1059 .29016 L
F
.10634 .29179 m
.10368 .29334 L
.10602 .29565 L
.10754 .29298 L
.10634 .29179 L
F
.10754 .29298 m
.10602 .29565 L
.1092 .29648 L
.10917 .29341 L
.10754 .29298 L
F
.1092 .28384 m
.10922 .2812 L
.10471 .28238 L
.10602 .28467 L
.1092 .28384 L
F
.10602 .28467 m
.10471 .28238 L
.1014 .28566 L
.10368 .28699 L
.10602 .28467 L
F
.10368 .28699 m
.1014 .28566 L
.10019 .29016 L
.10283 .29016 L
.10368 .28699 L
F
.10283 .29016 m
.10019 .29016 L
.1014 .29466 L
.10368 .29334 L
.10283 .29016 L
F
.10368 .29334 m
.1014 .29466 L
.10471 .29795 L
.10602 .29565 L
.10368 .29334 L
F
.10602 .29565 m
.10471 .29795 L
.10922 .29912 L
.1092 .29648 L
.10602 .29565 L
F
.10922 .2812 m
.10923 .27918 L
.10371 .28062 L
.10471 .28238 L
.10922 .2812 L
F
.10471 .28238 m
.10371 .28062 L
.09965 .28465 L
.1014 .28566 L
.10471 .28238 L
F
.1014 .28566 m
.09965 .28465 L
.09817 .29016 L
.10019 .29016 L
.1014 .28566 L
F
.10019 .29016 m
.09817 .29016 L
.09965 .29568 L
.1014 .29466 L
.10019 .29016 L
F
.1014 .29466 m
.09965 .29568 L
.10371 .2997 L
.10471 .29795 L
.1014 .29466 L
F
.10471 .29795 m
.10371 .2997 L
.10923 .30115 L
.10922 .29912 L
.10471 .29795 L
F
.10923 .27918 m
.10924 .27792 L
.10308 .27952 L
.10371 .28062 L
.10923 .27918 L
F
.10371 .28062 m
.10308 .27952 L
.09856 .28401 L
.09965 .28465 L
.10371 .28062 L
F
.09965 .28465 m
.09856 .28401 L
.0969 .29016 L
.09817 .29016 L
.09965 .28465 L
F
.09817 .29016 m
.0969 .29016 L
.09856 .29632 L
.09965 .29568 L
.09817 .29016 L
F
.09965 .29568 m
.09856 .29632 L
.10308 .3008 L
.10371 .2997 L
.09965 .29568 L
F
.10371 .2997 m
.10308 .3008 L
.10924 .30241 L
.10923 .30115 L
.10371 .2997 L
F
.10924 .27792 m
.10925 .27749 L
.10287 .27916 L
.10308 .27952 L
.10924 .27792 L
F
.10308 .27952 m
.10287 .27916 L
.09819 .2838 L
.09856 .28401 L
.10308 .27952 L
F
.09856 .28401 m
.09819 .2838 L
.09648 .29016 L
.0969 .29016 L
.09856 .28401 L
F
.0969 .29016 m
.09648 .29016 L
.09819 .29653 L
.09856 .29632 L
.0969 .29016 L
F
.09856 .29632 m
.09819 .29653 L
.10287 .30117 L
.10308 .3008 L
.09856 .29632 L
F
.10308 .3008 m
.10287 .30117 L
.10925 .30283 L
.10924 .30241 L
.10308 .3008 L
F
.11554 .35462 m
.11554 .3542 L
.1217 .35259 L
.12191 .35296 L
.11554 .35462 L
F
.12191 .35296 m
.1217 .35259 L
.12623 .3481 L
.12659 .34832 L
.12191 .35296 L
F
.12659 .34832 m
.12623 .3481 L
.12788 .34195 L
.12831 .34195 L
.12659 .34832 L
F
.12831 .34195 m
.12788 .34195 L
.12623 .3358 L
.12659 .33559 L
.12831 .34195 L
F
.12659 .33559 m
.12623 .3358 L
.1217 .33131 L
.12191 .33095 L
.12659 .33559 L
F
.12191 .33095 m
.1217 .33131 L
.11554 .3297 L
.11554 .32928 L
.12191 .33095 L
F
.11554 .3542 m
.11555 .35293 L
.12108 .35149 L
.1217 .35259 L
.11554 .3542 L
F
.1217 .35259 m
.12108 .35149 L
.12513 .34747 L
.12623 .3481 L
.1217 .35259 L
F
.12623 .3481 m
.12513 .34747 L
.12662 .34195 L
.12788 .34195 L
.12623 .3481 L
F
.12788 .34195 m
.12662 .34195 L
.12513 .33644 L
.12623 .3358 L
.12788 .34195 L
F
.12623 .3358 m
.12513 .33644 L
.12108 .33241 L
.1217 .33131 L
.12623 .3358 L
F
.1217 .33131 m
.12108 .33241 L
.11555 .33097 L
.11554 .3297 L
.1217 .33131 L
F
.11555 .35293 m
.11557 .35091 L
.12008 .34974 L
.12108 .35149 L
.11555 .35293 L
F
.12108 .35149 m
.12008 .34974 L
.12338 .34645 L
.12513 .34747 L
.12108 .35149 L
F
.12513 .34747 m
.12338 .34645 L
.1246 .34195 L
.12662 .34195 L
.12513 .34747 L
F
.12662 .34195 m
.1246 .34195 L
.12338 .33745 L
.12513 .33644 L
.12662 .34195 L
F
.12513 .33644 m
.12338 .33745 L
.12008 .33417 L
.12108 .33241 L
.12513 .33644 L
F
.12108 .33241 m
.12008 .33417 L
.11557 .33299 L
.11555 .33097 L
.12108 .33241 L
F
.11557 .35091 m
.11559 .34827 L
.11877 .34744 L
.12008 .34974 L
.11557 .35091 L
F
.12008 .34974 m
.11877 .34744 L
.1211 .34513 L
.12338 .34645 L
.12008 .34974 L
F
.12338 .34645 m
.1211 .34513 L
.12196 .34195 L
.1246 .34195 L
.12338 .34645 L
F
.1246 .34195 m
.12196 .34195 L
.1211 .33878 L
.12338 .33745 L
.1246 .34195 L
F
.12338 .33745 m
.1211 .33878 L
.11877 .33646 L
.12008 .33417 L
.12338 .33745 L
F
.12008 .33417 m
.11877 .33646 L
.11559 .33563 L
.11557 .33299 L
.12008 .33417 L
F
.11559 .34827 m
.11561 .3452 L
.11724 .34477 L
.11877 .34744 L
.11559 .34827 L
F
.11877 .34744 m
.11724 .34477 L
.11844 .34358 L
.1211 .34513 L
.11877 .34744 L
F
.1211 .34513 m
.11844 .34358 L
.11888 .34195 L
.12196 .34195 L
.1211 .34513 L
F
.12196 .34195 m
.11888 .34195 L
.11844 .34032 L
.1211 .33878 L
.12196 .34195 L
F
.1211 .33878 m
.11844 .34032 L
.11724 .33913 L
.11877 .33646 L
.1211 .33878 L
F
.11877 .33646 m
.11724 .33913 L
.11561 .3387 L
.11559 .33563 L
.11877 .33646 L
F
.11561 .3452 m
.11564 .3419 L
.11561 .34191 L
.11724 .34477 L
.11561 .3452 L
F
.11724 .34477 m
.11561 .34191 L
.11559 .34193 L
.11844 .34358 L
.11724 .34477 L
F
.11844 .34358 m
.11559 .34193 L
.11559 .34195 L
.11888 .34195 L
.11844 .34358 L
F
.11888 .34195 m
.11559 .34195 L
.11559 .34198 L
.11844 .34032 L
.11888 .34195 L
F
.11844 .34032 m
.11559 .34198 L
.11561 .34199 L
.11724 .33913 L
.11844 .34032 L
F
.11724 .33913 m
.11561 .34199 L
.11564 .342 L
.11561 .3387 L
.11724 .33913 L
F
.11573 .32928 m
.11573 .3297 L
.10957 .33131 L
.10936 .33095 L
.11573 .32928 L
F
.10936 .33095 m
.10957 .33131 L
.10504 .3358 L
.10468 .33559 L
.10936 .33095 L
F
.10468 .33559 m
.10504 .3358 L
.10339 .34195 L
.10296 .34195 L
.10468 .33559 L
F
.10296 .34195 m
.10339 .34195 L
.10504 .3481 L
.10468 .34832 L
.10296 .34195 L
F
.10468 .34832 m
.10504 .3481 L
.10957 .35259 L
.10936 .35296 L
.10468 .34832 L
F
.10936 .35296 m
.10957 .35259 L
.11573 .3542 L
.11573 .35462 L
.10936 .35296 L
F
.11573 .3297 m
.11572 .33097 L
.11019 .33241 L
.10957 .33131 L
.11573 .3297 L
F
.10957 .33131 m
.11019 .33241 L
.10614 .33644 L
.10504 .3358 L
.10957 .33131 L
F
.10504 .3358 m
.10614 .33644 L
.10465 .34195 L
.10339 .34195 L
.10504 .3358 L
F
.10339 .34195 m
.10465 .34195 L
.10614 .34747 L
.10504 .3481 L
.10339 .34195 L
F
.10504 .3481 m
.10614 .34747 L
.11019 .35149 L
.10957 .35259 L
.10504 .3481 L
F
.10957 .35259 m
.11019 .35149 L
.11572 .35293 L
.11573 .3542 L
.10957 .35259 L
F
.11572 .33097 m
.11571 .33299 L
.1112 .33417 L
.11019 .33241 L
.11572 .33097 L
F
.11019 .33241 m
.1112 .33417 L
.10789 .33745 L
.10614 .33644 L
.11019 .33241 L
F
.10614 .33644 m
.10789 .33745 L
.10668 .34195 L
.10465 .34195 L
.10614 .33644 L
F
.10465 .34195 m
.10668 .34195 L
.10789 .34645 L
.10614 .34747 L
.10465 .34195 L
F
.10614 .34747 m
.10789 .34645 L
.1112 .34974 L
.11019 .35149 L
.10614 .34747 L
F
.11019 .35149 m
.1112 .34974 L
.11571 .35091 L
.11572 .35293 L
.11019 .35149 L
F
.11571 .33299 m
.11568 .33563 L
.1125 .33646 L
.1112 .33417 L
.11571 .33299 L
F
.1112 .33417 m
.1125 .33646 L
.11017 .33878 L
.10789 .33745 L
.1112 .33417 L
F
.10789 .33745 m
.11017 .33878 L
.10931 .34195 L
.10668 .34195 L
.10789 .33745 L
F
.10668 .34195 m
.10931 .34195 L
.11017 .34513 L
.10789 .34645 L
.10668 .34195 L
F
.10789 .34645 m
.11017 .34513 L
.1125 .34744 L
.1112 .34974 L
.10789 .34645 L
F
.1112 .34974 m
.1125 .34744 L
.11568 .34827 L
.11571 .35091 L
.1112 .34974 L
F
.11568 .33563 m
.11566 .3387 L
.11403 .33913 L
.1125 .33646 L
.11568 .33563 L
F
.1125 .33646 m
.11403 .33913 L
.11283 .34032 L
.11017 .33878 L
.1125 .33646 L
F
.11017 .33878 m
.11283 .34032 L
.11239 .34195 L
.10931 .34195 L
.11017 .33878 L
F
.10931 .34195 m
.11239 .34195 L
.11283 .34358 L
.11017 .34513 L
.10931 .34195 L
F
.11017 .34513 m
.11283 .34358 L
.11403 .34477 L
.1125 .34744 L
.11017 .34513 L
F
.1125 .34744 m
.11403 .34477 L
.11566 .3452 L
.11568 .34827 L
.1125 .34744 L
F
.11566 .3387 m
.11564 .342 L
.11566 .34199 L
.11403 .33913 L
.11566 .3387 L
F
.11403 .33913 m
.11566 .34199 L
.11568 .34198 L
.11283 .34032 L
.11403 .33913 L
F
.11283 .34032 m
.11568 .34198 L
.11568 .34195 L
.11239 .34195 L
.11283 .34032 L
F
.11239 .34195 m
.11568 .34195 L
.11568 .34193 L
.11283 .34358 L
.11239 .34195 L
F
.11283 .34358 m
.11568 .34193 L
.11566 .34191 L
.11403 .34477 L
.11283 .34358 L
F
.11403 .34477 m
.11566 .34191 L
.11564 .3419 L
.11566 .3452 L
.11403 .34477 L
F
.11564 .3419 m
.11561 .3452 L
.11724 .34477 L
.11561 .34191 L
.11564 .3419 L
F
.11561 .34191 m
.11724 .34477 L
.11844 .34358 L
.11559 .34193 L
.11561 .34191 L
F
.11559 .34193 m
.11844 .34358 L
.11888 .34195 L
.11559 .34195 L
.11559 .34193 L
F
.11559 .34195 m
.11888 .34195 L
.11844 .34032 L
.11559 .34198 L
.11559 .34195 L
F
.11559 .34198 m
.11844 .34032 L
.11724 .33913 L
.11561 .34199 L
.11559 .34198 L
F
.11561 .34199 m
.11724 .33913 L
.11561 .3387 L
.11564 .342 L
.11561 .34199 L
F
.11561 .3452 m
.11559 .34827 L
.11877 .34744 L
.11724 .34477 L
.11561 .3452 L
F
.11724 .34477 m
.11877 .34744 L
.1211 .34513 L
.11844 .34358 L
.11724 .34477 L
F
.11844 .34358 m
.1211 .34513 L
.12196 .34195 L
.11888 .34195 L
.11844 .34358 L
F
.11888 .34195 m
.12196 .34195 L
.1211 .33878 L
.11844 .34032 L
.11888 .34195 L
F
.11844 .34032 m
.1211 .33878 L
.11877 .33646 L
.11724 .33913 L
.11844 .34032 L
F
.11724 .33913 m
.11877 .33646 L
.11559 .33563 L
.11561 .3387 L
.11724 .33913 L
F
.11559 .34827 m
.11557 .35091 L
.12008 .34974 L
.11877 .34744 L
.11559 .34827 L
F
.11877 .34744 m
.12008 .34974 L
.12338 .34645 L
.1211 .34513 L
.11877 .34744 L
F
.1211 .34513 m
.12338 .34645 L
.1246 .34195 L
.12196 .34195 L
.1211 .34513 L
F
.12196 .34195 m
.1246 .34195 L
.12338 .33745 L
.1211 .33878 L
.12196 .34195 L
F
.1211 .33878 m
.12338 .33745 L
.12008 .33417 L
.11877 .33646 L
.1211 .33878 L
F
.11877 .33646 m
.12008 .33417 L
.11557 .33299 L
.11559 .33563 L
.11877 .33646 L
F
.11557 .35091 m
.11555 .35293 L
.12108 .35149 L
.12008 .34974 L
.11557 .35091 L
F
.12008 .34974 m
.12108 .35149 L
.12513 .34747 L
.12338 .34645 L
.12008 .34974 L
F
.12338 .34645 m
.12513 .34747 L
.12662 .34195 L
.1246 .34195 L
.12338 .34645 L
F
.1246 .34195 m
.12662 .34195 L
.12513 .33644 L
.12338 .33745 L
.1246 .34195 L
F
.12338 .33745 m
.12513 .33644 L
.12108 .33241 L
.12008 .33417 L
.12338 .33745 L
F
.12008 .33417 m
.12108 .33241 L
.11555 .33097 L
.11557 .33299 L
.12008 .33417 L
F
.11555 .35293 m
.11554 .3542 L
.1217 .35259 L
.12108 .35149 L
.11555 .35293 L
F
.12108 .35149 m
.1217 .35259 L
.12623 .3481 L
.12513 .34747 L
.12108 .35149 L
F
.12513 .34747 m
.12623 .3481 L
.12788 .34195 L
.12662 .34195 L
.12513 .34747 L
F
.12662 .34195 m
.12788 .34195 L
.12623 .3358 L
.12513 .33644 L
.12662 .34195 L
F
.12513 .33644 m
.12623 .3358 L
.1217 .33131 L
.12108 .33241 L
.12513 .33644 L
F
.12108 .33241 m
.1217 .33131 L
.11554 .3297 L
.11555 .33097 L
.12108 .33241 L
F
.11554 .3542 m
.11554 .35462 L
.12191 .35296 L
.1217 .35259 L
.11554 .3542 L
F
.1217 .35259 m
.12191 .35296 L
.12659 .34832 L
.12623 .3481 L
.1217 .35259 L
F
.12623 .3481 m
.12659 .34832 L
.12831 .34195 L
.12788 .34195 L
.12623 .3481 L
F
.12788 .34195 m
.12831 .34195 L
.12659 .33559 L
.12623 .3358 L
.12788 .34195 L
F
.12623 .3358 m
.12659 .33559 L
.12191 .33095 L
.1217 .33131 L
.12623 .3358 L
F
.1217 .33131 m
.12191 .33095 L
.11554 .32928 L
.11554 .3297 L
.1217 .33131 L
F
.11564 .342 m
.11566 .3387 L
.11403 .33913 L
.11566 .34199 L
.11564 .342 L
F
.11566 .34199 m
.11403 .33913 L
.11283 .34032 L
.11568 .34198 L
.11566 .34199 L
F
.11568 .34198 m
.11283 .34032 L
.11239 .34195 L
.11568 .34195 L
.11568 .34198 L
F
.11568 .34195 m
.11239 .34195 L
.11283 .34358 L
.11568 .34193 L
.11568 .34195 L
F
.11568 .34193 m
.11283 .34358 L
.11403 .34477 L
.11566 .34191 L
.11568 .34193 L
F
.11566 .34191 m
.11403 .34477 L
.11566 .3452 L
.11564 .3419 L
.11566 .34191 L
F
.11566 .3387 m
.11568 .33563 L
.1125 .33646 L
.11403 .33913 L
.11566 .3387 L
F
.11403 .33913 m
.1125 .33646 L
.11017 .33878 L
.11283 .34032 L
.11403 .33913 L
F
.11283 .34032 m
.11017 .33878 L
.10931 .34195 L
.11239 .34195 L
.11283 .34032 L
F
.11239 .34195 m
.10931 .34195 L
.11017 .34513 L
.11283 .34358 L
.11239 .34195 L
F
.11283 .34358 m
.11017 .34513 L
.1125 .34744 L
.11403 .34477 L
.11283 .34358 L
F
.11403 .34477 m
.1125 .34744 L
.11568 .34827 L
.11566 .3452 L
.11403 .34477 L
F
.11568 .33563 m
.11571 .33299 L
.1112 .33417 L
.1125 .33646 L
.11568 .33563 L
F
.1125 .33646 m
.1112 .33417 L
.10789 .33745 L
.11017 .33878 L
.1125 .33646 L
F
.11017 .33878 m
.10789 .33745 L
.10668 .34195 L
.10931 .34195 L
.11017 .33878 L
F
.10931 .34195 m
.10668 .34195 L
.10789 .34645 L
.11017 .34513 L
.10931 .34195 L
F
.11017 .34513 m
.10789 .34645 L
.1112 .34974 L
.1125 .34744 L
.11017 .34513 L
F
.1125 .34744 m
.1112 .34974 L
.11571 .35091 L
.11568 .34827 L
.1125 .34744 L
F
.11571 .33299 m
.11572 .33097 L
.11019 .33241 L
.1112 .33417 L
.11571 .33299 L
F
.1112 .33417 m
.11019 .33241 L
.10614 .33644 L
.10789 .33745 L
.1112 .33417 L
F
.10789 .33745 m
.10614 .33644 L
.10465 .34195 L
.10668 .34195 L
.10789 .33745 L
F
.10668 .34195 m
.10465 .34195 L
.10614 .34747 L
.10789 .34645 L
.10668 .34195 L
F
.10789 .34645 m
.10614 .34747 L
.11019 .35149 L
.1112 .34974 L
.10789 .34645 L
F
.1112 .34974 m
.11019 .35149 L
.11572 .35293 L
.11571 .35091 L
.1112 .34974 L
F
.11572 .33097 m
.11573 .3297 L
.10957 .33131 L
.11019 .33241 L
.11572 .33097 L
F
.11019 .33241 m
.10957 .33131 L
.10504 .3358 L
.10614 .33644 L
.11019 .33241 L
F
.10614 .33644 m
.10504 .3358 L
.10339 .34195 L
.10465 .34195 L
.10614 .33644 L
F
.10465 .34195 m
.10339 .34195 L
.10504 .3481 L
.10614 .34747 L
.10465 .34195 L
F
.10614 .34747 m
.10504 .3481 L
.10957 .35259 L
.11019 .35149 L
.10614 .34747 L
F
.11019 .35149 m
.10957 .35259 L
.11573 .3542 L
.11572 .35293 L
.11019 .35149 L
F
.11573 .3297 m
.11573 .32928 L
.10936 .33095 L
.10957 .33131 L
.11573 .3297 L
F
.10957 .33131 m
.10936 .33095 L
.10468 .33559 L
.10504 .3358 L
.10957 .33131 L
F
.10504 .3358 m
.10468 .33559 L
.10296 .34195 L
.10339 .34195 L
.10504 .3358 L
F
.10339 .34195 m
.10296 .34195 L
.10468 .34832 L
.10504 .3481 L
.10339 .34195 L
F
.10504 .3481 m
.10468 .34832 L
.10936 .35296 L
.10957 .35259 L
.10504 .3481 L
F
.10957 .35259 m
.10936 .35296 L
.11573 .35462 L
.11573 .3542 L
.10957 .35259 L
F
.09954 .3869 m
.09954 .38648 L
.10571 .38487 L
.10592 .38524 L
.09954 .3869 L
F
.10592 .38524 m
.10571 .38487 L
.11023 .38038 L
.1106 .3806 L
.10592 .38524 L
F
.1106 .3806 m
.11023 .38038 L
.11189 .37423 L
.11231 .37423 L
.1106 .3806 L
F
.11231 .37423 m
.11189 .37423 L
.11023 .36808 L
.1106 .36787 L
.11231 .37423 L
F
.1106 .36787 m
.11023 .36808 L
.10571 .36359 L
.10592 .36322 L
.1106 .36787 L
F
.10592 .36322 m
.10571 .36359 L
.09954 .36198 L
.09954 .36156 L
.10592 .36322 L
F
.09954 .38648 m
.09955 .38521 L
.10508 .38377 L
.10571 .38487 L
.09954 .38648 L
F
.10571 .38487 m
.10508 .38377 L
.10914 .37975 L
.11023 .38038 L
.10571 .38487 L
F
.11023 .38038 m
.10914 .37975 L
.11062 .37423 L
.11189 .37423 L
.11023 .38038 L
F
.11189 .37423 m
.11062 .37423 L
.10914 .36872 L
.11023 .36808 L
.11189 .37423 L
F
.11023 .36808 m
.10914 .36872 L
.10508 .36469 L
.10571 .36359 L
.11023 .36808 L
F
.10571 .36359 m
.10508 .36469 L
.09955 .36325 L
.09954 .36198 L
.10571 .36359 L
F
.09955 .38521 m
.09957 .38319 L
.10408 .38201 L
.10508 .38377 L
.09955 .38521 L
F
.10508 .38377 m
.10408 .38201 L
.10739 .37873 L
.10914 .37975 L
.10508 .38377 L
F
.10914 .37975 m
.10739 .37873 L
.1086 .37423 L
.11062 .37423 L
.10914 .37975 L
F
.11062 .37423 m
.1086 .37423 L
.10739 .36973 L
.10914 .36872 L
.11062 .37423 L
F
.10914 .36872 m
.10739 .36973 L
.10408 .36645 L
.10508 .36469 L
.10914 .36872 L
F
.10508 .36469 m
.10408 .36645 L
.09957 .36527 L
.09955 .36325 L
.10508 .36469 L
F
.09957 .38319 m
.09959 .38055 L
.10277 .37972 L
.10408 .38201 L
.09957 .38319 L
F
.10408 .38201 m
.10277 .37972 L
.10511 .37741 L
.10739 .37873 L
.10408 .38201 L
F
.10739 .37873 m
.10511 .37741 L
.10596 .37423 L
.1086 .37423 L
.10739 .37873 L
F
.1086 .37423 m
.10596 .37423 L
.10511 .37106 L
.10739 .36973 L
.1086 .37423 L
F
.10739 .36973 m
.10511 .37106 L
.10277 .36874 L
.10408 .36645 L
.10739 .36973 L
F
.10408 .36645 m
.10277 .36874 L
.09959 .36791 L
.09957 .36527 L
.10408 .36645 L
F
.09959 .38055 m
.09961 .37748 L
.10125 .37705 L
.10277 .37972 L
.09959 .38055 L
F
.10277 .37972 m
.10125 .37705 L
.10245 .37586 L
.10511 .37741 L
.10277 .37972 L
F
.10511 .37741 m
.10245 .37586 L
.10289 .37423 L
.10596 .37423 L
.10511 .37741 L
F
.10596 .37423 m
.10289 .37423 L
.10245 .3726 L
.10511 .37106 L
.10596 .37423 L
F
.10511 .37106 m
.10245 .3726 L
.10125 .37141 L
.10277 .36874 L
.10511 .37106 L
F
.10277 .36874 m
.10125 .37141 L
.09961 .37098 L
.09959 .36791 L
.10277 .36874 L
F
.09961 .37748 m
.09964 .37418 L
.09961 .37419 L
.10125 .37705 L
.09961 .37748 L
F
.10125 .37705 m
.09961 .37419 L
.0996 .37421 L
.10245 .37586 L
.10125 .37705 L
F
.10245 .37586 m
.0996 .37421 L
.09959 .37423 L
.10289 .37423 L
.10245 .37586 L
F
.10289 .37423 m
.09959 .37423 L
.0996 .37426 L
.10245 .3726 L
.10289 .37423 L
F
.10245 .3726 m
.0996 .37426 L
.09961 .37427 L
.10125 .37141 L
.10245 .3726 L
F
.10125 .37141 m
.09961 .37427 L
.09964 .37428 L
.09961 .37098 L
.10125 .37141 L
F
.09974 .36156 m
.09973 .36198 L
.09357 .36359 L
.09336 .36322 L
.09974 .36156 L
F
.09336 .36322 m
.09357 .36359 L
.08905 .36808 L
.08868 .36787 L
.09336 .36322 L
F
.08868 .36787 m
.08905 .36808 L
.08739 .37423 L
.08697 .37423 L
.08868 .36787 L
F
.08697 .37423 m
.08739 .37423 L
.08905 .38038 L
.08868 .3806 L
.08697 .37423 L
F
.08868 .3806 m
.08905 .38038 L
.09357 .38487 L
.09336 .38524 L
.08868 .3806 L
F
.09336 .38524 m
.09357 .38487 L
.09973 .38648 L
.09974 .3869 L
.09336 .38524 L
F
.09973 .36198 m
.09972 .36325 L
.0942 .36469 L
.09357 .36359 L
.09973 .36198 L
F
.09357 .36359 m
.0942 .36469 L
.09014 .36872 L
.08905 .36808 L
.09357 .36359 L
F
.08905 .36808 m
.09014 .36872 L
.08866 .37423 L
.08739 .37423 L
.08905 .36808 L
F
.08739 .37423 m
.08866 .37423 L
.09014 .37975 L
.08905 .38038 L
.08739 .37423 L
F
.08905 .38038 m
.09014 .37975 L
.0942 .38377 L
.09357 .38487 L
.08905 .38038 L
F
.09357 .38487 m
.0942 .38377 L
.09972 .38521 L
.09973 .38648 L
.09357 .38487 L
F
.09972 .36325 m
.09971 .36527 L
.0952 .36645 L
.0942 .36469 L
.09972 .36325 L
F
.0942 .36469 m
.0952 .36645 L
.09189 .36973 L
.09014 .36872 L
.0942 .36469 L
F
.09014 .36872 m
.09189 .36973 L
.09068 .37423 L
.08866 .37423 L
.09014 .36872 L
F
.08866 .37423 m
.09068 .37423 L
.09189 .37873 L
.09014 .37975 L
.08866 .37423 L
F
.09014 .37975 m
.09189 .37873 L
.0952 .38201 L
.0942 .38377 L
.09014 .37975 L
F
.0942 .38377 m
.0952 .38201 L
.09971 .38319 L
.09972 .38521 L
.0942 .38377 L
F
.09971 .36527 m
.09969 .36791 L
.09651 .36874 L
.0952 .36645 L
.09971 .36527 L
F
.0952 .36645 m
.09651 .36874 L
.09417 .37106 L
.09189 .36973 L
.0952 .36645 L
F
.09189 .36973 m
.09417 .37106 L
.09332 .37423 L
.09068 .37423 L
.09189 .36973 L
F
.09068 .37423 m
.09332 .37423 L
.09417 .37741 L
.09189 .37873 L
.09068 .37423 L
F
.09189 .37873 m
.09417 .37741 L
.09651 .37972 L
.0952 .38201 L
.09189 .37873 L
F
.0952 .38201 m
.09651 .37972 L
.09969 .38055 L
.09971 .38319 L
.0952 .38201 L
F
.09969 .36791 m
.09966 .37098 L
.09803 .37141 L
.09651 .36874 L
.09969 .36791 L
F
.09651 .36874 m
.09803 .37141 L
.09683 .3726 L
.09417 .37106 L
.09651 .36874 L
F
.09417 .37106 m
.09683 .3726 L
.09639 .37423 L
.09332 .37423 L
.09417 .37106 L
F
.09332 .37423 m
.09639 .37423 L
.09683 .37586 L
.09417 .37741 L
.09332 .37423 L
F
.09417 .37741 m
.09683 .37586 L
.09803 .37705 L
.09651 .37972 L
.09417 .37741 L
F
.09651 .37972 m
.09803 .37705 L
.09966 .37748 L
.09969 .38055 L
.09651 .37972 L
F
.09966 .37098 m
.09964 .37428 L
.09966 .37427 L
.09803 .37141 L
.09966 .37098 L
F
.09803 .37141 m
.09966 .37427 L
.09968 .37426 L
.09683 .3726 L
.09803 .37141 L
F
.09683 .3726 m
.09968 .37426 L
.09969 .37423 L
.09639 .37423 L
.09683 .3726 L
F
.09639 .37423 m
.09969 .37423 L
.09968 .37421 L
.09683 .37586 L
.09639 .37423 L
F
.09683 .37586 m
.09968 .37421 L
.09966 .37419 L
.09803 .37705 L
.09683 .37586 L
F
.09803 .37705 m
.09966 .37419 L
.09964 .37418 L
.09966 .37748 L
.09803 .37705 L
F
.09964 .37418 m
.09961 .37748 L
.10125 .37705 L
.09961 .37419 L
.09964 .37418 L
F
.09961 .37419 m
.10125 .37705 L
.10245 .37586 L
.0996 .37421 L
.09961 .37419 L
F
.0996 .37421 m
.10245 .37586 L
.10289 .37423 L
.09959 .37423 L
.0996 .37421 L
F
.09959 .37423 m
.10289 .37423 L
.10245 .3726 L
.0996 .37426 L
.09959 .37423 L
F
.0996 .37426 m
.10245 .3726 L
.10125 .37141 L
.09961 .37427 L
.0996 .37426 L
F
.09961 .37427 m
.10125 .37141 L
.09961 .37098 L
.09964 .37428 L
.09961 .37427 L
F
.09961 .37748 m
.09959 .38055 L
.10277 .37972 L
.10125 .37705 L
.09961 .37748 L
F
.10125 .37705 m
.10277 .37972 L
.10511 .37741 L
.10245 .37586 L
.10125 .37705 L
F
.10245 .37586 m
.10511 .37741 L
.10596 .37423 L
.10289 .37423 L
.10245 .37586 L
F
.10289 .37423 m
.10596 .37423 L
.10511 .37106 L
.10245 .3726 L
.10289 .37423 L
F
.10245 .3726 m
.10511 .37106 L
.10277 .36874 L
.10125 .37141 L
.10245 .3726 L
F
.10125 .37141 m
.10277 .36874 L
.09959 .36791 L
.09961 .37098 L
.10125 .37141 L
F
.09959 .38055 m
.09957 .38319 L
.10408 .38201 L
.10277 .37972 L
.09959 .38055 L
F
.10277 .37972 m
.10408 .38201 L
.10739 .37873 L
.10511 .37741 L
.10277 .37972 L
F
.10511 .37741 m
.10739 .37873 L
.1086 .37423 L
.10596 .37423 L
.10511 .37741 L
F
.10596 .37423 m
.1086 .37423 L
.10739 .36973 L
.10511 .37106 L
.10596 .37423 L
F
.10511 .37106 m
.10739 .36973 L
.10408 .36645 L
.10277 .36874 L
.10511 .37106 L
F
.10277 .36874 m
.10408 .36645 L
.09957 .36527 L
.09959 .36791 L
.10277 .36874 L
F
.09957 .38319 m
.09955 .38521 L
.10508 .38377 L
.10408 .38201 L
.09957 .38319 L
F
.10408 .38201 m
.10508 .38377 L
.10914 .37975 L
.10739 .37873 L
.10408 .38201 L
F
.10739 .37873 m
.10914 .37975 L
.11062 .37423 L
.1086 .37423 L
.10739 .37873 L
F
.1086 .37423 m
.11062 .37423 L
.10914 .36872 L
.10739 .36973 L
.1086 .37423 L
F
.10739 .36973 m
.10914 .36872 L
.10508 .36469 L
.10408 .36645 L
.10739 .36973 L
F
.10408 .36645 m
.10508 .36469 L
.09955 .36325 L
.09957 .36527 L
.10408 .36645 L
F
.09955 .38521 m
.09954 .38648 L
.10571 .38487 L
.10508 .38377 L
.09955 .38521 L
F
.10508 .38377 m
.10571 .38487 L
.11023 .38038 L
.10914 .37975 L
.10508 .38377 L
F
.10914 .37975 m
.11023 .38038 L
.11189 .37423 L
.11062 .37423 L
.10914 .37975 L
F
.11062 .37423 m
.11189 .37423 L
.11023 .36808 L
.10914 .36872 L
.11062 .37423 L
F
.10914 .36872 m
.11023 .36808 L
.10571 .36359 L
.10508 .36469 L
.10914 .36872 L
F
.10508 .36469 m
.10571 .36359 L
.09954 .36198 L
.09955 .36325 L
.10508 .36469 L
F
.09954 .38648 m
.09954 .3869 L
.10592 .38524 L
.10571 .38487 L
.09954 .38648 L
F
.10571 .38487 m
.10592 .38524 L
.1106 .3806 L
.11023 .38038 L
.10571 .38487 L
F
.11023 .38038 m
.1106 .3806 L
.11231 .37423 L
.11189 .37423 L
.11023 .38038 L
F
.11189 .37423 m
.11231 .37423 L
.1106 .36787 L
.11023 .36808 L
.11189 .37423 L
F
.11023 .36808 m
.1106 .36787 L
.10592 .36322 L
.10571 .36359 L
.11023 .36808 L
F
.10571 .36359 m
.10592 .36322 L
.09954 .36156 L
.09954 .36198 L
.10571 .36359 L
F
.09964 .37428 m
.09966 .37098 L
.09803 .37141 L
.09966 .37427 L
.09964 .37428 L
F
.09966 .37427 m
.09803 .37141 L
.09683 .3726 L
.09968 .37426 L
.09966 .37427 L
F
.09968 .37426 m
.09683 .3726 L
.09639 .37423 L
.09969 .37423 L
.09968 .37426 L
F
.09969 .37423 m
.09639 .37423 L
.09683 .37586 L
.09968 .37421 L
.09969 .37423 L
F
.09968 .37421 m
.09683 .37586 L
.09803 .37705 L
.09966 .37419 L
.09968 .37421 L
F
.09966 .37419 m
.09803 .37705 L
.09966 .37748 L
.09964 .37418 L
.09966 .37419 L
F
.09966 .37098 m
.09969 .36791 L
.09651 .36874 L
.09803 .37141 L
.09966 .37098 L
F
.09803 .37141 m
.09651 .36874 L
.09417 .37106 L
.09683 .3726 L
.09803 .37141 L
F
.09683 .3726 m
.09417 .37106 L
.09332 .37423 L
.09639 .37423 L
.09683 .3726 L
F
.09639 .37423 m
.09332 .37423 L
.09417 .37741 L
.09683 .37586 L
.09639 .37423 L
F
.09683 .37586 m
.09417 .37741 L
.09651 .37972 L
.09803 .37705 L
.09683 .37586 L
F
.09803 .37705 m
.09651 .37972 L
.09969 .38055 L
.09966 .37748 L
.09803 .37705 L
F
.09969 .36791 m
.09971 .36527 L
.0952 .36645 L
.09651 .36874 L
.09969 .36791 L
F
.09651 .36874 m
.0952 .36645 L
.09189 .36973 L
.09417 .37106 L
.09651 .36874 L
F
.09417 .37106 m
.09189 .36973 L
.09068 .37423 L
.09332 .37423 L
.09417 .37106 L
F
.09332 .37423 m
.09068 .37423 L
.09189 .37873 L
.09417 .37741 L
.09332 .37423 L
F
.09417 .37741 m
.09189 .37873 L
.0952 .38201 L
.09651 .37972 L
.09417 .37741 L
F
.09651 .37972 m
.0952 .38201 L
.09971 .38319 L
.09969 .38055 L
.09651 .37972 L
F
.09971 .36527 m
.09972 .36325 L
.0942 .36469 L
.0952 .36645 L
.09971 .36527 L
F
.0952 .36645 m
.0942 .36469 L
.09014 .36872 L
.09189 .36973 L
.0952 .36645 L
F
.09189 .36973 m
.09014 .36872 L
.08866 .37423 L
.09068 .37423 L
.09189 .36973 L
F
.09068 .37423 m
.08866 .37423 L
.09014 .37975 L
.09189 .37873 L
.09068 .37423 L
F
.09189 .37873 m
.09014 .37975 L
.0942 .38377 L
.0952 .38201 L
.09189 .37873 L
F
.0952 .38201 m
.0942 .38377 L
.09972 .38521 L
.09971 .38319 L
.0952 .38201 L
F
.09972 .36325 m
.09973 .36198 L
.09357 .36359 L
.0942 .36469 L
.09972 .36325 L
F
.0942 .36469 m
.09357 .36359 L
.08905 .36808 L
.09014 .36872 L
.0942 .36469 L
F
.09014 .36872 m
.08905 .36808 L
.08739 .37423 L
.08866 .37423 L
.09014 .36872 L
F
.08866 .37423 m
.08739 .37423 L
.08905 .38038 L
.09014 .37975 L
.08866 .37423 L
F
.09014 .37975 m
.08905 .38038 L
.09357 .38487 L
.0942 .38377 L
.09014 .37975 L
F
.0942 .38377 m
.09357 .38487 L
.09973 .38648 L
.09972 .38521 L
.0942 .38377 L
F
.09973 .36198 m
.09974 .36156 L
.09336 .36322 L
.09357 .36359 L
.09973 .36198 L
F
.09357 .36359 m
.09336 .36322 L
.08868 .36787 L
.08905 .36808 L
.09357 .36359 L
F
.08905 .36808 m
.08868 .36787 L
.08697 .37423 L
.08739 .37423 L
.08905 .36808 L
F
.08739 .37423 m
.08697 .37423 L
.08868 .3806 L
.08905 .38038 L
.08739 .37423 L
F
.08905 .38038 m
.08868 .3806 L
.09336 .38524 L
.09357 .38487 L
.08905 .38038 L
F
.09357 .38487 m
.09336 .38524 L
.09974 .3869 L
.09973 .38648 L
.09357 .38487 L
F
.1107 .43178 m
.1107 .43135 L
.11687 .42974 L
.11708 .43011 L
.1107 .43178 L
F
.11708 .43011 m
.11687 .42974 L
.12139 .42526 L
.12176 .42547 L
.11708 .43011 L
F
.12176 .42547 m
.12139 .42526 L
.12305 .4191 L
.12347 .4191 L
.12176 .42547 L
F
.12347 .4191 m
.12305 .4191 L
.12139 .41295 L
.12176 .41274 L
.12347 .4191 L
F
.12176 .41274 m
.12139 .41295 L
.11687 .40847 L
.11708 .4081 L
.12176 .41274 L
F
.11708 .4081 m
.11687 .40847 L
.1107 .40686 L
.1107 .40643 L
.11708 .4081 L
F
.1107 .43135 m
.11071 .43009 L
.11624 .42864 L
.11687 .42974 L
.1107 .43135 L
F
.11687 .42974 m
.11624 .42864 L
.1203 .42462 L
.12139 .42526 L
.11687 .42974 L
F
.12139 .42526 m
.1203 .42462 L
.12178 .4191 L
.12305 .4191 L
.12139 .42526 L
F
.12305 .4191 m
.12178 .4191 L
.1203 .41359 L
.12139 .41295 L
.12305 .4191 L
F
.12139 .41295 m
.1203 .41359 L
.11624 .40957 L
.11687 .40847 L
.12139 .41295 L
F
.11687 .40847 m
.11624 .40957 L
.11071 .40812 L
.1107 .40686 L
.11687 .40847 L
F
.11071 .43009 m
.11073 .42806 L
.11524 .42689 L
.11624 .42864 L
.11071 .43009 L
F
.11624 .42864 m
.11524 .42689 L
.11855 .42361 L
.1203 .42462 L
.11624 .42864 L
F
.1203 .42462 m
.11855 .42361 L
.11976 .4191 L
.12178 .4191 L
.1203 .42462 L
F
.12178 .4191 m
.11976 .4191 L
.11855 .4146 L
.1203 .41359 L
.12178 .4191 L
F
.1203 .41359 m
.11855 .4146 L
.11524 .41132 L
.11624 .40957 L
.1203 .41359 L
F
.11624 .40957 m
.11524 .41132 L
.11073 .41014 L
.11071 .40812 L
.11624 .40957 L
F
.11073 .42806 m
.11075 .42543 L
.11393 .4246 L
.11524 .42689 L
.11073 .42806 L
F
.11524 .42689 m
.11393 .4246 L
.11627 .42228 L
.11855 .42361 L
.11524 .42689 L
F
.11855 .42361 m
.11627 .42228 L
.11712 .4191 L
.11976 .4191 L
.11855 .42361 L
F
.11976 .4191 m
.11712 .4191 L
.11627 .41593 L
.11855 .4146 L
.11976 .4191 L
F
.11855 .4146 m
.11627 .41593 L
.11393 .41361 L
.11524 .41132 L
.11855 .4146 L
F
.11524 .41132 m
.11393 .41361 L
.11075 .41278 L
.11073 .41014 L
.11524 .41132 L
F
.11075 .42543 m
.11077 .42235 L
.11241 .42193 L
.11393 .4246 L
.11075 .42543 L
F
.11393 .4246 m
.11241 .42193 L
.11361 .42074 L
.11627 .42228 L
.11393 .4246 L
F
.11627 .42228 m
.11361 .42074 L
.11405 .4191 L
.11712 .4191 L
.11627 .42228 L
F
.11712 .4191 m
.11405 .4191 L
.11361 .41747 L
.11627 .41593 L
.11712 .4191 L
F
.11627 .41593 m
.11361 .41747 L
.11241 .41628 L
.11393 .41361 L
.11627 .41593 L
F
.11393 .41361 m
.11241 .41628 L
.11077 .41586 L
.11075 .41278 L
.11393 .41361 L
F
.11077 .42235 m
.1108 .41906 L
.11078 .41906 L
.11241 .42193 L
.11077 .42235 L
F
.11241 .42193 m
.11078 .41906 L
.11076 .41908 L
.11361 .42074 L
.11241 .42193 L
F
.11361 .42074 m
.11076 .41908 L
.11075 .4191 L
.11405 .4191 L
.11361 .42074 L
F
.11405 .4191 m
.11075 .4191 L
.11076 .41913 L
.11361 .41747 L
.11405 .4191 L
F
.11361 .41747 m
.11076 .41913 L
.11078 .41915 L
.11241 .41628 L
.11361 .41747 L
F
.11241 .41628 m
.11078 .41915 L
.1108 .41915 L
.11077 .41586 L
.11241 .41628 L
F
.1109 .40643 m
.11089 .40686 L
.10473 .40847 L
.10452 .4081 L
.1109 .40643 L
F
.10452 .4081 m
.10473 .40847 L
.10021 .41295 L
.09984 .41274 L
.10452 .4081 L
F
.09984 .41274 m
.10021 .41295 L
.09855 .4191 L
.09813 .4191 L
.09984 .41274 L
F
.09813 .4191 m
.09855 .4191 L
.10021 .42526 L
.09984 .42547 L
.09813 .4191 L
F
.09984 .42547 m
.10021 .42526 L
.10473 .42974 L
.10452 .43011 L
.09984 .42547 L
F
.10452 .43011 m
.10473 .42974 L
.11089 .43135 L
.1109 .43178 L
.10452 .43011 L
F
.11089 .40686 m
.11088 .40812 L
.10536 .40957 L
.10473 .40847 L
.11089 .40686 L
F
.10473 .40847 m
.10536 .40957 L
.1013 .41359 L
.10021 .41295 L
.10473 .40847 L
F
.10021 .41295 m
.1013 .41359 L
.09982 .4191 L
.09855 .4191 L
.10021 .41295 L
F
.09855 .4191 m
.09982 .4191 L
.1013 .42462 L
.10021 .42526 L
.09855 .4191 L
F
.10021 .42526 m
.1013 .42462 L
.10536 .42864 L
.10473 .42974 L
.10021 .42526 L
F
.10473 .42974 m
.10536 .42864 L
.11088 .43009 L
.11089 .43135 L
.10473 .42974 L
F
.11088 .40812 m
.11087 .41014 L
.10636 .41132 L
.10536 .40957 L
.11088 .40812 L
F
.10536 .40957 m
.10636 .41132 L
.10305 .4146 L
.1013 .41359 L
.10536 .40957 L
F
.1013 .41359 m
.10305 .4146 L
.10184 .4191 L
.09982 .4191 L
.1013 .41359 L
F
.09982 .4191 m
.10184 .4191 L
.10305 .42361 L
.1013 .42462 L
.09982 .4191 L
F
.1013 .42462 m
.10305 .42361 L
.10636 .42689 L
.10536 .42864 L
.1013 .42462 L
F
.10536 .42864 m
.10636 .42689 L
.11087 .42806 L
.11088 .43009 L
.10536 .42864 L
F
.11087 .41014 m
.11085 .41278 L
.10767 .41361 L
.10636 .41132 L
.11087 .41014 L
F
.10636 .41132 m
.10767 .41361 L
.10533 .41593 L
.10305 .4146 L
.10636 .41132 L
F
.10305 .4146 m
.10533 .41593 L
.10448 .4191 L
.10184 .4191 L
.10305 .4146 L
F
.10184 .4191 m
.10448 .4191 L
.10533 .42228 L
.10305 .42361 L
.10184 .4191 L
F
.10305 .42361 m
.10533 .42228 L
.10767 .4246 L
.10636 .42689 L
.10305 .42361 L
F
.10636 .42689 m
.10767 .4246 L
.11085 .42543 L
.11087 .42806 L
.10636 .42689 L
F
.11085 .41278 m
.11082 .41586 L
.10919 .41628 L
.10767 .41361 L
.11085 .41278 L
F
.10767 .41361 m
.10919 .41628 L
.10799 .41747 L
.10533 .41593 L
.10767 .41361 L
F
.10533 .41593 m
.10799 .41747 L
.10755 .4191 L
.10448 .4191 L
.10533 .41593 L
F
.10448 .4191 m
.10755 .4191 L
.10799 .42074 L
.10533 .42228 L
.10448 .4191 L
F
.10533 .42228 m
.10799 .42074 L
.10919 .42193 L
.10767 .4246 L
.10533 .42228 L
F
.10767 .4246 m
.10919 .42193 L
.11082 .42235 L
.11085 .42543 L
.10767 .4246 L
F
.11082 .41586 m
.1108 .41915 L
.11082 .41915 L
.10919 .41628 L
.11082 .41586 L
F
.10919 .41628 m
.11082 .41915 L
.11084 .41913 L
.10799 .41747 L
.10919 .41628 L
F
.10799 .41747 m
.11084 .41913 L
.11085 .4191 L
.10755 .4191 L
.10799 .41747 L
F
.10755 .4191 m
.11085 .4191 L
.11084 .41908 L
.10799 .42074 L
.10755 .4191 L
F
.10799 .42074 m
.11084 .41908 L
.11082 .41906 L
.10919 .42193 L
.10799 .42074 L
F
.10919 .42193 m
.11082 .41906 L
.1108 .41906 L
.11082 .42235 L
.10919 .42193 L
F
.1108 .41906 m
.11077 .42235 L
.11241 .42193 L
.11078 .41906 L
.1108 .41906 L
F
.11078 .41906 m
.11241 .42193 L
.11361 .42074 L
.11076 .41908 L
.11078 .41906 L
F
.11076 .41908 m
.11361 .42074 L
.11405 .4191 L
.11075 .4191 L
.11076 .41908 L
F
.11075 .4191 m
.11405 .4191 L
.11361 .41747 L
.11076 .41913 L
.11075 .4191 L
F
.11076 .41913 m
.11361 .41747 L
.11241 .41628 L
.11078 .41915 L
.11076 .41913 L
F
.11078 .41915 m
.11241 .41628 L
.11077 .41586 L
.1108 .41915 L
.11078 .41915 L
F
.11077 .42235 m
.11075 .42543 L
.11393 .4246 L
.11241 .42193 L
.11077 .42235 L
F
.11241 .42193 m
.11393 .4246 L
.11627 .42228 L
.11361 .42074 L
.11241 .42193 L
F
.11361 .42074 m
.11627 .42228 L
.11712 .4191 L
.11405 .4191 L
.11361 .42074 L
F
.11405 .4191 m
.11712 .4191 L
.11627 .41593 L
.11361 .41747 L
.11405 .4191 L
F
.11361 .41747 m
.11627 .41593 L
.11393 .41361 L
.11241 .41628 L
.11361 .41747 L
F
.11241 .41628 m
.11393 .41361 L
.11075 .41278 L
.11077 .41586 L
.11241 .41628 L
F
.11075 .42543 m
.11073 .42806 L
.11524 .42689 L
.11393 .4246 L
.11075 .42543 L
F
.11393 .4246 m
.11524 .42689 L
.11855 .42361 L
.11627 .42228 L
.11393 .4246 L
F
.11627 .42228 m
.11855 .42361 L
.11976 .4191 L
.11712 .4191 L
.11627 .42228 L
F
.11712 .4191 m
.11976 .4191 L
.11855 .4146 L
.11627 .41593 L
.11712 .4191 L
F
.11627 .41593 m
.11855 .4146 L
.11524 .41132 L
.11393 .41361 L
.11627 .41593 L
F
.11393 .41361 m
.11524 .41132 L
.11073 .41014 L
.11075 .41278 L
.11393 .41361 L
F
.11073 .42806 m
.11071 .43009 L
.11624 .42864 L
.11524 .42689 L
.11073 .42806 L
F
.11524 .42689 m
.11624 .42864 L
.1203 .42462 L
.11855 .42361 L
.11524 .42689 L
F
.11855 .42361 m
.1203 .42462 L
.12178 .4191 L
.11976 .4191 L
.11855 .42361 L
F
.11976 .4191 m
.12178 .4191 L
.1203 .41359 L
.11855 .4146 L
.11976 .4191 L
F
.11855 .4146 m
.1203 .41359 L
.11624 .40957 L
.11524 .41132 L
.11855 .4146 L
F
.11524 .41132 m
.11624 .40957 L
.11071 .40812 L
.11073 .41014 L
.11524 .41132 L
F
.11071 .43009 m
.1107 .43135 L
.11687 .42974 L
.11624 .42864 L
.11071 .43009 L
F
.11624 .42864 m
.11687 .42974 L
.12139 .42526 L
.1203 .42462 L
.11624 .42864 L
F
.1203 .42462 m
.12139 .42526 L
.12305 .4191 L
.12178 .4191 L
.1203 .42462 L
F
.12178 .4191 m
.12305 .4191 L
.12139 .41295 L
.1203 .41359 L
.12178 .4191 L
F
.1203 .41359 m
.12139 .41295 L
.11687 .40847 L
.11624 .40957 L
.1203 .41359 L
F
.11624 .40957 m
.11687 .40847 L
.1107 .40686 L
.11071 .40812 L
.11624 .40957 L
F
.1107 .43135 m
.1107 .43178 L
.11708 .43011 L
.11687 .42974 L
.1107 .43135 L
F
.11687 .42974 m
.11708 .43011 L
.12176 .42547 L
.12139 .42526 L
.11687 .42974 L
F
.12139 .42526 m
.12176 .42547 L
.12347 .4191 L
.12305 .4191 L
.12139 .42526 L
F
.12305 .4191 m
.12347 .4191 L
.12176 .41274 L
.12139 .41295 L
.12305 .4191 L
F
.12139 .41295 m
.12176 .41274 L
.11708 .4081 L
.11687 .40847 L
.12139 .41295 L
F
.11687 .40847 m
.11708 .4081 L
.1107 .40643 L
.1107 .40686 L
.11687 .40847 L
F
.1108 .41915 m
.11082 .41586 L
.10919 .41628 L
.11082 .41915 L
.1108 .41915 L
F
.11082 .41915 m
.10919 .41628 L
.10799 .41747 L
.11084 .41913 L
.11082 .41915 L
F
.11084 .41913 m
.10799 .41747 L
.10755 .4191 L
.11085 .4191 L
.11084 .41913 L
F
.11085 .4191 m
.10755 .4191 L
.10799 .42074 L
.11084 .41908 L
.11085 .4191 L
F
.11084 .41908 m
.10799 .42074 L
.10919 .42193 L
.11082 .41906 L
.11084 .41908 L
F
.11082 .41906 m
.10919 .42193 L
.11082 .42235 L
.1108 .41906 L
.11082 .41906 L
F
.11082 .41586 m
.11085 .41278 L
.10767 .41361 L
.10919 .41628 L
.11082 .41586 L
F
.10919 .41628 m
.10767 .41361 L
.10533 .41593 L
.10799 .41747 L
.10919 .41628 L
F
.10799 .41747 m
.10533 .41593 L
.10448 .4191 L
.10755 .4191 L
.10799 .41747 L
F
.10755 .4191 m
.10448 .4191 L
.10533 .42228 L
.10799 .42074 L
.10755 .4191 L
F
.10799 .42074 m
.10533 .42228 L
.10767 .4246 L
.10919 .42193 L
.10799 .42074 L
F
.10919 .42193 m
.10767 .4246 L
.11085 .42543 L
.11082 .42235 L
.10919 .42193 L
F
.11085 .41278 m
.11087 .41014 L
.10636 .41132 L
.10767 .41361 L
.11085 .41278 L
F
.10767 .41361 m
.10636 .41132 L
.10305 .4146 L
.10533 .41593 L
.10767 .41361 L
F
.10533 .41593 m
.10305 .4146 L
.10184 .4191 L
.10448 .4191 L
.10533 .41593 L
F
.10448 .4191 m
.10184 .4191 L
.10305 .42361 L
.10533 .42228 L
.10448 .4191 L
F
.10533 .42228 m
.10305 .42361 L
.10636 .42689 L
.10767 .4246 L
.10533 .42228 L
F
.10767 .4246 m
.10636 .42689 L
.11087 .42806 L
.11085 .42543 L
.10767 .4246 L
F
.11087 .41014 m
.11088 .40812 L
.10536 .40957 L
.10636 .41132 L
.11087 .41014 L
F
.10636 .41132 m
.10536 .40957 L
.1013 .41359 L
.10305 .4146 L
.10636 .41132 L
F
.10305 .4146 m
.1013 .41359 L
.09982 .4191 L
.10184 .4191 L
.10305 .4146 L
F
.10184 .4191 m
.09982 .4191 L
.1013 .42462 L
.10305 .42361 L
.10184 .4191 L
F
.10305 .42361 m
.1013 .42462 L
.10536 .42864 L
.10636 .42689 L
.10305 .42361 L
F
.10636 .42689 m
.10536 .42864 L
.11088 .43009 L
.11087 .42806 L
.10636 .42689 L
F
.11088 .40812 m
.11089 .40686 L
.10473 .40847 L
.10536 .40957 L
.11088 .40812 L
F
.10536 .40957 m
.10473 .40847 L
.10021 .41295 L
.1013 .41359 L
.10536 .40957 L
F
.1013 .41359 m
.10021 .41295 L
.09855 .4191 L
.09982 .4191 L
.1013 .41359 L
F
.09982 .4191 m
.09855 .4191 L
.10021 .42526 L
.1013 .42462 L
.09982 .4191 L
F
.1013 .42462 m
.10021 .42526 L
.10473 .42974 L
.10536 .42864 L
.1013 .42462 L
F
.10536 .42864 m
.10473 .42974 L
.11089 .43135 L
.11088 .43009 L
.10536 .42864 L
F
.11089 .40686 m
.1109 .40643 L
.10452 .4081 L
.10473 .40847 L
.11089 .40686 L
F
.10473 .40847 m
.10452 .4081 L
.09984 .41274 L
.10021 .41295 L
.10473 .40847 L
F
.10021 .41295 m
.09984 .41274 L
.09813 .4191 L
.09855 .4191 L
.10021 .41295 L
F
.09855 .4191 m
.09813 .4191 L
.09984 .42547 L
.10021 .42526 L
.09855 .4191 L
F
.10021 .42526 m
.09984 .42547 L
.10452 .43011 L
.10473 .42974 L
.10021 .42526 L
F
.10473 .42974 m
.10452 .43011 L
.1109 .43178 L
.11089 .43135 L
.10473 .42974 L
F
.10348 .47157 m
.10348 .47114 L
.10965 .46953 L
.10986 .4699 L
.10348 .47157 L
F
.10986 .4699 m
.10965 .46953 L
.11417 .46505 L
.11453 .46526 L
.10986 .4699 L
F
.11453 .46526 m
.11417 .46505 L
.11583 .4589 L
.11625 .4589 L
.11453 .46526 L
F
.11625 .4589 m
.11583 .4589 L
.11417 .45274 L
.11453 .45253 L
.11625 .4589 L
F
.11453 .45253 m
.11417 .45274 L
.10965 .44826 L
.10986 .44789 L
.11453 .45253 L
F
.10986 .44789 m
.10965 .44826 L
.10348 .44665 L
.10348 .44622 L
.10986 .44789 L
F
.10348 .47114 m
.10349 .46988 L
.10902 .46843 L
.10965 .46953 L
.10348 .47114 L
F
.10965 .46953 m
.10902 .46843 L
.11307 .46441 L
.11417 .46505 L
.10965 .46953 L
F
.11417 .46505 m
.11307 .46441 L
.11456 .4589 L
.11583 .4589 L
.11417 .46505 L
F
.11583 .4589 m
.11456 .4589 L
.11307 .45338 L
.11417 .45274 L
.11583 .4589 L
F
.11417 .45274 m
.11307 .45338 L
.10902 .44936 L
.10965 .44826 L
.11417 .45274 L
F
.10965 .44826 m
.10902 .44936 L
.10349 .44791 L
.10348 .44665 L
.10965 .44826 L
F
.10349 .46988 m
.10351 .46786 L
.10802 .46668 L
.10902 .46843 L
.10349 .46988 L
F
.10902 .46843 m
.10802 .46668 L
.11133 .4634 L
.11307 .46441 L
.10902 .46843 L
F
.11307 .46441 m
.11133 .4634 L
.11254 .4589 L
.11456 .4589 L
.11307 .46441 L
F
.11456 .4589 m
.11254 .4589 L
.11133 .4544 L
.11307 .45338 L
.11456 .4589 L
F
.11307 .45338 m
.11133 .4544 L
.10802 .45111 L
.10902 .44936 L
.11307 .45338 L
F
.10902 .44936 m
.10802 .45111 L
.10351 .44994 L
.10349 .44791 L
.10902 .44936 L
F
.10351 .46786 m
.10353 .46522 L
.10671 .46439 L
.10802 .46668 L
.10351 .46786 L
F
.10802 .46668 m
.10671 .46439 L
.10904 .46207 L
.11133 .4634 L
.10802 .46668 L
F
.11133 .4634 m
.10904 .46207 L
.1099 .4589 L
.11254 .4589 L
.11133 .4634 L
F
.11254 .4589 m
.1099 .4589 L
.10904 .45572 L
.11133 .4544 L
.11254 .4589 L
F
.11133 .4544 m
.10904 .45572 L
.10671 .4534 L
.10802 .45111 L
.11133 .4544 L
F
.10802 .45111 m
.10671 .4534 L
.10353 .45257 L
.10351 .44994 L
.10802 .45111 L
F
.10353 .46522 m
.10355 .46214 L
.10519 .46172 L
.10671 .46439 L
.10353 .46522 L
F
.10671 .46439 m
.10519 .46172 L
.10639 .46053 L
.10904 .46207 L
.10671 .46439 L
F
.10904 .46207 m
.10639 .46053 L
.10682 .4589 L
.1099 .4589 L
.10904 .46207 L
F
.1099 .4589 m
.10682 .4589 L
.10639 .45726 L
.10904 .45572 L
.1099 .4589 L
F
.10904 .45572 m
.10639 .45726 L
.10519 .45607 L
.10671 .4534 L
.10904 .45572 L
F
.10671 .4534 m
.10519 .45607 L
.10355 .45565 L
.10353 .45257 L
.10671 .4534 L
F
.10355 .46214 m
.10358 .45885 L
.10355 .45885 L
.10519 .46172 L
.10355 .46214 L
F
.10519 .46172 m
.10355 .45885 L
.10353 .45887 L
.10639 .46053 L
.10519 .46172 L
F
.10639 .46053 m
.10353 .45887 L
.10353 .4589 L
.10682 .4589 L
.10639 .46053 L
F
.10682 .4589 m
.10353 .4589 L
.10353 .45892 L
.10639 .45726 L
.10682 .4589 L
F
.10639 .45726 m
.10353 .45892 L
.10355 .45894 L
.10519 .45607 L
.10639 .45726 L
F
.10519 .45607 m
.10355 .45894 L
.10358 .45894 L
.10355 .45565 L
.10519 .45607 L
F
.10368 .44622 m
.10367 .44665 L
.09751 .44826 L
.0973 .44789 L
.10368 .44622 L
F
.0973 .44789 m
.09751 .44826 L
.09299 .45274 L
.09262 .45253 L
.0973 .44789 L
F
.09262 .45253 m
.09299 .45274 L
.09133 .4589 L
.0909 .4589 L
.09262 .45253 L
F
.0909 .4589 m
.09133 .4589 L
.09299 .46505 L
.09262 .46526 L
.0909 .4589 L
F
.09262 .46526 m
.09299 .46505 L
.09751 .46953 L
.0973 .4699 L
.09262 .46526 L
F
.0973 .4699 m
.09751 .46953 L
.10367 .47114 L
.10368 .47157 L
.0973 .4699 L
F
.10367 .44665 m
.10366 .44791 L
.09813 .44936 L
.09751 .44826 L
.10367 .44665 L
F
.09751 .44826 m
.09813 .44936 L
.09408 .45338 L
.09299 .45274 L
.09751 .44826 L
F
.09299 .45274 m
.09408 .45338 L
.09259 .4589 L
.09133 .4589 L
.09299 .45274 L
F
.09133 .4589 m
.09259 .4589 L
.09408 .46441 L
.09299 .46505 L
.09133 .4589 L
F
.09299 .46505 m
.09408 .46441 L
.09813 .46843 L
.09751 .46953 L
.09299 .46505 L
F
.09751 .46953 m
.09813 .46843 L
.10366 .46988 L
.10367 .47114 L
.09751 .46953 L
F
.10366 .44791 m
.10365 .44994 L
.09914 .45111 L
.09813 .44936 L
.10366 .44791 L
F
.09813 .44936 m
.09914 .45111 L
.09583 .4544 L
.09408 .45338 L
.09813 .44936 L
F
.09408 .45338 m
.09583 .4544 L
.09462 .4589 L
.09259 .4589 L
.09408 .45338 L
F
.09259 .4589 m
.09462 .4589 L
.09583 .4634 L
.09408 .46441 L
.09259 .4589 L
F
.09408 .46441 m
.09583 .4634 L
.09914 .46668 L
.09813 .46843 L
.09408 .46441 L
F
.09813 .46843 m
.09914 .46668 L
.10365 .46786 L
.10366 .46988 L
.09813 .46843 L
F
.10365 .44994 m
.10363 .45257 L
.10044 .4534 L
.09914 .45111 L
.10365 .44994 L
F
.09914 .45111 m
.10044 .4534 L
.09811 .45572 L
.09583 .4544 L
.09914 .45111 L
F
.09583 .4544 m
.09811 .45572 L
.09725 .4589 L
.09462 .4589 L
.09583 .4544 L
F
.09462 .4589 m
.09725 .4589 L
.09811 .46207 L
.09583 .4634 L
.09462 .4589 L
F
.09583 .4634 m
.09811 .46207 L
.10044 .46439 L
.09914 .46668 L
.09583 .4634 L
F
.09914 .46668 m
.10044 .46439 L
.10363 .46522 L
.10365 .46786 L
.09914 .46668 L
F
.10363 .45257 m
.1036 .45565 L
.10197 .45607 L
.10044 .4534 L
.10363 .45257 L
F
.10044 .4534 m
.10197 .45607 L
.10077 .45726 L
.09811 .45572 L
.10044 .4534 L
F
.09811 .45572 m
.10077 .45726 L
.10033 .4589 L
.09725 .4589 L
.09811 .45572 L
F
.09725 .4589 m
.10033 .4589 L
.10077 .46053 L
.09811 .46207 L
.09725 .4589 L
F
.09811 .46207 m
.10077 .46053 L
.10197 .46172 L
.10044 .46439 L
.09811 .46207 L
F
.10044 .46439 m
.10197 .46172 L
.1036 .46214 L
.10363 .46522 L
.10044 .46439 L
F
.1036 .45565 m
.10358 .45894 L
.1036 .45894 L
.10197 .45607 L
.1036 .45565 L
F
.10197 .45607 m
.1036 .45894 L
.10362 .45892 L
.10077 .45726 L
.10197 .45607 L
F
.10077 .45726 m
.10362 .45892 L
.10363 .4589 L
.10033 .4589 L
.10077 .45726 L
F
.10033 .4589 m
.10363 .4589 L
.10362 .45887 L
.10077 .46053 L
.10033 .4589 L
F
.10077 .46053 m
.10362 .45887 L
.1036 .45885 L
.10197 .46172 L
.10077 .46053 L
F
.10197 .46172 m
.1036 .45885 L
.10358 .45885 L
.1036 .46214 L
.10197 .46172 L
F
.10358 .45885 m
.10355 .46214 L
.10519 .46172 L
.10355 .45885 L
.10358 .45885 L
F
.10355 .45885 m
.10519 .46172 L
.10639 .46053 L
.10353 .45887 L
.10355 .45885 L
F
.10353 .45887 m
.10639 .46053 L
.10682 .4589 L
.10353 .4589 L
.10353 .45887 L
F
.10353 .4589 m
.10682 .4589 L
.10639 .45726 L
.10353 .45892 L
.10353 .4589 L
F
.10353 .45892 m
.10639 .45726 L
.10519 .45607 L
.10355 .45894 L
.10353 .45892 L
F
.10355 .45894 m
.10519 .45607 L
.10355 .45565 L
.10358 .45894 L
.10355 .45894 L
F
.10355 .46214 m
.10353 .46522 L
.10671 .46439 L
.10519 .46172 L
.10355 .46214 L
F
.10519 .46172 m
.10671 .46439 L
.10904 .46207 L
.10639 .46053 L
.10519 .46172 L
F
.10639 .46053 m
.10904 .46207 L
.1099 .4589 L
.10682 .4589 L
.10639 .46053 L
F
.10682 .4589 m
.1099 .4589 L
.10904 .45572 L
.10639 .45726 L
.10682 .4589 L
F
.10639 .45726 m
.10904 .45572 L
.10671 .4534 L
.10519 .45607 L
.10639 .45726 L
F
.10519 .45607 m
.10671 .4534 L
.10353 .45257 L
.10355 .45565 L
.10519 .45607 L
F
.10353 .46522 m
.10351 .46786 L
.10802 .46668 L
.10671 .46439 L
.10353 .46522 L
F
.10671 .46439 m
.10802 .46668 L
.11133 .4634 L
.10904 .46207 L
.10671 .46439 L
F
.10904 .46207 m
.11133 .4634 L
.11254 .4589 L
.1099 .4589 L
.10904 .46207 L
F
.1099 .4589 m
.11254 .4589 L
.11133 .4544 L
.10904 .45572 L
.1099 .4589 L
F
.10904 .45572 m
.11133 .4544 L
.10802 .45111 L
.10671 .4534 L
.10904 .45572 L
F
.10671 .4534 m
.10802 .45111 L
.10351 .44994 L
.10353 .45257 L
.10671 .4534 L
F
.10351 .46786 m
.10349 .46988 L
.10902 .46843 L
.10802 .46668 L
.10351 .46786 L
F
.10802 .46668 m
.10902 .46843 L
.11307 .46441 L
.11133 .4634 L
.10802 .46668 L
F
.11133 .4634 m
.11307 .46441 L
.11456 .4589 L
.11254 .4589 L
.11133 .4634 L
F
.11254 .4589 m
.11456 .4589 L
.11307 .45338 L
.11133 .4544 L
.11254 .4589 L
F
.11133 .4544 m
.11307 .45338 L
.10902 .44936 L
.10802 .45111 L
.11133 .4544 L
F
.10802 .45111 m
.10902 .44936 L
.10349 .44791 L
.10351 .44994 L
.10802 .45111 L
F
.10349 .46988 m
.10348 .47114 L
.10965 .46953 L
.10902 .46843 L
.10349 .46988 L
F
.10902 .46843 m
.10965 .46953 L
.11417 .46505 L
.11307 .46441 L
.10902 .46843 L
F
.11307 .46441 m
.11417 .46505 L
.11583 .4589 L
.11456 .4589 L
.11307 .46441 L
F
.11456 .4589 m
.11583 .4589 L
.11417 .45274 L
.11307 .45338 L
.11456 .4589 L
F
.11307 .45338 m
.11417 .45274 L
.10965 .44826 L
.10902 .44936 L
.11307 .45338 L
F
.10902 .44936 m
.10965 .44826 L
.10348 .44665 L
.10349 .44791 L
.10902 .44936 L
F
.10348 .47114 m
.10348 .47157 L
.10986 .4699 L
.10965 .46953 L
.10348 .47114 L
F
.10965 .46953 m
.10986 .4699 L
.11453 .46526 L
.11417 .46505 L
.10965 .46953 L
F
.11417 .46505 m
.11453 .46526 L
.11625 .4589 L
.11583 .4589 L
.11417 .46505 L
F
.11583 .4589 m
.11625 .4589 L
.11453 .45253 L
.11417 .45274 L
.11583 .4589 L
F
.11417 .45274 m
.11453 .45253 L
.10986 .44789 L
.10965 .44826 L
.11417 .45274 L
F
.10965 .44826 m
.10986 .44789 L
.10348 .44622 L
.10348 .44665 L
.10965 .44826 L
F
.10358 .45894 m
.1036 .45565 L
.10197 .45607 L
.1036 .45894 L
.10358 .45894 L
F
.1036 .45894 m
.10197 .45607 L
.10077 .45726 L
.10362 .45892 L
.1036 .45894 L
F
.10362 .45892 m
.10077 .45726 L
.10033 .4589 L
.10363 .4589 L
.10362 .45892 L
F
.10363 .4589 m
.10033 .4589 L
.10077 .46053 L
.10362 .45887 L
.10363 .4589 L
F
.10362 .45887 m
.10077 .46053 L
.10197 .46172 L
.1036 .45885 L
.10362 .45887 L
F
.1036 .45885 m
.10197 .46172 L
.1036 .46214 L
.10358 .45885 L
.1036 .45885 L
F
.1036 .45565 m
.10363 .45257 L
.10044 .4534 L
.10197 .45607 L
.1036 .45565 L
F
.10197 .45607 m
.10044 .4534 L
.09811 .45572 L
.10077 .45726 L
.10197 .45607 L
F
.10077 .45726 m
.09811 .45572 L
.09725 .4589 L
.10033 .4589 L
.10077 .45726 L
F
.10033 .4589 m
.09725 .4589 L
.09811 .46207 L
.10077 .46053 L
.10033 .4589 L
F
.10077 .46053 m
.09811 .46207 L
.10044 .46439 L
.10197 .46172 L
.10077 .46053 L
F
.10197 .46172 m
.10044 .46439 L
.10363 .46522 L
.1036 .46214 L
.10197 .46172 L
F
.10363 .45257 m
.10365 .44994 L
.09914 .45111 L
.10044 .4534 L
.10363 .45257 L
F
.10044 .4534 m
.09914 .45111 L
.09583 .4544 L
.09811 .45572 L
.10044 .4534 L
F
.09811 .45572 m
.09583 .4544 L
.09462 .4589 L
.09725 .4589 L
.09811 .45572 L
F
.09725 .4589 m
.09462 .4589 L
.09583 .4634 L
.09811 .46207 L
.09725 .4589 L
F
.09811 .46207 m
.09583 .4634 L
.09914 .46668 L
.10044 .46439 L
.09811 .46207 L
F
.10044 .46439 m
.09914 .46668 L
.10365 .46786 L
.10363 .46522 L
.10044 .46439 L
F
.10365 .44994 m
.10366 .44791 L
.09813 .44936 L
.09914 .45111 L
.10365 .44994 L
F
.09914 .45111 m
.09813 .44936 L
.09408 .45338 L
.09583 .4544 L
.09914 .45111 L
F
.09583 .4544 m
.09408 .45338 L
.09259 .4589 L
.09462 .4589 L
.09583 .4544 L
F
.09462 .4589 m
.09259 .4589 L
.09408 .46441 L
.09583 .4634 L
.09462 .4589 L
F
.09583 .4634 m
.09408 .46441 L
.09813 .46843 L
.09914 .46668 L
.09583 .4634 L
F
.09914 .46668 m
.09813 .46843 L
.10366 .46988 L
.10365 .46786 L
.09914 .46668 L
F
.10366 .44791 m
.10367 .44665 L
.09751 .44826 L
.09813 .44936 L
.10366 .44791 L
F
.09813 .44936 m
.09751 .44826 L
.09299 .45274 L
.09408 .45338 L
.09813 .44936 L
F
.09408 .45338 m
.09299 .45274 L
.09133 .4589 L
.09259 .4589 L
.09408 .45338 L
F
.09259 .4589 m
.09133 .4589 L
.09299 .46505 L
.09408 .46441 L
.09259 .4589 L
F
.09408 .46441 m
.09299 .46505 L
.09751 .46953 L
.09813 .46843 L
.09408 .46441 L
F
.09813 .46843 m
.09751 .46953 L
.10367 .47114 L
.10366 .46988 L
.09813 .46843 L
F
.10367 .44665 m
.10368 .44622 L
.0973 .44789 L
.09751 .44826 L
.10367 .44665 L
F
.09751 .44826 m
.0973 .44789 L
.09262 .45253 L
.09299 .45274 L
.09751 .44826 L
F
.09299 .45274 m
.09262 .45253 L
.0909 .4589 L
.09133 .4589 L
.09299 .45274 L
F
.09133 .4589 m
.0909 .4589 L
.09262 .46526 L
.09299 .46505 L
.09133 .4589 L
F
.09299 .46505 m
.09262 .46526 L
.0973 .4699 L
.09751 .46953 L
.09299 .46505 L
F
.09751 .46953 m
.0973 .4699 L
.10368 .47157 L
.10367 .47114 L
.09751 .46953 L
F
.10796 .52976 m
.10796 .52933 L
.11413 .52772 L
.11434 .52809 L
.10796 .52976 L
F
.11434 .52809 m
.11413 .52772 L
.11865 .52324 L
.11902 .52345 L
.11434 .52809 L
F
.11902 .52345 m
.11865 .52324 L
.12031 .51708 L
.12073 .51708 L
.11902 .52345 L
F
.12073 .51708 m
.12031 .51708 L
.11865 .51093 L
.11902 .51072 L
.12073 .51708 L
F
.11902 .51072 m
.11865 .51093 L
.11413 .50644 L
.11434 .50608 L
.11902 .51072 L
F
.11434 .50608 m
.11413 .50644 L
.10796 .50484 L
.10796 .50441 L
.11434 .50608 L
F
.10796 .52933 m
.10797 .52807 L
.1135 .52662 L
.11413 .52772 L
.10796 .52933 L
F
.11413 .52772 m
.1135 .52662 L
.11756 .5226 L
.11865 .52324 L
.11413 .52772 L
F
.11865 .52324 m
.11756 .5226 L
.11904 .51708 L
.12031 .51708 L
.11865 .52324 L
F
.12031 .51708 m
.11904 .51708 L
.11756 .51157 L
.11865 .51093 L
.12031 .51708 L
F
.11865 .51093 m
.11756 .51157 L
.1135 .50754 L
.11413 .50644 L
.11865 .51093 L
F
.11413 .50644 m
.1135 .50754 L
.10797 .5061 L
.10796 .50484 L
.11413 .50644 L
F
.10797 .52807 m
.10799 .52604 L
.1125 .52487 L
.1135 .52662 L
.10797 .52807 L
F
.1135 .52662 m
.1125 .52487 L
.11581 .52158 L
.11756 .5226 L
.1135 .52662 L
F
.11756 .5226 m
.11581 .52158 L
.11702 .51708 L
.11904 .51708 L
.11756 .5226 L
F
.11904 .51708 m
.11702 .51708 L
.11581 .51258 L
.11756 .51157 L
.11904 .51708 L
F
.11756 .51157 m
.11581 .51258 L
.1125 .5093 L
.1135 .50754 L
.11756 .51157 L
F
.1135 .50754 m
.1125 .5093 L
.10799 .50812 L
.10797 .5061 L
.1135 .50754 L
F
.10799 .52604 m
.10801 .52341 L
.11119 .52257 L
.1125 .52487 L
.10799 .52604 L
F
.1125 .52487 m
.11119 .52257 L
.11352 .52026 L
.11581 .52158 L
.1125 .52487 L
F
.11581 .52158 m
.11352 .52026 L
.11438 .51708 L
.11702 .51708 L
.11581 .52158 L
F
.11702 .51708 m
.11438 .51708 L
.11352 .51391 L
.11581 .51258 L
.11702 .51708 L
F
.11581 .51258 m
.11352 .51391 L
.11119 .51159 L
.1125 .5093 L
.11581 .51258 L
F
.1125 .5093 m
.11119 .51159 L
.10801 .51076 L
.10799 .50812 L
.1125 .5093 L
F
.10801 .52341 m
.10803 .52033 L
.10967 .5199 L
.11119 .52257 L
.10801 .52341 L
F
.11119 .52257 m
.10967 .5199 L
.11087 .51871 L
.11352 .52026 L
.11119 .52257 L
F
.11352 .52026 m
.11087 .51871 L
.11131 .51708 L
.11438 .51708 L
.11352 .52026 L
F
.11438 .51708 m
.11131 .51708 L
.11087 .51545 L
.11352 .51391 L
.11438 .51708 L
F
.11352 .51391 m
.11087 .51545 L
.10967 .51426 L
.11119 .51159 L
.11352 .51391 L
F
.11119 .51159 m
.10967 .51426 L
.10803 .51384 L
.10801 .51076 L
.11119 .51159 L
F
.10803 .52033 m
.10806 .51703 L
.10803 .51704 L
.10967 .5199 L
.10803 .52033 L
F
.10967 .5199 m
.10803 .51704 L
.10802 .51706 L
.11087 .51871 L
.10967 .5199 L
F
.11087 .51871 m
.10802 .51706 L
.10801 .51708 L
.11131 .51708 L
.11087 .51871 L
F
.11131 .51708 m
.10801 .51708 L
.10802 .51711 L
.11087 .51545 L
.11131 .51708 L
F
.11087 .51545 m
.10802 .51711 L
.10803 .51713 L
.10967 .51426 L
.11087 .51545 L
F
.10967 .51426 m
.10803 .51713 L
.10806 .51713 L
.10803 .51384 L
.10967 .51426 L
F
.10816 .50441 m
.10815 .50484 L
.10199 .50644 L
.10178 .50608 L
.10816 .50441 L
F
.10178 .50608 m
.10199 .50644 L
.09747 .51093 L
.0971 .51072 L
.10178 .50608 L
F
.0971 .51072 m
.09747 .51093 L
.09581 .51708 L
.09539 .51708 L
.0971 .51072 L
F
.09539 .51708 m
.09581 .51708 L
.09747 .52324 L
.0971 .52345 L
.09539 .51708 L
F
.0971 .52345 m
.09747 .52324 L
.10199 .52772 L
.10178 .52809 L
.0971 .52345 L
F
.10178 .52809 m
.10199 .52772 L
.10815 .52933 L
.10816 .52976 L
.10178 .52809 L
F
.10815 .50484 m
.10814 .5061 L
.10262 .50754 L
.10199 .50644 L
.10815 .50484 L
F
.10199 .50644 m
.10262 .50754 L
.09856 .51157 L
.09747 .51093 L
.10199 .50644 L
F
.09747 .51093 m
.09856 .51157 L
.09708 .51708 L
.09581 .51708 L
.09747 .51093 L
F
.09581 .51708 m
.09708 .51708 L
.09856 .5226 L
.09747 .52324 L
.09581 .51708 L
F
.09747 .52324 m
.09856 .5226 L
.10262 .52662 L
.10199 .52772 L
.09747 .52324 L
F
.10199 .52772 m
.10262 .52662 L
.10814 .52807 L
.10815 .52933 L
.10199 .52772 L
F
.10814 .5061 m
.10813 .50812 L
.10362 .5093 L
.10262 .50754 L
.10814 .5061 L
F
.10262 .50754 m
.10362 .5093 L
.10031 .51258 L
.09856 .51157 L
.10262 .50754 L
F
.09856 .51157 m
.10031 .51258 L
.0991 .51708 L
.09708 .51708 L
.09856 .51157 L
F
.09708 .51708 m
.0991 .51708 L
.10031 .52158 L
.09856 .5226 L
.09708 .51708 L
F
.09856 .5226 m
.10031 .52158 L
.10362 .52487 L
.10262 .52662 L
.09856 .5226 L
F
.10262 .52662 m
.10362 .52487 L
.10813 .52604 L
.10814 .52807 L
.10262 .52662 L
F
.10813 .50812 m
.10811 .51076 L
.10493 .51159 L
.10362 .5093 L
.10813 .50812 L
F
.10362 .5093 m
.10493 .51159 L
.10259 .51391 L
.10031 .51258 L
.10362 .5093 L
F
.10031 .51258 m
.10259 .51391 L
.10174 .51708 L
.0991 .51708 L
.10031 .51258 L
F
.0991 .51708 m
.10174 .51708 L
.10259 .52026 L
.10031 .52158 L
.0991 .51708 L
F
.10031 .52158 m
.10259 .52026 L
.10493 .52257 L
.10362 .52487 L
.10031 .52158 L
F
.10362 .52487 m
.10493 .52257 L
.10811 .52341 L
.10813 .52604 L
.10362 .52487 L
F
.10811 .51076 m
.10808 .51384 L
.10645 .51426 L
.10493 .51159 L
.10811 .51076 L
F
.10493 .51159 m
.10645 .51426 L
.10525 .51545 L
.10259 .51391 L
.10493 .51159 L
F
.10259 .51391 m
.10525 .51545 L
.10481 .51708 L
.10174 .51708 L
.10259 .51391 L
F
.10174 .51708 m
.10481 .51708 L
.10525 .51871 L
.10259 .52026 L
.10174 .51708 L
F
.10259 .52026 m
.10525 .51871 L
.10645 .5199 L
.10493 .52257 L
.10259 .52026 L
F
.10493 .52257 m
.10645 .5199 L
.10808 .52033 L
.10811 .52341 L
.10493 .52257 L
F
.10808 .51384 m
.10806 .51713 L
.10808 .51713 L
.10645 .51426 L
.10808 .51384 L
F
.10645 .51426 m
.10808 .51713 L
.1081 .51711 L
.10525 .51545 L
.10645 .51426 L
F
.10525 .51545 m
.1081 .51711 L
.10811 .51708 L
.10481 .51708 L
.10525 .51545 L
F
.10481 .51708 m
.10811 .51708 L
.1081 .51706 L
.10525 .51871 L
.10481 .51708 L
F
.10525 .51871 m
.1081 .51706 L
.10808 .51704 L
.10645 .5199 L
.10525 .51871 L
F
.10645 .5199 m
.10808 .51704 L
.10806 .51703 L
.10808 .52033 L
.10645 .5199 L
F
.10806 .51703 m
.10803 .52033 L
.10967 .5199 L
.10803 .51704 L
.10806 .51703 L
F
.10803 .51704 m
.10967 .5199 L
.11087 .51871 L
.10802 .51706 L
.10803 .51704 L
F
.10802 .51706 m
.11087 .51871 L
.11131 .51708 L
.10801 .51708 L
.10802 .51706 L
F
.10801 .51708 m
.11131 .51708 L
.11087 .51545 L
.10802 .51711 L
.10801 .51708 L
F
.10802 .51711 m
.11087 .51545 L
.10967 .51426 L
.10803 .51713 L
.10802 .51711 L
F
.10803 .51713 m
.10967 .51426 L
.10803 .51384 L
.10806 .51713 L
.10803 .51713 L
F
.10803 .52033 m
.10801 .52341 L
.11119 .52257 L
.10967 .5199 L
.10803 .52033 L
F
.10967 .5199 m
.11119 .52257 L
.11352 .52026 L
.11087 .51871 L
.10967 .5199 L
F
.11087 .51871 m
.11352 .52026 L
.11438 .51708 L
.11131 .51708 L
.11087 .51871 L
F
.11131 .51708 m
.11438 .51708 L
.11352 .51391 L
.11087 .51545 L
.11131 .51708 L
F
.11087 .51545 m
.11352 .51391 L
.11119 .51159 L
.10967 .51426 L
.11087 .51545 L
F
.10967 .51426 m
.11119 .51159 L
.10801 .51076 L
.10803 .51384 L
.10967 .51426 L
F
.10801 .52341 m
.10799 .52604 L
.1125 .52487 L
.11119 .52257 L
.10801 .52341 L
F
.11119 .52257 m
.1125 .52487 L
.11581 .52158 L
.11352 .52026 L
.11119 .52257 L
F
.11352 .52026 m
.11581 .52158 L
.11702 .51708 L
.11438 .51708 L
.11352 .52026 L
F
.11438 .51708 m
.11702 .51708 L
.11581 .51258 L
.11352 .51391 L
.11438 .51708 L
F
.11352 .51391 m
.11581 .51258 L
.1125 .5093 L
.11119 .51159 L
.11352 .51391 L
F
.11119 .51159 m
.1125 .5093 L
.10799 .50812 L
.10801 .51076 L
.11119 .51159 L
F
.10799 .52604 m
.10797 .52807 L
.1135 .52662 L
.1125 .52487 L
.10799 .52604 L
F
.1125 .52487 m
.1135 .52662 L
.11756 .5226 L
.11581 .52158 L
.1125 .52487 L
F
.11581 .52158 m
.11756 .5226 L
.11904 .51708 L
.11702 .51708 L
.11581 .52158 L
F
.11702 .51708 m
.11904 .51708 L
.11756 .51157 L
.11581 .51258 L
.11702 .51708 L
F
.11581 .51258 m
.11756 .51157 L
.1135 .50754 L
.1125 .5093 L
.11581 .51258 L
F
.1125 .5093 m
.1135 .50754 L
.10797 .5061 L
.10799 .50812 L
.1125 .5093 L
F
.10797 .52807 m
.10796 .52933 L
.11413 .52772 L
.1135 .52662 L
.10797 .52807 L
F
.1135 .52662 m
.11413 .52772 L
.11865 .52324 L
.11756 .5226 L
.1135 .52662 L
F
.11756 .5226 m
.11865 .52324 L
.12031 .51708 L
.11904 .51708 L
.11756 .5226 L
F
.11904 .51708 m
.12031 .51708 L
.11865 .51093 L
.11756 .51157 L
.11904 .51708 L
F
.11756 .51157 m
.11865 .51093 L
.11413 .50644 L
.1135 .50754 L
.11756 .51157 L
F
.1135 .50754 m
.11413 .50644 L
.10796 .50484 L
.10797 .5061 L
.1135 .50754 L
F
.10796 .52933 m
.10796 .52976 L
.11434 .52809 L
.11413 .52772 L
.10796 .52933 L
F
.11413 .52772 m
.11434 .52809 L
.11902 .52345 L
.11865 .52324 L
.11413 .52772 L
F
.11865 .52324 m
.11902 .52345 L
.12073 .51708 L
.12031 .51708 L
.11865 .52324 L
F
.12031 .51708 m
.12073 .51708 L
.11902 .51072 L
.11865 .51093 L
.12031 .51708 L
F
.11865 .51093 m
.11902 .51072 L
.11434 .50608 L
.11413 .50644 L
.11865 .51093 L
F
.11413 .50644 m
.11434 .50608 L
.10796 .50441 L
.10796 .50484 L
.11413 .50644 L
F
.10806 .51713 m
.10808 .51384 L
.10645 .51426 L
.10808 .51713 L
.10806 .51713 L
F
.10808 .51713 m
.10645 .51426 L
.10525 .51545 L
.1081 .51711 L
.10808 .51713 L
F
.1081 .51711 m
.10525 .51545 L
.10481 .51708 L
.10811 .51708 L
.1081 .51711 L
F
.10811 .51708 m
.10481 .51708 L
.10525 .51871 L
.1081 .51706 L
.10811 .51708 L
F
.1081 .51706 m
.10525 .51871 L
.10645 .5199 L
.10808 .51704 L
.1081 .51706 L
F
.10808 .51704 m
.10645 .5199 L
.10808 .52033 L
.10806 .51703 L
.10808 .51704 L
F
.10808 .51384 m
.10811 .51076 L
.10493 .51159 L
.10645 .51426 L
.10808 .51384 L
F
.10645 .51426 m
.10493 .51159 L
.10259 .51391 L
.10525 .51545 L
.10645 .51426 L
F
.10525 .51545 m
.10259 .51391 L
.10174 .51708 L
.10481 .51708 L
.10525 .51545 L
F
.10481 .51708 m
.10174 .51708 L
.10259 .52026 L
.10525 .51871 L
.10481 .51708 L
F
.10525 .51871 m
.10259 .52026 L
.10493 .52257 L
.10645 .5199 L
.10525 .51871 L
F
.10645 .5199 m
.10493 .52257 L
.10811 .52341 L
.10808 .52033 L
.10645 .5199 L
F
.10811 .51076 m
.10813 .50812 L
.10362 .5093 L
.10493 .51159 L
.10811 .51076 L
F
.10493 .51159 m
.10362 .5093 L
.10031 .51258 L
.10259 .51391 L
.10493 .51159 L
F
.10259 .51391 m
.10031 .51258 L
.0991 .51708 L
.10174 .51708 L
.10259 .51391 L
F
.10174 .51708 m
.0991 .51708 L
.10031 .52158 L
.10259 .52026 L
.10174 .51708 L
F
.10259 .52026 m
.10031 .52158 L
.10362 .52487 L
.10493 .52257 L
.10259 .52026 L
F
.10493 .52257 m
.10362 .52487 L
.10813 .52604 L
.10811 .52341 L
.10493 .52257 L
F
.10813 .50812 m
.10814 .5061 L
.10262 .50754 L
.10362 .5093 L
.10813 .50812 L
F
.10362 .5093 m
.10262 .50754 L
.09856 .51157 L
.10031 .51258 L
.10362 .5093 L
F
.10031 .51258 m
.09856 .51157 L
.09708 .51708 L
.0991 .51708 L
.10031 .51258 L
F
.0991 .51708 m
.09708 .51708 L
.09856 .5226 L
.10031 .52158 L
.0991 .51708 L
F
.10031 .52158 m
.09856 .5226 L
.10262 .52662 L
.10362 .52487 L
.10031 .52158 L
F
.10362 .52487 m
.10262 .52662 L
.10814 .52807 L
.10813 .52604 L
.10362 .52487 L
F
.10814 .5061 m
.10815 .50484 L
.10199 .50644 L
.10262 .50754 L
.10814 .5061 L
F
.10262 .50754 m
.10199 .50644 L
.09747 .51093 L
.09856 .51157 L
.10262 .50754 L
F
.09856 .51157 m
.09747 .51093 L
.09581 .51708 L
.09708 .51708 L
.09856 .51157 L
F
.09708 .51708 m
.09581 .51708 L
.09747 .52324 L
.09856 .5226 L
.09708 .51708 L
F
.09856 .5226 m
.09747 .52324 L
.10199 .52772 L
.10262 .52662 L
.09856 .5226 L
F
.10262 .52662 m
.10199 .52772 L
.10815 .52933 L
.10814 .52807 L
.10262 .52662 L
F
.10815 .50484 m
.10816 .50441 L
.10178 .50608 L
.10199 .50644 L
.10815 .50484 L
F
.10199 .50644 m
.10178 .50608 L
.0971 .51072 L
.09747 .51093 L
.10199 .50644 L
F
.09747 .51093 m
.0971 .51072 L
.09539 .51708 L
.09581 .51708 L
.09747 .51093 L
F
.09581 .51708 m
.09539 .51708 L
.0971 .52345 L
.09747 .52324 L
.09581 .51708 L
F
.09747 .52324 m
.0971 .52345 L
.10178 .52809 L
.10199 .52772 L
.09747 .52324 L
F
.10199 .52772 m
.10178 .52809 L
.10816 .52976 L
.10815 .52933 L
.10199 .52772 L
F
.11234 .57022 m
.11234 .56979 L
.11851 .56818 L
.11872 .56855 L
.11234 .57022 L
F
.11872 .56855 m
.11851 .56818 L
.12303 .5637 L
.1234 .56391 L
.11872 .56855 L
F
.1234 .56391 m
.12303 .5637 L
.12469 .55754 L
.12511 .55754 L
.1234 .56391 L
F
.12511 .55754 m
.12469 .55754 L
.12303 .55139 L
.1234 .55118 L
.12511 .55754 L
F
.1234 .55118 m
.12303 .55139 L
.11851 .5469 L
.11872 .54654 L
.1234 .55118 L
F
.11872 .54654 m
.11851 .5469 L
.11234 .5453 L
.11234 .54487 L
.11872 .54654 L
F
.11234 .56979 m
.11235 .56853 L
.11788 .56708 L
.11851 .56818 L
.11234 .56979 L
F
.11851 .56818 m
.11788 .56708 L
.12194 .56306 L
.12303 .5637 L
.11851 .56818 L
F
.12303 .5637 m
.12194 .56306 L
.12342 .55754 L
.12469 .55754 L
.12303 .5637 L
F
.12469 .55754 m
.12342 .55754 L
.12194 .55203 L
.12303 .55139 L
.12469 .55754 L
F
.12303 .55139 m
.12194 .55203 L
.11788 .548 L
.11851 .5469 L
.12303 .55139 L
F
.11851 .5469 m
.11788 .548 L
.11235 .54656 L
.11234 .5453 L
.11851 .5469 L
F
.11235 .56853 m
.11237 .5665 L
.11688 .56533 L
.11788 .56708 L
.11235 .56853 L
F
.11788 .56708 m
.11688 .56533 L
.12019 .56204 L
.12194 .56306 L
.11788 .56708 L
F
.12194 .56306 m
.12019 .56204 L
.1214 .55754 L
.12342 .55754 L
.12194 .56306 L
F
.12342 .55754 m
.1214 .55754 L
.12019 .55304 L
.12194 .55203 L
.12342 .55754 L
F
.12194 .55203 m
.12019 .55304 L
.11688 .54976 L
.11788 .548 L
.12194 .55203 L
F
.11788 .548 m
.11688 .54976 L
.11237 .54858 L
.11235 .54656 L
.11788 .548 L
F
.11237 .5665 m
.11239 .56387 L
.11557 .56304 L
.11688 .56533 L
.11237 .5665 L
F
.11688 .56533 m
.11557 .56304 L
.1179 .56072 L
.12019 .56204 L
.11688 .56533 L
F
.12019 .56204 m
.1179 .56072 L
.11876 .55754 L
.1214 .55754 L
.12019 .56204 L
F
.1214 .55754 m
.11876 .55754 L
.1179 .55437 L
.12019 .55304 L
.1214 .55754 L
F
.12019 .55304 m
.1179 .55437 L
.11557 .55205 L
.11688 .54976 L
.12019 .55304 L
F
.11688 .54976 m
.11557 .55205 L
.11239 .55122 L
.11237 .54858 L
.11688 .54976 L
F
.11239 .56387 m
.11241 .56079 L
.11405 .56037 L
.11557 .56304 L
.11239 .56387 L
F
.11557 .56304 m
.11405 .56037 L
.11525 .55918 L
.1179 .56072 L
.11557 .56304 L
F
.1179 .56072 m
.11525 .55918 L
.11569 .55754 L
.11876 .55754 L
.1179 .56072 L
F
.11876 .55754 m
.11569 .55754 L
.11525 .55591 L
.1179 .55437 L
.11876 .55754 L
F
.1179 .55437 m
.11525 .55591 L
.11405 .55472 L
.11557 .55205 L
.1179 .55437 L
F
.11557 .55205 m
.11405 .55472 L
.11241 .5543 L
.11239 .55122 L
.11557 .55205 L
F
.11241 .56079 m
.11244 .55749 L
.11241 .5575 L
.11405 .56037 L
.11241 .56079 L
F
.11405 .56037 m
.11241 .5575 L
.1124 .55752 L
.11525 .55918 L
.11405 .56037 L
F
.11525 .55918 m
.1124 .55752 L
.11239 .55754 L
.11569 .55754 L
.11525 .55918 L
F
.11569 .55754 m
.11239 .55754 L
.1124 .55757 L
.11525 .55591 L
.11569 .55754 L
F
.11525 .55591 m
.1124 .55757 L
.11241 .55759 L
.11405 .55472 L
.11525 .55591 L
F
.11405 .55472 m
.11241 .55759 L
.11244 .55759 L
.11241 .5543 L
.11405 .55472 L
F
.11254 .54487 m
.11253 .5453 L
.10637 .5469 L
.10616 .54654 L
.11254 .54487 L
F
.10616 .54654 m
.10637 .5469 L
.10185 .55139 L
.10148 .55118 L
.10616 .54654 L
F
.10148 .55118 m
.10185 .55139 L
.10019 .55754 L
.09977 .55754 L
.10148 .55118 L
F
.09977 .55754 m
.10019 .55754 L
.10185 .5637 L
.10148 .56391 L
.09977 .55754 L
F
.10148 .56391 m
.10185 .5637 L
.10637 .56818 L
.10616 .56855 L
.10148 .56391 L
F
.10616 .56855 m
.10637 .56818 L
.11253 .56979 L
.11254 .57022 L
.10616 .56855 L
F
.11253 .5453 m
.11252 .54656 L
.107 .548 L
.10637 .5469 L
.11253 .5453 L
F
.10637 .5469 m
.107 .548 L
.10294 .55203 L
.10185 .55139 L
.10637 .5469 L
F
.10185 .55139 m
.10294 .55203 L
.10146 .55754 L
.10019 .55754 L
.10185 .55139 L
F
.10019 .55754 m
.10146 .55754 L
.10294 .56306 L
.10185 .5637 L
.10019 .55754 L
F
.10185 .5637 m
.10294 .56306 L
.107 .56708 L
.10637 .56818 L
.10185 .5637 L
F
.10637 .56818 m
.107 .56708 L
.11252 .56853 L
.11253 .56979 L
.10637 .56818 L
F
.11252 .54656 m
.11251 .54858 L
.108 .54976 L
.107 .548 L
.11252 .54656 L
F
.107 .548 m
.108 .54976 L
.10469 .55304 L
.10294 .55203 L
.107 .548 L
F
.10294 .55203 m
.10469 .55304 L
.10348 .55754 L
.10146 .55754 L
.10294 .55203 L
F
.10146 .55754 m
.10348 .55754 L
.10469 .56204 L
.10294 .56306 L
.10146 .55754 L
F
.10294 .56306 m
.10469 .56204 L
.108 .56533 L
.107 .56708 L
.10294 .56306 L
F
.107 .56708 m
.108 .56533 L
.11251 .5665 L
.11252 .56853 L
.107 .56708 L
F
.11251 .54858 m
.11249 .55122 L
.10931 .55205 L
.108 .54976 L
.11251 .54858 L
F
.108 .54976 m
.10931 .55205 L
.10697 .55437 L
.10469 .55304 L
.108 .54976 L
F
.10469 .55304 m
.10697 .55437 L
.10612 .55754 L
.10348 .55754 L
.10469 .55304 L
F
.10348 .55754 m
.10612 .55754 L
.10697 .56072 L
.10469 .56204 L
.10348 .55754 L
F
.10469 .56204 m
.10697 .56072 L
.10931 .56304 L
.108 .56533 L
.10469 .56204 L
F
.108 .56533 m
.10931 .56304 L
.11249 .56387 L
.11251 .5665 L
.108 .56533 L
F
.11249 .55122 m
.11246 .5543 L
.11083 .55472 L
.10931 .55205 L
.11249 .55122 L
F
.10931 .55205 m
.11083 .55472 L
.10963 .55591 L
.10697 .55437 L
.10931 .55205 L
F
.10697 .55437 m
.10963 .55591 L
.10919 .55754 L
.10612 .55754 L
.10697 .55437 L
F
.10612 .55754 m
.10919 .55754 L
.10963 .55918 L
.10697 .56072 L
.10612 .55754 L
F
.10697 .56072 m
.10963 .55918 L
.11083 .56037 L
.10931 .56304 L
.10697 .56072 L
F
.10931 .56304 m
.11083 .56037 L
.11246 .56079 L
.11249 .56387 L
.10931 .56304 L
F
.11246 .5543 m
.11244 .55759 L
.11246 .55759 L
.11083 .55472 L
.11246 .5543 L
F
.11083 .55472 m
.11246 .55759 L
.11248 .55757 L
.10963 .55591 L
.11083 .55472 L
F
.10963 .55591 m
.11248 .55757 L
.11249 .55754 L
.10919 .55754 L
.10963 .55591 L
F
.10919 .55754 m
.11249 .55754 L
.11248 .55752 L
.10963 .55918 L
.10919 .55754 L
F
.10963 .55918 m
.11248 .55752 L
.11246 .5575 L
.11083 .56037 L
.10963 .55918 L
F
.11083 .56037 m
.11246 .5575 L
.11244 .55749 L
.11246 .56079 L
.11083 .56037 L
F
.11244 .55749 m
.11241 .56079 L
.11405 .56037 L
.11241 .5575 L
.11244 .55749 L
F
.11241 .5575 m
.11405 .56037 L
.11525 .55918 L
.1124 .55752 L
.11241 .5575 L
F
.1124 .55752 m
.11525 .55918 L
.11569 .55754 L
.11239 .55754 L
.1124 .55752 L
F
.11239 .55754 m
.11569 .55754 L
.11525 .55591 L
.1124 .55757 L
.11239 .55754 L
F
.1124 .55757 m
.11525 .55591 L
.11405 .55472 L
.11241 .55759 L
.1124 .55757 L
F
.11241 .55759 m
.11405 .55472 L
.11241 .5543 L
.11244 .55759 L
.11241 .55759 L
F
.11241 .56079 m
.11239 .56387 L
.11557 .56304 L
.11405 .56037 L
.11241 .56079 L
F
.11405 .56037 m
.11557 .56304 L
.1179 .56072 L
.11525 .55918 L
.11405 .56037 L
F
.11525 .55918 m
.1179 .56072 L
.11876 .55754 L
.11569 .55754 L
.11525 .55918 L
F
.11569 .55754 m
.11876 .55754 L
.1179 .55437 L
.11525 .55591 L
.11569 .55754 L
F
.11525 .55591 m
.1179 .55437 L
.11557 .55205 L
.11405 .55472 L
.11525 .55591 L
F
.11405 .55472 m
.11557 .55205 L
.11239 .55122 L
.11241 .5543 L
.11405 .55472 L
F
.11239 .56387 m
.11237 .5665 L
.11688 .56533 L
.11557 .56304 L
.11239 .56387 L
F
.11557 .56304 m
.11688 .56533 L
.12019 .56204 L
.1179 .56072 L
.11557 .56304 L
F
.1179 .56072 m
.12019 .56204 L
.1214 .55754 L
.11876 .55754 L
.1179 .56072 L
F
.11876 .55754 m
.1214 .55754 L
.12019 .55304 L
.1179 .55437 L
.11876 .55754 L
F
.1179 .55437 m
.12019 .55304 L
.11688 .54976 L
.11557 .55205 L
.1179 .55437 L
F
.11557 .55205 m
.11688 .54976 L
.11237 .54858 L
.11239 .55122 L
.11557 .55205 L
F
.11237 .5665 m
.11235 .56853 L
.11788 .56708 L
.11688 .56533 L
.11237 .5665 L
F
.11688 .56533 m
.11788 .56708 L
.12194 .56306 L
.12019 .56204 L
.11688 .56533 L
F
.12019 .56204 m
.12194 .56306 L
.12342 .55754 L
.1214 .55754 L
.12019 .56204 L
F
.1214 .55754 m
.12342 .55754 L
.12194 .55203 L
.12019 .55304 L
.1214 .55754 L
F
.12019 .55304 m
.12194 .55203 L
.11788 .548 L
.11688 .54976 L
.12019 .55304 L
F
.11688 .54976 m
.11788 .548 L
.11235 .54656 L
.11237 .54858 L
.11688 .54976 L
F
.11235 .56853 m
.11234 .56979 L
.11851 .56818 L
.11788 .56708 L
.11235 .56853 L
F
.11788 .56708 m
.11851 .56818 L
.12303 .5637 L
.12194 .56306 L
.11788 .56708 L
F
.12194 .56306 m
.12303 .5637 L
.12469 .55754 L
.12342 .55754 L
.12194 .56306 L
F
.12342 .55754 m
.12469 .55754 L
.12303 .55139 L
.12194 .55203 L
.12342 .55754 L
F
.12194 .55203 m
.12303 .55139 L
.11851 .5469 L
.11788 .548 L
.12194 .55203 L
F
.11788 .548 m
.11851 .5469 L
.11234 .5453 L
.11235 .54656 L
.11788 .548 L
F
.11234 .56979 m
.11234 .57022 L
.11872 .56855 L
.11851 .56818 L
.11234 .56979 L
F
.11851 .56818 m
.11872 .56855 L
.1234 .56391 L
.12303 .5637 L
.11851 .56818 L
F
.12303 .5637 m
.1234 .56391 L
.12511 .55754 L
.12469 .55754 L
.12303 .5637 L
F
.12469 .55754 m
.12511 .55754 L
.1234 .55118 L
.12303 .55139 L
.12469 .55754 L
F
.12303 .55139 m
.1234 .55118 L
.11872 .54654 L
.11851 .5469 L
.12303 .55139 L
F
.11851 .5469 m
.11872 .54654 L
.11234 .54487 L
.11234 .5453 L
.11851 .5469 L
F
.11244 .55759 m
.11246 .5543 L
.11083 .55472 L
.11246 .55759 L
.11244 .55759 L
F
.11246 .55759 m
.11083 .55472 L
.10963 .55591 L
.11248 .55757 L
.11246 .55759 L
F
.11248 .55757 m
.10963 .55591 L
.10919 .55754 L
.11249 .55754 L
.11248 .55757 L
F
.11249 .55754 m
.10919 .55754 L
.10963 .55918 L
.11248 .55752 L
.11249 .55754 L
F
.11248 .55752 m
.10963 .55918 L
.11083 .56037 L
.11246 .5575 L
.11248 .55752 L
F
.11246 .5575 m
.11083 .56037 L
.11246 .56079 L
.11244 .55749 L
.11246 .5575 L
F
.11246 .5543 m
.11249 .55122 L
.10931 .55205 L
.11083 .55472 L
.11246 .5543 L
F
.11083 .55472 m
.10931 .55205 L
.10697 .55437 L
.10963 .55591 L
.11083 .55472 L
F
.10963 .55591 m
.10697 .55437 L
.10612 .55754 L
.10919 .55754 L
.10963 .55591 L
F
.10919 .55754 m
.10612 .55754 L
.10697 .56072 L
.10963 .55918 L
.10919 .55754 L
F
.10963 .55918 m
.10697 .56072 L
.10931 .56304 L
.11083 .56037 L
.10963 .55918 L
F
.11083 .56037 m
.10931 .56304 L
.11249 .56387 L
.11246 .56079 L
.11083 .56037 L
F
.11249 .55122 m
.11251 .54858 L
.108 .54976 L
.10931 .55205 L
.11249 .55122 L
F
.10931 .55205 m
.108 .54976 L
.10469 .55304 L
.10697 .55437 L
.10931 .55205 L
F
.10697 .55437 m
.10469 .55304 L
.10348 .55754 L
.10612 .55754 L
.10697 .55437 L
F
.10612 .55754 m
.10348 .55754 L
.10469 .56204 L
.10697 .56072 L
.10612 .55754 L
F
.10697 .56072 m
.10469 .56204 L
.108 .56533 L
.10931 .56304 L
.10697 .56072 L
F
.10931 .56304 m
.108 .56533 L
.11251 .5665 L
.11249 .56387 L
.10931 .56304 L
F
.11251 .54858 m
.11252 .54656 L
.107 .548 L
.108 .54976 L
.11251 .54858 L
F
.108 .54976 m
.107 .548 L
.10294 .55203 L
.10469 .55304 L
.108 .54976 L
F
.10469 .55304 m
.10294 .55203 L
.10146 .55754 L
.10348 .55754 L
.10469 .55304 L
F
.10348 .55754 m
.10146 .55754 L
.10294 .56306 L
.10469 .56204 L
.10348 .55754 L
F
.10469 .56204 m
.10294 .56306 L
.107 .56708 L
.108 .56533 L
.10469 .56204 L
F
.108 .56533 m
.107 .56708 L
.11252 .56853 L
.11251 .5665 L
.108 .56533 L
F
.11252 .54656 m
.11253 .5453 L
.10637 .5469 L
.107 .548 L
.11252 .54656 L
F
.107 .548 m
.10637 .5469 L
.10185 .55139 L
.10294 .55203 L
.107 .548 L
F
.10294 .55203 m
.10185 .55139 L
.10019 .55754 L
.10146 .55754 L
.10294 .55203 L
F
.10146 .55754 m
.10019 .55754 L
.10185 .5637 L
.10294 .56306 L
.10146 .55754 L
F
.10294 .56306 m
.10185 .5637 L
.10637 .56818 L
.107 .56708 L
.10294 .56306 L
F
.107 .56708 m
.10637 .56818 L
.11253 .56979 L
.11252 .56853 L
.107 .56708 L
F
.11253 .5453 m
.11254 .54487 L
.10616 .54654 L
.10637 .5469 L
.11253 .5453 L
F
.10637 .5469 m
.10616 .54654 L
.10148 .55118 L
.10185 .55139 L
.10637 .5469 L
F
.10185 .55139 m
.10148 .55118 L
.09977 .55754 L
.10019 .55754 L
.10185 .55139 L
F
.10019 .55754 m
.09977 .55754 L
.10148 .56391 L
.10185 .5637 L
.10019 .55754 L
F
.10185 .5637 m
.10148 .56391 L
.10616 .56855 L
.10637 .56818 L
.10185 .5637 L
F
.10637 .56818 m
.10616 .56855 L
.11254 .57022 L
.11253 .56979 L
.10637 .56818 L
F
.11801 .61662 m
.11801 .6162 L
.12418 .61459 L
.12439 .61495 L
.11801 .61662 L
F
.12439 .61495 m
.12418 .61459 L
.1287 .6101 L
.12907 .61031 L
.12439 .61495 L
F
.12907 .61031 m
.1287 .6101 L
.13036 .60395 L
.13078 .60395 L
.12907 .61031 L
F
.13078 .60395 m
.13036 .60395 L
.1287 .5978 L
.12907 .59758 L
.13078 .60395 L
F
.12907 .59758 m
.1287 .5978 L
.12418 .59331 L
.12439 .59294 L
.12907 .59758 L
F
.12439 .59294 m
.12418 .59331 L
.11801 .5917 L
.11801 .59128 L
.12439 .59294 L
F
.11801 .6162 m
.11802 .61493 L
.12355 .61349 L
.12418 .61459 L
.11801 .6162 L
F
.12418 .61459 m
.12355 .61349 L
.1276 .60946 L
.1287 .6101 L
.12418 .61459 L
F
.1287 .6101 m
.1276 .60946 L
.12909 .60395 L
.13036 .60395 L
.1287 .6101 L
F
.13036 .60395 m
.12909 .60395 L
.1276 .59843 L
.1287 .5978 L
.13036 .60395 L
F
.1287 .5978 m
.1276 .59843 L
.12355 .59441 L
.12418 .59331 L
.1287 .5978 L
F
.12418 .59331 m
.12355 .59441 L
.11802 .59297 L
.11801 .5917 L
.12418 .59331 L
F
.11802 .61493 m
.11804 .61291 L
.12255 .61173 L
.12355 .61349 L
.11802 .61493 L
F
.12355 .61349 m
.12255 .61173 L
.12586 .60845 L
.1276 .60946 L
.12355 .61349 L
F
.1276 .60946 m
.12586 .60845 L
.12707 .60395 L
.12909 .60395 L
.1276 .60946 L
F
.12909 .60395 m
.12707 .60395 L
.12586 .59945 L
.1276 .59843 L
.12909 .60395 L
F
.1276 .59843 m
.12586 .59945 L
.12255 .59616 L
.12355 .59441 L
.1276 .59843 L
F
.12355 .59441 m
.12255 .59616 L
.11804 .59499 L
.11802 .59297 L
.12355 .59441 L
F
.11804 .61291 m
.11806 .61027 L
.12124 .60944 L
.12255 .61173 L
.11804 .61291 L
F
.12255 .61173 m
.12124 .60944 L
.12357 .60712 L
.12586 .60845 L
.12255 .61173 L
F
.12586 .60845 m
.12357 .60712 L
.12443 .60395 L
.12707 .60395 L
.12586 .60845 L
F
.12707 .60395 m
.12443 .60395 L
.12357 .60077 L
.12586 .59945 L
.12707 .60395 L
F
.12586 .59945 m
.12357 .60077 L
.12124 .59846 L
.12255 .59616 L
.12586 .59945 L
F
.12255 .59616 m
.12124 .59846 L
.11806 .59763 L
.11804 .59499 L
.12255 .59616 L
F
.11806 .61027 m
.11808 .6072 L
.11972 .60677 L
.12124 .60944 L
.11806 .61027 L
F
.12124 .60944 m
.11972 .60677 L
.12092 .60558 L
.12357 .60712 L
.12124 .60944 L
F
.12357 .60712 m
.12092 .60558 L
.12136 .60395 L
.12443 .60395 L
.12357 .60712 L
F
.12443 .60395 m
.12136 .60395 L
.12092 .60232 L
.12357 .60077 L
.12443 .60395 L
F
.12357 .60077 m
.12092 .60232 L
.11972 .60113 L
.12124 .59846 L
.12357 .60077 L
F
.12124 .59846 m
.11972 .60113 L
.11808 .6007 L
.11806 .59763 L
.12124 .59846 L
F
.11808 .6072 m
.11811 .6039 L
.11808 .6039 L
.11972 .60677 L
.11808 .6072 L
F
.11972 .60677 m
.11808 .6039 L
.11807 .60392 L
.12092 .60558 L
.11972 .60677 L
F
.12092 .60558 m
.11807 .60392 L
.11806 .60395 L
.12136 .60395 L
.12092 .60558 L
F
.12136 .60395 m
.11806 .60395 L
.11807 .60397 L
.12092 .60232 L
.12136 .60395 L
F
.12092 .60232 m
.11807 .60397 L
.11808 .60399 L
.11972 .60113 L
.12092 .60232 L
F
.11972 .60113 m
.11808 .60399 L
.11811 .604 L
.11808 .6007 L
.11972 .60113 L
F
.11821 .59128 m
.1182 .5917 L
.11204 .59331 L
.11183 .59294 L
.11821 .59128 L
F
.11183 .59294 m
.11204 .59331 L
.10752 .5978 L
.10715 .59758 L
.11183 .59294 L
F
.10715 .59758 m
.10752 .5978 L
.10586 .60395 L
.10544 .60395 L
.10715 .59758 L
F
.10544 .60395 m
.10586 .60395 L
.10752 .6101 L
.10715 .61031 L
.10544 .60395 L
F
.10715 .61031 m
.10752 .6101 L
.11204 .61459 L
.11183 .61495 L
.10715 .61031 L
F
.11183 .61495 m
.11204 .61459 L
.1182 .6162 L
.11821 .61662 L
.11183 .61495 L
F
.1182 .5917 m
.11819 .59297 L
.11267 .59441 L
.11204 .59331 L
.1182 .5917 L
F
.11204 .59331 m
.11267 .59441 L
.10861 .59843 L
.10752 .5978 L
.11204 .59331 L
F
.10752 .5978 m
.10861 .59843 L
.10713 .60395 L
.10586 .60395 L
.10752 .5978 L
F
.10586 .60395 m
.10713 .60395 L
.10861 .60946 L
.10752 .6101 L
.10586 .60395 L
F
.10752 .6101 m
.10861 .60946 L
.11267 .61349 L
.11204 .61459 L
.10752 .6101 L
F
.11204 .61459 m
.11267 .61349 L
.11819 .61493 L
.1182 .6162 L
.11204 .61459 L
F
.11819 .59297 m
.11818 .59499 L
.11367 .59616 L
.11267 .59441 L
.11819 .59297 L
F
.11267 .59441 m
.11367 .59616 L
.11036 .59945 L
.10861 .59843 L
.11267 .59441 L
F
.10861 .59843 m
.11036 .59945 L
.10915 .60395 L
.10713 .60395 L
.10861 .59843 L
F
.10713 .60395 m
.10915 .60395 L
.11036 .60845 L
.10861 .60946 L
.10713 .60395 L
F
.10861 .60946 m
.11036 .60845 L
.11367 .61173 L
.11267 .61349 L
.10861 .60946 L
F
.11267 .61349 m
.11367 .61173 L
.11818 .61291 L
.11819 .61493 L
.11267 .61349 L
F
.11818 .59499 m
.11816 .59763 L
.11498 .59846 L
.11367 .59616 L
.11818 .59499 L
F
.11367 .59616 m
.11498 .59846 L
.11264 .60077 L
.11036 .59945 L
.11367 .59616 L
F
.11036 .59945 m
.11264 .60077 L
.11179 .60395 L
.10915 .60395 L
.11036 .59945 L
F
.10915 .60395 m
.11179 .60395 L
.11264 .60712 L
.11036 .60845 L
.10915 .60395 L
F
.11036 .60845 m
.11264 .60712 L
.11498 .60944 L
.11367 .61173 L
.11036 .60845 L
F
.11367 .61173 m
.11498 .60944 L
.11816 .61027 L
.11818 .61291 L
.11367 .61173 L
F
.11816 .59763 m
.11813 .6007 L
.1165 .60113 L
.11498 .59846 L
.11816 .59763 L
F
.11498 .59846 m
.1165 .60113 L
.1153 .60232 L
.11264 .60077 L
.11498 .59846 L
F
.11264 .60077 m
.1153 .60232 L
.11486 .60395 L
.11179 .60395 L
.11264 .60077 L
F
.11179 .60395 m
.11486 .60395 L
.1153 .60558 L
.11264 .60712 L
.11179 .60395 L
F
.11264 .60712 m
.1153 .60558 L
.1165 .60677 L
.11498 .60944 L
.11264 .60712 L
F
.11498 .60944 m
.1165 .60677 L
.11813 .6072 L
.11816 .61027 L
.11498 .60944 L
F
.11813 .6007 m
.11811 .604 L
.11813 .60399 L
.1165 .60113 L
.11813 .6007 L
F
.1165 .60113 m
.11813 .60399 L
.11815 .60397 L
.1153 .60232 L
.1165 .60113 L
F
.1153 .60232 m
.11815 .60397 L
.11816 .60395 L
.11486 .60395 L
.1153 .60232 L
F
.11486 .60395 m
.11816 .60395 L
.11815 .60392 L
.1153 .60558 L
.11486 .60395 L
F
.1153 .60558 m
.11815 .60392 L
.11813 .6039 L
.1165 .60677 L
.1153 .60558 L
F
.1165 .60677 m
.11813 .6039 L
.11811 .6039 L
.11813 .6072 L
.1165 .60677 L
F
.11811 .6039 m
.11808 .6072 L
.11972 .60677 L
.11808 .6039 L
.11811 .6039 L
F
.11808 .6039 m
.11972 .60677 L
.12092 .60558 L
.11807 .60392 L
.11808 .6039 L
F
.11807 .60392 m
.12092 .60558 L
.12136 .60395 L
.11806 .60395 L
.11807 .60392 L
F
.11806 .60395 m
.12136 .60395 L
.12092 .60232 L
.11807 .60397 L
.11806 .60395 L
F
.11807 .60397 m
.12092 .60232 L
.11972 .60113 L
.11808 .60399 L
.11807 .60397 L
F
.11808 .60399 m
.11972 .60113 L
.11808 .6007 L
.11811 .604 L
.11808 .60399 L
F
.11808 .6072 m
.11806 .61027 L
.12124 .60944 L
.11972 .60677 L
.11808 .6072 L
F
.11972 .60677 m
.12124 .60944 L
.12357 .60712 L
.12092 .60558 L
.11972 .60677 L
F
.12092 .60558 m
.12357 .60712 L
.12443 .60395 L
.12136 .60395 L
.12092 .60558 L
F
.12136 .60395 m
.12443 .60395 L
.12357 .60077 L
.12092 .60232 L
.12136 .60395 L
F
.12092 .60232 m
.12357 .60077 L
.12124 .59846 L
.11972 .60113 L
.12092 .60232 L
F
.11972 .60113 m
.12124 .59846 L
.11806 .59763 L
.11808 .6007 L
.11972 .60113 L
F
.11806 .61027 m
.11804 .61291 L
.12255 .61173 L
.12124 .60944 L
.11806 .61027 L
F
.12124 .60944 m
.12255 .61173 L
.12586 .60845 L
.12357 .60712 L
.12124 .60944 L
F
.12357 .60712 m
.12586 .60845 L
.12707 .60395 L
.12443 .60395 L
.12357 .60712 L
F
.12443 .60395 m
.12707 .60395 L
.12586 .59945 L
.12357 .60077 L
.12443 .60395 L
F
.12357 .60077 m
.12586 .59945 L
.12255 .59616 L
.12124 .59846 L
.12357 .60077 L
F
.12124 .59846 m
.12255 .59616 L
.11804 .59499 L
.11806 .59763 L
.12124 .59846 L
F
.11804 .61291 m
.11802 .61493 L
.12355 .61349 L
.12255 .61173 L
.11804 .61291 L
F
.12255 .61173 m
.12355 .61349 L
.1276 .60946 L
.12586 .60845 L
.12255 .61173 L
F
.12586 .60845 m
.1276 .60946 L
.12909 .60395 L
.12707 .60395 L
.12586 .60845 L
F
.12707 .60395 m
.12909 .60395 L
.1276 .59843 L
.12586 .59945 L
.12707 .60395 L
F
.12586 .59945 m
.1276 .59843 L
.12355 .59441 L
.12255 .59616 L
.12586 .59945 L
F
.12255 .59616 m
.12355 .59441 L
.11802 .59297 L
.11804 .59499 L
.12255 .59616 L
F
.11802 .61493 m
.11801 .6162 L
.12418 .61459 L
.12355 .61349 L
.11802 .61493 L
F
.12355 .61349 m
.12418 .61459 L
.1287 .6101 L
.1276 .60946 L
.12355 .61349 L
F
.1276 .60946 m
.1287 .6101 L
.13036 .60395 L
.12909 .60395 L
.1276 .60946 L
F
.12909 .60395 m
.13036 .60395 L
.1287 .5978 L
.1276 .59843 L
.12909 .60395 L
F
.1276 .59843 m
.1287 .5978 L
.12418 .59331 L
.12355 .59441 L
.1276 .59843 L
F
.12355 .59441 m
.12418 .59331 L
.11801 .5917 L
.11802 .59297 L
.12355 .59441 L
F
.11801 .6162 m
.11801 .61662 L
.12439 .61495 L
.12418 .61459 L
.11801 .6162 L
F
.12418 .61459 m
.12439 .61495 L
.12907 .61031 L
.1287 .6101 L
.12418 .61459 L
F
.1287 .6101 m
.12907 .61031 L
.13078 .60395 L
.13036 .60395 L
.1287 .6101 L
F
.13036 .60395 m
.13078 .60395 L
.12907 .59758 L
.1287 .5978 L
.13036 .60395 L
F
.1287 .5978 m
.12907 .59758 L
.12439 .59294 L
.12418 .59331 L
.1287 .5978 L
F
.12418 .59331 m
.12439 .59294 L
.11801 .59128 L
.11801 .5917 L
.12418 .59331 L
F
.11811 .604 m
.11813 .6007 L
.1165 .60113 L
.11813 .60399 L
.11811 .604 L
F
.11813 .60399 m
.1165 .60113 L
.1153 .60232 L
.11815 .60397 L
.11813 .60399 L
F
.11815 .60397 m
.1153 .60232 L
.11486 .60395 L
.11816 .60395 L
.11815 .60397 L
F
.11816 .60395 m
.11486 .60395 L
.1153 .60558 L
.11815 .60392 L
.11816 .60395 L
F
.11815 .60392 m
.1153 .60558 L
.1165 .60677 L
.11813 .6039 L
.11815 .60392 L
F
.11813 .6039 m
.1165 .60677 L
.11813 .6072 L
.11811 .6039 L
.11813 .6039 L
F
.11813 .6007 m
.11816 .59763 L
.11498 .59846 L
.1165 .60113 L
.11813 .6007 L
F
.1165 .60113 m
.11498 .59846 L
.11264 .60077 L
.1153 .60232 L
.1165 .60113 L
F
.1153 .60232 m
.11264 .60077 L
.11179 .60395 L
.11486 .60395 L
.1153 .60232 L
F
.11486 .60395 m
.11179 .60395 L
.11264 .60712 L
.1153 .60558 L
.11486 .60395 L
F
.1153 .60558 m
.11264 .60712 L
.11498 .60944 L
.1165 .60677 L
.1153 .60558 L
F
.1165 .60677 m
.11498 .60944 L
.11816 .61027 L
.11813 .6072 L
.1165 .60677 L
F
.11816 .59763 m
.11818 .59499 L
.11367 .59616 L
.11498 .59846 L
.11816 .59763 L
F
.11498 .59846 m
.11367 .59616 L
.11036 .59945 L
.11264 .60077 L
.11498 .59846 L
F
.11264 .60077 m
.11036 .59945 L
.10915 .60395 L
.11179 .60395 L
.11264 .60077 L
F
.11179 .60395 m
.10915 .60395 L
.11036 .60845 L
.11264 .60712 L
.11179 .60395 L
F
.11264 .60712 m
.11036 .60845 L
.11367 .61173 L
.11498 .60944 L
.11264 .60712 L
F
.11498 .60944 m
.11367 .61173 L
.11818 .61291 L
.11816 .61027 L
.11498 .60944 L
F
.11818 .59499 m
.11819 .59297 L
.11267 .59441 L
.11367 .59616 L
.11818 .59499 L
F
.11367 .59616 m
.11267 .59441 L
.10861 .59843 L
.11036 .59945 L
.11367 .59616 L
F
.11036 .59945 m
.10861 .59843 L
.10713 .60395 L
.10915 .60395 L
.11036 .59945 L
F
.10915 .60395 m
.10713 .60395 L
.10861 .60946 L
.11036 .60845 L
.10915 .60395 L
F
.11036 .60845 m
.10861 .60946 L
.11267 .61349 L
.11367 .61173 L
.11036 .60845 L
F
.11367 .61173 m
.11267 .61349 L
.11819 .61493 L
.11818 .61291 L
.11367 .61173 L
F
.11819 .59297 m
.1182 .5917 L
.11204 .59331 L
.11267 .59441 L
.11819 .59297 L
F
.11267 .59441 m
.11204 .59331 L
.10752 .5978 L
.10861 .59843 L
.11267 .59441 L
F
.10861 .59843 m
.10752 .5978 L
.10586 .60395 L
.10713 .60395 L
.10861 .59843 L
F
.10713 .60395 m
.10586 .60395 L
.10752 .6101 L
.10861 .60946 L
.10713 .60395 L
F
.10861 .60946 m
.10752 .6101 L
.11204 .61459 L
.11267 .61349 L
.10861 .60946 L
F
.11267 .61349 m
.11204 .61459 L
.1182 .6162 L
.11819 .61493 L
.11267 .61349 L
F
.1182 .5917 m
.11821 .59128 L
.11183 .59294 L
.11204 .59331 L
.1182 .5917 L
F
.11204 .59331 m
.11183 .59294 L
.10715 .59758 L
.10752 .5978 L
.11204 .59331 L
F
.10752 .5978 m
.10715 .59758 L
.10544 .60395 L
.10586 .60395 L
.10752 .5978 L
F
.10586 .60395 m
.10544 .60395 L
.10715 .61031 L
.10752 .6101 L
.10586 .60395 L
F
.10752 .6101 m
.10715 .61031 L
.11183 .61495 L
.11204 .61459 L
.10752 .6101 L
F
.11204 .61459 m
.11183 .61495 L
.11821 .61662 L
.1182 .6162 L
.11204 .61459 L
F
.1085 .64327 m
.1085 .64285 L
.11467 .64124 L
.11487 .64161 L
.1085 .64327 L
F
.11487 .64161 m
.11467 .64124 L
.11919 .63675 L
.11955 .63696 L
.11487 .64161 L
F
.11955 .63696 m
.11919 .63675 L
.12084 .6306 L
.12127 .6306 L
.11955 .63696 L
F
.12127 .6306 m
.12084 .6306 L
.11919 .62445 L
.11955 .62424 L
.12127 .6306 L
F
.11955 .62424 m
.11919 .62445 L
.11467 .61996 L
.11487 .61959 L
.11955 .62424 L
F
.11487 .61959 m
.11467 .61996 L
.1085 .61835 L
.1085 .61793 L
.11487 .61959 L
F
.1085 .64285 m
.10851 .64158 L
.11404 .64014 L
.11467 .64124 L
.1085 .64285 L
F
.11467 .64124 m
.11404 .64014 L
.11809 .63612 L
.11919 .63675 L
.11467 .64124 L
F
.11919 .63675 m
.11809 .63612 L
.11958 .6306 L
.12084 .6306 L
.11919 .63675 L
F
.12084 .6306 m
.11958 .6306 L
.11809 .62508 L
.11919 .62445 L
.12084 .6306 L
F
.11919 .62445 m
.11809 .62508 L
.11404 .62106 L
.11467 .61996 L
.11919 .62445 L
F
.11467 .61996 m
.11404 .62106 L
.10851 .61962 L
.1085 .61835 L
.11467 .61996 L
F
.10851 .64158 m
.10853 .63956 L
.11304 .63838 L
.11404 .64014 L
.10851 .64158 L
F
.11404 .64014 m
.11304 .63838 L
.11634 .6351 L
.11809 .63612 L
.11404 .64014 L
F
.11809 .63612 m
.11634 .6351 L
.11756 .6306 L
.11958 .6306 L
.11809 .63612 L
F
.11958 .6306 m
.11756 .6306 L
.11634 .6261 L
.11809 .62508 L
.11958 .6306 L
F
.11809 .62508 m
.11634 .6261 L
.11304 .62282 L
.11404 .62106 L
.11809 .62508 L
F
.11404 .62106 m
.11304 .62282 L
.10853 .62164 L
.10851 .61962 L
.11404 .62106 L
F
.10853 .63956 m
.10855 .63692 L
.11173 .63609 L
.11304 .63838 L
.10853 .63956 L
F
.11304 .63838 m
.11173 .63609 L
.11406 .63377 L
.11634 .6351 L
.11304 .63838 L
F
.11634 .6351 m
.11406 .63377 L
.11492 .6306 L
.11756 .6306 L
.11634 .6351 L
F
.11756 .6306 m
.11492 .6306 L
.11406 .62742 L
.11634 .6261 L
.11756 .6306 L
F
.11634 .6261 m
.11406 .62742 L
.11173 .62511 L
.11304 .62282 L
.11634 .6261 L
F
.11304 .62282 m
.11173 .62511 L
.10855 .62428 L
.10853 .62164 L
.11304 .62282 L
F
.10855 .63692 m
.10857 .63385 L
.11021 .63342 L
.11173 .63609 L
.10855 .63692 L
F
.11173 .63609 m
.11021 .63342 L
.1114 .63223 L
.11406 .63377 L
.11173 .63609 L
F
.11406 .63377 m
.1114 .63223 L
.11184 .6306 L
.11492 .6306 L
.11406 .63377 L
F
.11492 .6306 m
.11184 .6306 L
.1114 .62897 L
.11406 .62742 L
.11492 .6306 L
F
.11406 .62742 m
.1114 .62897 L
.11021 .62778 L
.11173 .62511 L
.11406 .62742 L
F
.11173 .62511 m
.11021 .62778 L
.10857 .62735 L
.10855 .62428 L
.11173 .62511 L
F
.10857 .63385 m
.1086 .63055 L
.10857 .63056 L
.11021 .63342 L
.10857 .63385 L
F
.11021 .63342 m
.10857 .63056 L
.10855 .63057 L
.1114 .63223 L
.11021 .63342 L
F
.1114 .63223 m
.10855 .63057 L
.10855 .6306 L
.11184 .6306 L
.1114 .63223 L
F
.11184 .6306 m
.10855 .6306 L
.10855 .63062 L
.1114 .62897 L
.11184 .6306 L
F
.1114 .62897 m
.10855 .63062 L
.10857 .63064 L
.11021 .62778 L
.1114 .62897 L
F
.11021 .62778 m
.10857 .63064 L
.1086 .63065 L
.10857 .62735 L
.11021 .62778 L
F
.10869 .61793 m
.10869 .61835 L
.10253 .61996 L
.10232 .61959 L
.10869 .61793 L
F
.10232 .61959 m
.10253 .61996 L
.098 .62445 L
.09764 .62424 L
.10232 .61959 L
F
.09764 .62424 m
.098 .62445 L
.09635 .6306 L
.09592 .6306 L
.09764 .62424 L
F
.09592 .6306 m
.09635 .6306 L
.098 .63675 L
.09764 .63696 L
.09592 .6306 L
F
.09764 .63696 m
.098 .63675 L
.10253 .64124 L
.10232 .64161 L
.09764 .63696 L
F
.10232 .64161 m
.10253 .64124 L
.10869 .64285 L
.10869 .64327 L
.10232 .64161 L
F
.10869 .61835 m
.10868 .61962 L
.10315 .62106 L
.10253 .61996 L
.10869 .61835 L
F
.10253 .61996 m
.10315 .62106 L
.0991 .62508 L
.098 .62445 L
.10253 .61996 L
F
.098 .62445 m
.0991 .62508 L
.09761 .6306 L
.09635 .6306 L
.098 .62445 L
F
.09635 .6306 m
.09761 .6306 L
.0991 .63612 L
.098 .63675 L
.09635 .6306 L
F
.098 .63675 m
.0991 .63612 L
.10315 .64014 L
.10253 .64124 L
.098 .63675 L
F
.10253 .64124 m
.10315 .64014 L
.10868 .64158 L
.10869 .64285 L
.10253 .64124 L
F
.10868 .61962 m
.10867 .62164 L
.10416 .62282 L
.10315 .62106 L
.10868 .61962 L
F
.10315 .62106 m
.10416 .62282 L
.10085 .6261 L
.0991 .62508 L
.10315 .62106 L
F
.0991 .62508 m
.10085 .6261 L
.09964 .6306 L
.09761 .6306 L
.0991 .62508 L
F
.09761 .6306 m
.09964 .6306 L
.10085 .6351 L
.0991 .63612 L
.09761 .6306 L
F
.0991 .63612 m
.10085 .6351 L
.10416 .63838 L
.10315 .64014 L
.0991 .63612 L
F
.10315 .64014 m
.10416 .63838 L
.10867 .63956 L
.10868 .64158 L
.10315 .64014 L
F
.10867 .62164 m
.10865 .62428 L
.10546 .62511 L
.10416 .62282 L
.10867 .62164 L
F
.10416 .62282 m
.10546 .62511 L
.10313 .62742 L
.10085 .6261 L
.10416 .62282 L
F
.10085 .6261 m
.10313 .62742 L
.10227 .6306 L
.09964 .6306 L
.10085 .6261 L
F
.09964 .6306 m
.10227 .6306 L
.10313 .63377 L
.10085 .6351 L
.09964 .6306 L
F
.10085 .6351 m
.10313 .63377 L
.10546 .63609 L
.10416 .63838 L
.10085 .6351 L
F
.10416 .63838 m
.10546 .63609 L
.10865 .63692 L
.10867 .63956 L
.10416 .63838 L
F
.10865 .62428 m
.10862 .62735 L
.10699 .62778 L
.10546 .62511 L
.10865 .62428 L
F
.10546 .62511 m
.10699 .62778 L
.10579 .62897 L
.10313 .62742 L
.10546 .62511 L
F
.10313 .62742 m
.10579 .62897 L
.10535 .6306 L
.10227 .6306 L
.10313 .62742 L
F
.10227 .6306 m
.10535 .6306 L
.10579 .63223 L
.10313 .63377 L
.10227 .6306 L
F
.10313 .63377 m
.10579 .63223 L
.10699 .63342 L
.10546 .63609 L
.10313 .63377 L
F
.10546 .63609 m
.10699 .63342 L
.10862 .63385 L
.10865 .63692 L
.10546 .63609 L
F
.10862 .62735 m
.1086 .63065 L
.10862 .63064 L
.10699 .62778 L
.10862 .62735 L
F
.10699 .62778 m
.10862 .63064 L
.10864 .63062 L
.10579 .62897 L
.10699 .62778 L
F
.10579 .62897 m
.10864 .63062 L
.10865 .6306 L
.10535 .6306 L
.10579 .62897 L
F
.10535 .6306 m
.10865 .6306 L
.10864 .63057 L
.10579 .63223 L
.10535 .6306 L
F
.10579 .63223 m
.10864 .63057 L
.10862 .63056 L
.10699 .63342 L
.10579 .63223 L
F
.10699 .63342 m
.10862 .63056 L
.1086 .63055 L
.10862 .63385 L
.10699 .63342 L
F
.1086 .63055 m
.10857 .63385 L
.11021 .63342 L
.10857 .63056 L
.1086 .63055 L
F
.10857 .63056 m
.11021 .63342 L
.1114 .63223 L
.10855 .63057 L
.10857 .63056 L
F
.10855 .63057 m
.1114 .63223 L
.11184 .6306 L
.10855 .6306 L
.10855 .63057 L
F
.10855 .6306 m
.11184 .6306 L
.1114 .62897 L
.10855 .63062 L
.10855 .6306 L
F
.10855 .63062 m
.1114 .62897 L
.11021 .62778 L
.10857 .63064 L
.10855 .63062 L
F
.10857 .63064 m
.11021 .62778 L
.10857 .62735 L
.1086 .63065 L
.10857 .63064 L
F
.10857 .63385 m
.10855 .63692 L
.11173 .63609 L
.11021 .63342 L
.10857 .63385 L
F
.11021 .63342 m
.11173 .63609 L
.11406 .63377 L
.1114 .63223 L
.11021 .63342 L
F
.1114 .63223 m
.11406 .63377 L
.11492 .6306 L
.11184 .6306 L
.1114 .63223 L
F
.11184 .6306 m
.11492 .6306 L
.11406 .62742 L
.1114 .62897 L
.11184 .6306 L
F
.1114 .62897 m
.11406 .62742 L
.11173 .62511 L
.11021 .62778 L
.1114 .62897 L
F
.11021 .62778 m
.11173 .62511 L
.10855 .62428 L
.10857 .62735 L
.11021 .62778 L
F
.10855 .63692 m
.10853 .63956 L
.11304 .63838 L
.11173 .63609 L
.10855 .63692 L
F
.11173 .63609 m
.11304 .63838 L
.11634 .6351 L
.11406 .63377 L
.11173 .63609 L
F
.11406 .63377 m
.11634 .6351 L
.11756 .6306 L
.11492 .6306 L
.11406 .63377 L
F
.11492 .6306 m
.11756 .6306 L
.11634 .6261 L
.11406 .62742 L
.11492 .6306 L
F
.11406 .62742 m
.11634 .6261 L
.11304 .62282 L
.11173 .62511 L
.11406 .62742 L
F
.11173 .62511 m
.11304 .62282 L
.10853 .62164 L
.10855 .62428 L
.11173 .62511 L
F
.10853 .63956 m
.10851 .64158 L
.11404 .64014 L
.11304 .63838 L
.10853 .63956 L
F
.11304 .63838 m
.11404 .64014 L
.11809 .63612 L
.11634 .6351 L
.11304 .63838 L
F
.11634 .6351 m
.11809 .63612 L
.11958 .6306 L
.11756 .6306 L
.11634 .6351 L
F
.11756 .6306 m
.11958 .6306 L
.11809 .62508 L
.11634 .6261 L
.11756 .6306 L
F
.11634 .6261 m
.11809 .62508 L
.11404 .62106 L
.11304 .62282 L
.11634 .6261 L
F
.11304 .62282 m
.11404 .62106 L
.10851 .61962 L
.10853 .62164 L
.11304 .62282 L
F
.10851 .64158 m
.1085 .64285 L
.11467 .64124 L
.11404 .64014 L
.10851 .64158 L
F
.11404 .64014 m
.11467 .64124 L
.11919 .63675 L
.11809 .63612 L
.11404 .64014 L
F
.11809 .63612 m
.11919 .63675 L
.12084 .6306 L
.11958 .6306 L
.11809 .63612 L
F
.11958 .6306 m
.12084 .6306 L
.11919 .62445 L
.11809 .62508 L
.11958 .6306 L
F
.11809 .62508 m
.11919 .62445 L
.11467 .61996 L
.11404 .62106 L
.11809 .62508 L
F
.11404 .62106 m
.11467 .61996 L
.1085 .61835 L
.10851 .61962 L
.11404 .62106 L
F
.1085 .64285 m
.1085 .64327 L
.11487 .64161 L
.11467 .64124 L
.1085 .64285 L
F
.11467 .64124 m
.11487 .64161 L
.11955 .63696 L
.11919 .63675 L
.11467 .64124 L
F
.11919 .63675 m
.11955 .63696 L
.12127 .6306 L
.12084 .6306 L
.11919 .63675 L
F
.12084 .6306 m
.12127 .6306 L
.11955 .62424 L
.11919 .62445 L
.12084 .6306 L
F
.11919 .62445 m
.11955 .62424 L
.11487 .61959 L
.11467 .61996 L
.11919 .62445 L
F
.11467 .61996 m
.11487 .61959 L
.1085 .61793 L
.1085 .61835 L
.11467 .61996 L
F
.1086 .63065 m
.10862 .62735 L
.10699 .62778 L
.10862 .63064 L
.1086 .63065 L
F
.10862 .63064 m
.10699 .62778 L
.10579 .62897 L
.10864 .63062 L
.10862 .63064 L
F
.10864 .63062 m
.10579 .62897 L
.10535 .6306 L
.10865 .6306 L
.10864 .63062 L
F
.10865 .6306 m
.10535 .6306 L
.10579 .63223 L
.10864 .63057 L
.10865 .6306 L
F
.10864 .63057 m
.10579 .63223 L
.10699 .63342 L
.10862 .63056 L
.10864 .63057 L
F
.10862 .63056 m
.10699 .63342 L
.10862 .63385 L
.1086 .63055 L
.10862 .63056 L
F
.10862 .62735 m
.10865 .62428 L
.10546 .62511 L
.10699 .62778 L
.10862 .62735 L
F
.10699 .62778 m
.10546 .62511 L
.10313 .62742 L
.10579 .62897 L
.10699 .62778 L
F
.10579 .62897 m
.10313 .62742 L
.10227 .6306 L
.10535 .6306 L
.10579 .62897 L
F
.10535 .6306 m
.10227 .6306 L
.10313 .63377 L
.10579 .63223 L
.10535 .6306 L
F
.10579 .63223 m
.10313 .63377 L
.10546 .63609 L
.10699 .63342 L
.10579 .63223 L
F
.10699 .63342 m
.10546 .63609 L
.10865 .63692 L
.10862 .63385 L
.10699 .63342 L
F
.10865 .62428 m
.10867 .62164 L
.10416 .62282 L
.10546 .62511 L
.10865 .62428 L
F
.10546 .62511 m
.10416 .62282 L
.10085 .6261 L
.10313 .62742 L
.10546 .62511 L
F
.10313 .62742 m
.10085 .6261 L
.09964 .6306 L
.10227 .6306 L
.10313 .62742 L
F
.10227 .6306 m
.09964 .6306 L
.10085 .6351 L
.10313 .63377 L
.10227 .6306 L
F
.10313 .63377 m
.10085 .6351 L
.10416 .63838 L
.10546 .63609 L
.10313 .63377 L
F
.10546 .63609 m
.10416 .63838 L
.10867 .63956 L
.10865 .63692 L
.10546 .63609 L
F
.10867 .62164 m
.10868 .61962 L
.10315 .62106 L
.10416 .62282 L
.10867 .62164 L
F
.10416 .62282 m
.10315 .62106 L
.0991 .62508 L
.10085 .6261 L
.10416 .62282 L
F
.10085 .6261 m
.0991 .62508 L
.09761 .6306 L
.09964 .6306 L
.10085 .6261 L
F
.09964 .6306 m
.09761 .6306 L
.0991 .63612 L
.10085 .6351 L
.09964 .6306 L
F
.10085 .6351 m
.0991 .63612 L
.10315 .64014 L
.10416 .63838 L
.10085 .6351 L
F
.10416 .63838 m
.10315 .64014 L
.10868 .64158 L
.10867 .63956 L
.10416 .63838 L
F
.10868 .61962 m
.10869 .61835 L
.10253 .61996 L
.10315 .62106 L
.10868 .61962 L
F
.10315 .62106 m
.10253 .61996 L
.098 .62445 L
.0991 .62508 L
.10315 .62106 L
F
.0991 .62508 m
.098 .62445 L
.09635 .6306 L
.09761 .6306 L
.0991 .62508 L
F
.09761 .6306 m
.09635 .6306 L
.098 .63675 L
.0991 .63612 L
.09761 .6306 L
F
.0991 .63612 m
.098 .63675 L
.10253 .64124 L
.10315 .64014 L
.0991 .63612 L
F
.10315 .64014 m
.10253 .64124 L
.10869 .64285 L
.10868 .64158 L
.10315 .64014 L
F
.10869 .61835 m
.10869 .61793 L
.10232 .61959 L
.10253 .61996 L
.10869 .61835 L
F
.10253 .61996 m
.10232 .61959 L
.09764 .62424 L
.098 .62445 L
.10253 .61996 L
F
.098 .62445 m
.09764 .62424 L
.09592 .6306 L
.09635 .6306 L
.098 .62445 L
F
.09635 .6306 m
.09592 .6306 L
.09764 .63696 L
.098 .63675 L
.09635 .6306 L
F
.098 .63675 m
.09764 .63696 L
.10232 .64161 L
.10253 .64124 L
.098 .63675 L
F
.10253 .64124 m
.10232 .64161 L
.10869 .64327 L
.10869 .64285 L
.10253 .64124 L
F
.10899 .68353 m
.10899 .6831 L
.11515 .68149 L
.11536 .68186 L
.10899 .68353 L
F
.11536 .68186 m
.11515 .68149 L
.11968 .67701 L
.12004 .67722 L
.11536 .68186 L
F
.12004 .67722 m
.11968 .67701 L
.12133 .67086 L
.12176 .67086 L
.12004 .67722 L
F
.12176 .67086 m
.12133 .67086 L
.11968 .6647 L
.12004 .66449 L
.12176 .67086 L
F
.12004 .66449 m
.11968 .6647 L
.11515 .66022 L
.11536 .65985 L
.12004 .66449 L
F
.11536 .65985 m
.11515 .66022 L
.10899 .65861 L
.10899 .65818 L
.11536 .65985 L
F
.10899 .6831 m
.109 .68184 L
.11453 .6804 L
.11515 .68149 L
.10899 .6831 L
F
.11515 .68149 m
.11453 .6804 L
.11858 .67637 L
.11968 .67701 L
.11515 .68149 L
F
.11968 .67701 m
.11858 .67637 L
.12007 .67086 L
.12133 .67086 L
.11968 .67701 L
F
.12133 .67086 m
.12007 .67086 L
.11858 .66534 L
.11968 .6647 L
.12133 .67086 L
F
.11968 .6647 m
.11858 .66534 L
.11453 .66132 L
.11515 .66022 L
.11968 .6647 L
F
.11515 .66022 m
.11453 .66132 L
.109 .65987 L
.10899 .65861 L
.11515 .66022 L
F
.109 .68184 m
.10902 .67982 L
.11352 .67864 L
.11453 .6804 L
.109 .68184 L
F
.11453 .6804 m
.11352 .67864 L
.11683 .67536 L
.11858 .67637 L
.11453 .6804 L
F
.11858 .67637 m
.11683 .67536 L
.11805 .67086 L
.12007 .67086 L
.11858 .67637 L
F
.12007 .67086 m
.11805 .67086 L
.11683 .66636 L
.11858 .66534 L
.12007 .67086 L
F
.11858 .66534 m
.11683 .66636 L
.11352 .66307 L
.11453 .66132 L
.11858 .66534 L
F
.11453 .66132 m
.11352 .66307 L
.10902 .6619 L
.109 .65987 L
.11453 .66132 L
F
.10902 .67982 m
.10904 .67718 L
.11222 .67635 L
.11352 .67864 L
.10902 .67982 L
F
.11352 .67864 m
.11222 .67635 L
.11455 .67403 L
.11683 .67536 L
.11352 .67864 L
F
.11683 .67536 m
.11455 .67403 L
.11541 .67086 L
.11805 .67086 L
.11683 .67536 L
F
.11805 .67086 m
.11541 .67086 L
.11455 .66768 L
.11683 .66636 L
.11805 .67086 L
F
.11683 .66636 m
.11455 .66768 L
.11222 .66536 L
.11352 .66307 L
.11683 .66636 L
F
.11352 .66307 m
.11222 .66536 L
.10904 .66453 L
.10902 .6619 L
.11352 .66307 L
F
.10904 .67718 m
.10906 .6741 L
.11069 .67368 L
.11222 .67635 L
.10904 .67718 L
F
.11222 .67635 m
.11069 .67368 L
.11189 .67249 L
.11455 .67403 L
.11222 .67635 L
F
.11455 .67403 m
.11189 .67249 L
.11233 .67086 L
.11541 .67086 L
.11455 .67403 L
F
.11541 .67086 m
.11233 .67086 L
.11189 .66922 L
.11455 .66768 L
.11541 .67086 L
F
.11455 .66768 m
.11189 .66922 L
.11069 .66803 L
.11222 .66536 L
.11455 .66768 L
F
.11222 .66536 m
.11069 .66803 L
.10906 .66761 L
.10904 .66453 L
.11222 .66536 L
F
.10906 .6741 m
.10909 .67081 L
.10906 .67081 L
.11069 .67368 L
.10906 .6741 L
F
.11069 .67368 m
.10906 .67081 L
.10904 .67083 L
.11189 .67249 L
.11069 .67368 L
F
.11189 .67249 m
.10904 .67083 L
.10904 .67086 L
.11233 .67086 L
.11189 .67249 L
F
.11233 .67086 m
.10904 .67086 L
.10904 .67088 L
.11189 .66922 L
.11233 .67086 L
F
.11189 .66922 m
.10904 .67088 L
.10906 .6709 L
.11069 .66803 L
.11189 .66922 L
F
.11069 .66803 m
.10906 .6709 L
.10909 .6709 L
.10906 .66761 L
.11069 .66803 L
F
.10918 .65818 m
.10918 .65861 L
.10302 .66022 L
.10281 .65985 L
.10918 .65818 L
F
.10281 .65985 m
.10302 .66022 L
.09849 .6647 L
.09813 .66449 L
.10281 .65985 L
F
.09813 .66449 m
.09849 .6647 L
.09684 .67086 L
.09641 .67086 L
.09813 .66449 L
F
.09641 .67086 m
.09684 .67086 L
.09849 .67701 L
.09813 .67722 L
.09641 .67086 L
F
.09813 .67722 m
.09849 .67701 L
.10302 .68149 L
.10281 .68186 L
.09813 .67722 L
F
.10281 .68186 m
.10302 .68149 L
.10918 .6831 L
.10918 .68353 L
.10281 .68186 L
F
.10918 .65861 m
.10917 .65987 L
.10364 .66132 L
.10302 .66022 L
.10918 .65861 L
F
.10302 .66022 m
.10364 .66132 L
.09959 .66534 L
.09849 .6647 L
.10302 .66022 L
F
.09849 .6647 m
.09959 .66534 L
.0981 .67086 L
.09684 .67086 L
.09849 .6647 L
F
.09684 .67086 m
.0981 .67086 L
.09959 .67637 L
.09849 .67701 L
.09684 .67086 L
F
.09849 .67701 m
.09959 .67637 L
.10364 .6804 L
.10302 .68149 L
.09849 .67701 L
F
.10302 .68149 m
.10364 .6804 L
.10917 .68184 L
.10918 .6831 L
.10302 .68149 L
F
.10917 .65987 m
.10915 .6619 L
.10464 .66307 L
.10364 .66132 L
.10917 .65987 L
F
.10364 .66132 m
.10464 .66307 L
.10134 .66636 L
.09959 .66534 L
.10364 .66132 L
F
.09959 .66534 m
.10134 .66636 L
.10012 .67086 L
.0981 .67086 L
.09959 .66534 L
F
.0981 .67086 m
.10012 .67086 L
.10134 .67536 L
.09959 .67637 L
.0981 .67086 L
F
.09959 .67637 m
.10134 .67536 L
.10464 .67864 L
.10364 .6804 L
.09959 .67637 L
F
.10364 .6804 m
.10464 .67864 L
.10915 .67982 L
.10917 .68184 L
.10364 .6804 L
F
.10915 .6619 m
.10913 .66453 L
.10595 .66536 L
.10464 .66307 L
.10915 .6619 L
F
.10464 .66307 m
.10595 .66536 L
.10362 .66768 L
.10134 .66636 L
.10464 .66307 L
F
.10134 .66636 m
.10362 .66768 L
.10276 .67086 L
.10012 .67086 L
.10134 .66636 L
F
.10012 .67086 m
.10276 .67086 L
.10362 .67403 L
.10134 .67536 L
.10012 .67086 L
F
.10134 .67536 m
.10362 .67403 L
.10595 .67635 L
.10464 .67864 L
.10134 .67536 L
F
.10464 .67864 m
.10595 .67635 L
.10913 .67718 L
.10915 .67982 L
.10464 .67864 L
F
.10913 .66453 m
.10911 .66761 L
.10748 .66803 L
.10595 .66536 L
.10913 .66453 L
F
.10595 .66536 m
.10748 .66803 L
.10628 .66922 L
.10362 .66768 L
.10595 .66536 L
F
.10362 .66768 m
.10628 .66922 L
.10584 .67086 L
.10276 .67086 L
.10362 .66768 L
F
.10276 .67086 m
.10584 .67086 L
.10628 .67249 L
.10362 .67403 L
.10276 .67086 L
F
.10362 .67403 m
.10628 .67249 L
.10748 .67368 L
.10595 .67635 L
.10362 .67403 L
F
.10595 .67635 m
.10748 .67368 L
.10911 .6741 L
.10913 .67718 L
.10595 .67635 L
F
.10911 .66761 m
.10908 .6709 L
.10911 .6709 L
.10748 .66803 L
.10911 .66761 L
F
.10748 .66803 m
.10911 .6709 L
.10913 .67088 L
.10628 .66922 L
.10748 .66803 L
F
.10628 .66922 m
.10913 .67088 L
.10913 .67086 L
.10584 .67086 L
.10628 .66922 L
F
.10584 .67086 m
.10913 .67086 L
.10913 .67083 L
.10628 .67249 L
.10584 .67086 L
F
.10628 .67249 m
.10913 .67083 L
.10911 .67081 L
.10748 .67368 L
.10628 .67249 L
F
.10748 .67368 m
.10911 .67081 L
.10908 .67081 L
.10911 .6741 L
.10748 .67368 L
F
.10909 .67081 m
.10906 .6741 L
.11069 .67368 L
.10906 .67081 L
.10909 .67081 L
F
.10906 .67081 m
.11069 .67368 L
.11189 .67249 L
.10904 .67083 L
.10906 .67081 L
F
.10904 .67083 m
.11189 .67249 L
.11233 .67086 L
.10904 .67086 L
.10904 .67083 L
F
.10904 .67086 m
.11233 .67086 L
.11189 .66922 L
.10904 .67088 L
.10904 .67086 L
F
.10904 .67088 m
.11189 .66922 L
.11069 .66803 L
.10906 .6709 L
.10904 .67088 L
F
.10906 .6709 m
.11069 .66803 L
.10906 .66761 L
.10909 .6709 L
.10906 .6709 L
F
.10906 .6741 m
.10904 .67718 L
.11222 .67635 L
.11069 .67368 L
.10906 .6741 L
F
.11069 .67368 m
.11222 .67635 L
.11455 .67403 L
.11189 .67249 L
.11069 .67368 L
F
.11189 .67249 m
.11455 .67403 L
.11541 .67086 L
.11233 .67086 L
.11189 .67249 L
F
.11233 .67086 m
.11541 .67086 L
.11455 .66768 L
.11189 .66922 L
.11233 .67086 L
F
.11189 .66922 m
.11455 .66768 L
.11222 .66536 L
.11069 .66803 L
.11189 .66922 L
F
.11069 .66803 m
.11222 .66536 L
.10904 .66453 L
.10906 .66761 L
.11069 .66803 L
F
.10904 .67718 m
.10902 .67982 L
.11352 .67864 L
.11222 .67635 L
.10904 .67718 L
F
.11222 .67635 m
.11352 .67864 L
.11683 .67536 L
.11455 .67403 L
.11222 .67635 L
F
.11455 .67403 m
.11683 .67536 L
.11805 .67086 L
.11541 .67086 L
.11455 .67403 L
F
.11541 .67086 m
.11805 .67086 L
.11683 .66636 L
.11455 .66768 L
.11541 .67086 L
F
.11455 .66768 m
.11683 .66636 L
.11352 .66307 L
.11222 .66536 L
.11455 .66768 L
F
.11222 .66536 m
.11352 .66307 L
.10902 .6619 L
.10904 .66453 L
.11222 .66536 L
F
.10902 .67982 m
.109 .68184 L
.11453 .6804 L
.11352 .67864 L
.10902 .67982 L
F
.11352 .67864 m
.11453 .6804 L
.11858 .67637 L
.11683 .67536 L
.11352 .67864 L
F
.11683 .67536 m
.11858 .67637 L
.12007 .67086 L
.11805 .67086 L
.11683 .67536 L
F
.11805 .67086 m
.12007 .67086 L
.11858 .66534 L
.11683 .66636 L
.11805 .67086 L
F
.11683 .66636 m
.11858 .66534 L
.11453 .66132 L
.11352 .66307 L
.11683 .66636 L
F
.11352 .66307 m
.11453 .66132 L
.109 .65987 L
.10902 .6619 L
.11352 .66307 L
F
.109 .68184 m
.10899 .6831 L
.11515 .68149 L
.11453 .6804 L
.109 .68184 L
F
.11453 .6804 m
.11515 .68149 L
.11968 .67701 L
.11858 .67637 L
.11453 .6804 L
F
.11858 .67637 m
.11968 .67701 L
.12133 .67086 L
.12007 .67086 L
.11858 .67637 L
F
.12007 .67086 m
.12133 .67086 L
.11968 .6647 L
.11858 .66534 L
.12007 .67086 L
F
.11858 .66534 m
.11968 .6647 L
.11515 .66022 L
.11453 .66132 L
.11858 .66534 L
F
.11453 .66132 m
.11515 .66022 L
.10899 .65861 L
.109 .65987 L
.11453 .66132 L
F
.10899 .6831 m
.10899 .68353 L
.11536 .68186 L
.11515 .68149 L
.10899 .6831 L
F
.11515 .68149 m
.11536 .68186 L
.12004 .67722 L
.11968 .67701 L
.11515 .68149 L
F
.11968 .67701 m
.12004 .67722 L
.12176 .67086 L
.12133 .67086 L
.11968 .67701 L
F
.12133 .67086 m
.12176 .67086 L
.12004 .66449 L
.11968 .6647 L
.12133 .67086 L
F
.11968 .6647 m
.12004 .66449 L
.11536 .65985 L
.11515 .66022 L
.11968 .6647 L
F
.11515 .66022 m
.11536 .65985 L
.10899 .65818 L
.10899 .65861 L
.11515 .66022 L
F
.10908 .6709 m
.10911 .66761 L
.10748 .66803 L
.10911 .6709 L
.10908 .6709 L
F
.10911 .6709 m
.10748 .66803 L
.10628 .66922 L
.10913 .67088 L
.10911 .6709 L
F
.10913 .67088 m
.10628 .66922 L
.10584 .67086 L
.10913 .67086 L
.10913 .67088 L
F
.10913 .67086 m
.10584 .67086 L
.10628 .67249 L
.10913 .67083 L
.10913 .67086 L
F
.10913 .67083 m
.10628 .67249 L
.10748 .67368 L
.10911 .67081 L
.10913 .67083 L
F
.10911 .67081 m
.10748 .67368 L
.10911 .6741 L
.10908 .67081 L
.10911 .67081 L
F
.10911 .66761 m
.10913 .66453 L
.10595 .66536 L
.10748 .66803 L
.10911 .66761 L
F
.10748 .66803 m
.10595 .66536 L
.10362 .66768 L
.10628 .66922 L
.10748 .66803 L
F
.10628 .66922 m
.10362 .66768 L
.10276 .67086 L
.10584 .67086 L
.10628 .66922 L
F
.10584 .67086 m
.10276 .67086 L
.10362 .67403 L
.10628 .67249 L
.10584 .67086 L
F
.10628 .67249 m
.10362 .67403 L
.10595 .67635 L
.10748 .67368 L
.10628 .67249 L
F
.10748 .67368 m
.10595 .67635 L
.10913 .67718 L
.10911 .6741 L
.10748 .67368 L
F
.10913 .66453 m
.10915 .6619 L
.10464 .66307 L
.10595 .66536 L
.10913 .66453 L
F
.10595 .66536 m
.10464 .66307 L
.10134 .66636 L
.10362 .66768 L
.10595 .66536 L
F
.10362 .66768 m
.10134 .66636 L
.10012 .67086 L
.10276 .67086 L
.10362 .66768 L
F
.10276 .67086 m
.10012 .67086 L
.10134 .67536 L
.10362 .67403 L
.10276 .67086 L
F
.10362 .67403 m
.10134 .67536 L
.10464 .67864 L
.10595 .67635 L
.10362 .67403 L
F
.10595 .67635 m
.10464 .67864 L
.10915 .67982 L
.10913 .67718 L
.10595 .67635 L
F
.10915 .6619 m
.10917 .65987 L
.10364 .66132 L
.10464 .66307 L
.10915 .6619 L
F
.10464 .66307 m
.10364 .66132 L
.09959 .66534 L
.10134 .66636 L
.10464 .66307 L
F
.10134 .66636 m
.09959 .66534 L
.0981 .67086 L
.10012 .67086 L
.10134 .66636 L
F
.10012 .67086 m
.0981 .67086 L
.09959 .67637 L
.10134 .67536 L
.10012 .67086 L
F
.10134 .67536 m
.09959 .67637 L
.10364 .6804 L
.10464 .67864 L
.10134 .67536 L
F
.10464 .67864 m
.10364 .6804 L
.10917 .68184 L
.10915 .67982 L
.10464 .67864 L
F
.10917 .65987 m
.10918 .65861 L
.10302 .66022 L
.10364 .66132 L
.10917 .65987 L
F
.10364 .66132 m
.10302 .66022 L
.09849 .6647 L
.09959 .66534 L
.10364 .66132 L
F
.09959 .66534 m
.09849 .6647 L
.09684 .67086 L
.0981 .67086 L
.09959 .66534 L
F
.0981 .67086 m
.09684 .67086 L
.09849 .67701 L
.09959 .67637 L
.0981 .67086 L
F
.09959 .67637 m
.09849 .67701 L
.10302 .68149 L
.10364 .6804 L
.09959 .67637 L
F
.10364 .6804 m
.10302 .68149 L
.10918 .6831 L
.10917 .68184 L
.10364 .6804 L
F
.10918 .65861 m
.10918 .65818 L
.10281 .65985 L
.10302 .66022 L
.10918 .65861 L
F
.10302 .66022 m
.10281 .65985 L
.09813 .66449 L
.09849 .6647 L
.10302 .66022 L
F
.09849 .6647 m
.09813 .66449 L
.09641 .67086 L
.09684 .67086 L
.09849 .6647 L
F
.09684 .67086 m
.09641 .67086 L
.09813 .67722 L
.09849 .67701 L
.09684 .67086 L
F
.09849 .67701 m
.09813 .67722 L
.10281 .68186 L
.10302 .68149 L
.09849 .67701 L
F
.10302 .68149 m
.10281 .68186 L
.10918 .68353 L
.10918 .6831 L
.10302 .68149 L
F
.10579 .72939 m
.10579 .72896 L
.11195 .72735 L
.11216 .72772 L
.10579 .72939 L
F
.11216 .72772 m
.11195 .72735 L
.11648 .72287 L
.11684 .72308 L
.11216 .72772 L
F
.11684 .72308 m
.11648 .72287 L
.11813 .71671 L
.11856 .71671 L
.11684 .72308 L
F
.11856 .71671 m
.11813 .71671 L
.11648 .71056 L
.11684 .71035 L
.11856 .71671 L
F
.11684 .71035 m
.11648 .71056 L
.11195 .70607 L
.11216 .70571 L
.11684 .71035 L
F
.11216 .70571 m
.11195 .70607 L
.10579 .70447 L
.10579 .70404 L
.11216 .70571 L
F
.10579 .72896 m
.1058 .7277 L
.11133 .72625 L
.11195 .72735 L
.10579 .72896 L
F
.11195 .72735 m
.11133 .72625 L
.11538 .72223 L
.11648 .72287 L
.11195 .72735 L
F
.11648 .72287 m
.11538 .72223 L
.11687 .71671 L
.11813 .71671 L
.11648 .72287 L
F
.11813 .71671 m
.11687 .71671 L
.11538 .7112 L
.11648 .71056 L
.11813 .71671 L
F
.11648 .71056 m
.11538 .7112 L
.11133 .70717 L
.11195 .70607 L
.11648 .71056 L
F
.11195 .70607 m
.11133 .70717 L
.1058 .70573 L
.10579 .70447 L
.11195 .70607 L
F
.1058 .7277 m
.10581 .72567 L
.11032 .7245 L
.11133 .72625 L
.1058 .7277 L
F
.11133 .72625 m
.11032 .7245 L
.11363 .72121 L
.11538 .72223 L
.11133 .72625 L
F
.11538 .72223 m
.11363 .72121 L
.11484 .71671 L
.11687 .71671 L
.11538 .72223 L
F
.11687 .71671 m
.11484 .71671 L
.11363 .71221 L
.11538 .7112 L
.11687 .71671 L
F
.11538 .7112 m
.11363 .71221 L
.11032 .70893 L
.11133 .70717 L
.11538 .7112 L
F
.11133 .70717 m
.11032 .70893 L
.10581 .70775 L
.1058 .70573 L
.11133 .70717 L
F
.10581 .72567 m
.10583 .72304 L
.10902 .72221 L
.11032 .7245 L
.10581 .72567 L
F
.11032 .7245 m
.10902 .72221 L
.11135 .71989 L
.11363 .72121 L
.11032 .7245 L
F
.11363 .72121 m
.11135 .71989 L
.11221 .71671 L
.11484 .71671 L
.11363 .72121 L
F
.11484 .71671 m
.11221 .71671 L
.11135 .71354 L
.11363 .71221 L
.11484 .71671 L
F
.11363 .71221 m
.11135 .71354 L
.10902 .71122 L
.11032 .70893 L
.11363 .71221 L
F
.11032 .70893 m
.10902 .71122 L
.10583 .71039 L
.10581 .70775 L
.11032 .70893 L
F
.10583 .72304 m
.10586 .71996 L
.10749 .71954 L
.10902 .72221 L
.10583 .72304 L
F
.10902 .72221 m
.10749 .71954 L
.10869 .71835 L
.11135 .71989 L
.10902 .72221 L
F
.11135 .71989 m
.10869 .71835 L
.10913 .71671 L
.11221 .71671 L
.11135 .71989 L
F
.11221 .71671 m
.10913 .71671 L
.10869 .71508 L
.11135 .71354 L
.11221 .71671 L
F
.11135 .71354 m
.10869 .71508 L
.10749 .71389 L
.10902 .71122 L
.11135 .71354 L
F
.10902 .71122 m
.10749 .71389 L
.10586 .71347 L
.10583 .71039 L
.10902 .71122 L
F
.10586 .71996 m
.10588 .71666 L
.10586 .71667 L
.10749 .71954 L
.10586 .71996 L
F
.10749 .71954 m
.10586 .71667 L
.10584 .71669 L
.10869 .71835 L
.10749 .71954 L
F
.10869 .71835 m
.10584 .71669 L
.10583 .71671 L
.10913 .71671 L
.10869 .71835 L
F
.10913 .71671 m
.10583 .71671 L
.10584 .71674 L
.10869 .71508 L
.10913 .71671 L
F
.10869 .71508 m
.10584 .71674 L
.10586 .71676 L
.10749 .71389 L
.10869 .71508 L
F
.10749 .71389 m
.10586 .71676 L
.10588 .71676 L
.10586 .71347 L
.10749 .71389 L
F
.10598 .70404 m
.10598 .70447 L
.09981 .70607 L
.0996 .70571 L
.10598 .70404 L
F
.0996 .70571 m
.09981 .70607 L
.09529 .71056 L
.09493 .71035 L
.0996 .70571 L
F
.09493 .71035 m
.09529 .71056 L
.09364 .71671 L
.09321 .71671 L
.09493 .71035 L
F
.09321 .71671 m
.09364 .71671 L
.09529 .72287 L
.09493 .72308 L
.09321 .71671 L
F
.09493 .72308 m
.09529 .72287 L
.09981 .72735 L
.0996 .72772 L
.09493 .72308 L
F
.0996 .72772 m
.09981 .72735 L
.10598 .72896 L
.10598 .72939 L
.0996 .72772 L
F
.10598 .70447 m
.10597 .70573 L
.10044 .70717 L
.09981 .70607 L
.10598 .70447 L
F
.09981 .70607 m
.10044 .70717 L
.09639 .7112 L
.09529 .71056 L
.09981 .70607 L
F
.09529 .71056 m
.09639 .7112 L
.0949 .71671 L
.09364 .71671 L
.09529 .71056 L
F
.09364 .71671 m
.0949 .71671 L
.09639 .72223 L
.09529 .72287 L
.09364 .71671 L
F
.09529 .72287 m
.09639 .72223 L
.10044 .72625 L
.09981 .72735 L
.09529 .72287 L
F
.09981 .72735 m
.10044 .72625 L
.10597 .7277 L
.10598 .72896 L
.09981 .72735 L
F
.10597 .70573 m
.10595 .70775 L
.10144 .70893 L
.10044 .70717 L
.10597 .70573 L
F
.10044 .70717 m
.10144 .70893 L
.09814 .71221 L
.09639 .7112 L
.10044 .70717 L
F
.09639 .7112 m
.09814 .71221 L
.09692 .71671 L
.0949 .71671 L
.09639 .7112 L
F
.0949 .71671 m
.09692 .71671 L
.09814 .72121 L
.09639 .72223 L
.0949 .71671 L
F
.09639 .72223 m
.09814 .72121 L
.10144 .7245 L
.10044 .72625 L
.09639 .72223 L
F
.10044 .72625 m
.10144 .7245 L
.10595 .72567 L
.10597 .7277 L
.10044 .72625 L
F
.10595 .70775 m
.10593 .71039 L
.10275 .71122 L
.10144 .70893 L
.10595 .70775 L
F
.10144 .70893 m
.10275 .71122 L
.10042 .71354 L
.09814 .71221 L
.10144 .70893 L
F
.09814 .71221 m
.10042 .71354 L
.09956 .71671 L
.09692 .71671 L
.09814 .71221 L
F
.09692 .71671 m
.09956 .71671 L
.10042 .71989 L
.09814 .72121 L
.09692 .71671 L
F
.09814 .72121 m
.10042 .71989 L
.10275 .72221 L
.10144 .7245 L
.09814 .72121 L
F
.10144 .7245 m
.10275 .72221 L
.10593 .72304 L
.10595 .72567 L
.10144 .7245 L
F
.10593 .71039 m
.10591 .71347 L
.10427 .71389 L
.10275 .71122 L
.10593 .71039 L
F
.10275 .71122 m
.10427 .71389 L
.10308 .71508 L
.10042 .71354 L
.10275 .71122 L
F
.10042 .71354 m
.10308 .71508 L
.10264 .71671 L
.09956 .71671 L
.10042 .71354 L
F
.09956 .71671 m
.10264 .71671 L
.10308 .71835 L
.10042 .71989 L
.09956 .71671 L
F
.10042 .71989 m
.10308 .71835 L
.10427 .71954 L
.10275 .72221 L
.10042 .71989 L
F
.10275 .72221 m
.10427 .71954 L
.10591 .71996 L
.10593 .72304 L
.10275 .72221 L
F
.10591 .71347 m
.10588 .71676 L
.10591 .71676 L
.10427 .71389 L
.10591 .71347 L
F
.10427 .71389 m
.10591 .71676 L
.10593 .71674 L
.10308 .71508 L
.10427 .71389 L
F
.10308 .71508 m
.10593 .71674 L
.10593 .71671 L
.10264 .71671 L
.10308 .71508 L
F
.10264 .71671 m
.10593 .71671 L
.10593 .71669 L
.10308 .71835 L
.10264 .71671 L
F
.10308 .71835 m
.10593 .71669 L
.10591 .71667 L
.10427 .71954 L
.10308 .71835 L
F
.10427 .71954 m
.10591 .71667 L
.10588 .71666 L
.10591 .71996 L
.10427 .71954 L
F
.10588 .71666 m
.10586 .71996 L
.10749 .71954 L
.10586 .71667 L
.10588 .71666 L
F
.10586 .71667 m
.10749 .71954 L
.10869 .71835 L
.10584 .71669 L
.10586 .71667 L
F
.10584 .71669 m
.10869 .71835 L
.10913 .71671 L
.10583 .71671 L
.10584 .71669 L
F
.10583 .71671 m
.10913 .71671 L
.10869 .71508 L
.10584 .71674 L
.10583 .71671 L
F
.10584 .71674 m
.10869 .71508 L
.10749 .71389 L
.10586 .71676 L
.10584 .71674 L
F
.10586 .71676 m
.10749 .71389 L
.10586 .71347 L
.10588 .71676 L
.10586 .71676 L
F
.10586 .71996 m
.10583 .72304 L
.10902 .72221 L
.10749 .71954 L
.10586 .71996 L
F
.10749 .71954 m
.10902 .72221 L
.11135 .71989 L
.10869 .71835 L
.10749 .71954 L
F
.10869 .71835 m
.11135 .71989 L
.11221 .71671 L
.10913 .71671 L
.10869 .71835 L
F
.10913 .71671 m
.11221 .71671 L
.11135 .71354 L
.10869 .71508 L
.10913 .71671 L
F
.10869 .71508 m
.11135 .71354 L
.10902 .71122 L
.10749 .71389 L
.10869 .71508 L
F
.10749 .71389 m
.10902 .71122 L
.10583 .71039 L
.10586 .71347 L
.10749 .71389 L
F
.10583 .72304 m
.10581 .72567 L
.11032 .7245 L
.10902 .72221 L
.10583 .72304 L
F
.10902 .72221 m
.11032 .7245 L
.11363 .72121 L
.11135 .71989 L
.10902 .72221 L
F
.11135 .71989 m
.11363 .72121 L
.11484 .71671 L
.11221 .71671 L
.11135 .71989 L
F
.11221 .71671 m
.11484 .71671 L
.11363 .71221 L
.11135 .71354 L
.11221 .71671 L
F
.11135 .71354 m
.11363 .71221 L
.11032 .70893 L
.10902 .71122 L
.11135 .71354 L
F
.10902 .71122 m
.11032 .70893 L
.10581 .70775 L
.10583 .71039 L
.10902 .71122 L
F
.10581 .72567 m
.1058 .7277 L
.11133 .72625 L
.11032 .7245 L
.10581 .72567 L
F
.11032 .7245 m
.11133 .72625 L
.11538 .72223 L
.11363 .72121 L
.11032 .7245 L
F
.11363 .72121 m
.11538 .72223 L
.11687 .71671 L
.11484 .71671 L
.11363 .72121 L
F
.11484 .71671 m
.11687 .71671 L
.11538 .7112 L
.11363 .71221 L
.11484 .71671 L
F
.11363 .71221 m
.11538 .7112 L
.11133 .70717 L
.11032 .70893 L
.11363 .71221 L
F
.11032 .70893 m
.11133 .70717 L
.1058 .70573 L
.10581 .70775 L
.11032 .70893 L
F
.1058 .7277 m
.10579 .72896 L
.11195 .72735 L
.11133 .72625 L
.1058 .7277 L
F
.11133 .72625 m
.11195 .72735 L
.11648 .72287 L
.11538 .72223 L
.11133 .72625 L
F
.11538 .72223 m
.11648 .72287 L
.11813 .71671 L
.11687 .71671 L
.11538 .72223 L
F
.11687 .71671 m
.11813 .71671 L
.11648 .71056 L
.11538 .7112 L
.11687 .71671 L
F
.11538 .7112 m
.11648 .71056 L
.11195 .70607 L
.11133 .70717 L
.11538 .7112 L
F
.11133 .70717 m
.11195 .70607 L
.10579 .70447 L
.1058 .70573 L
.11133 .70717 L
F
.10579 .72896 m
.10579 .72939 L
.11216 .72772 L
.11195 .72735 L
.10579 .72896 L
F
.11195 .72735 m
.11216 .72772 L
.11684 .72308 L
.11648 .72287 L
.11195 .72735 L
F
.11648 .72287 m
.11684 .72308 L
.11856 .71671 L
.11813 .71671 L
.11648 .72287 L
F
.11813 .71671 m
.11856 .71671 L
.11684 .71035 L
.11648 .71056 L
.11813 .71671 L
F
.11648 .71056 m
.11684 .71035 L
.11216 .70571 L
.11195 .70607 L
.11648 .71056 L
F
.11195 .70607 m
.11216 .70571 L
.10579 .70404 L
.10579 .70447 L
.11195 .70607 L
F
.10588 .71676 m
.10591 .71347 L
.10427 .71389 L
.10591 .71676 L
.10588 .71676 L
F
.10591 .71676 m
.10427 .71389 L
.10308 .71508 L
.10593 .71674 L
.10591 .71676 L
F
.10593 .71674 m
.10308 .71508 L
.10264 .71671 L
.10593 .71671 L
.10593 .71674 L
F
.10593 .71671 m
.10264 .71671 L
.10308 .71835 L
.10593 .71669 L
.10593 .71671 L
F
.10593 .71669 m
.10308 .71835 L
.10427 .71954 L
.10591 .71667 L
.10593 .71669 L
F
.10591 .71667 m
.10427 .71954 L
.10591 .71996 L
.10588 .71666 L
.10591 .71667 L
F
.10591 .71347 m
.10593 .71039 L
.10275 .71122 L
.10427 .71389 L
.10591 .71347 L
F
.10427 .71389 m
.10275 .71122 L
.10042 .71354 L
.10308 .71508 L
.10427 .71389 L
F
.10308 .71508 m
.10042 .71354 L
.09956 .71671 L
.10264 .71671 L
.10308 .71508 L
F
.10264 .71671 m
.09956 .71671 L
.10042 .71989 L
.10308 .71835 L
.10264 .71671 L
F
.10308 .71835 m
.10042 .71989 L
.10275 .72221 L
.10427 .71954 L
.10308 .71835 L
F
.10427 .71954 m
.10275 .72221 L
.10593 .72304 L
.10591 .71996 L
.10427 .71954 L
F
.10593 .71039 m
.10595 .70775 L
.10144 .70893 L
.10275 .71122 L
.10593 .71039 L
F
.10275 .71122 m
.10144 .70893 L
.09814 .71221 L
.10042 .71354 L
.10275 .71122 L
F
.10042 .71354 m
.09814 .71221 L
.09692 .71671 L
.09956 .71671 L
.10042 .71354 L
F
.09956 .71671 m
.09692 .71671 L
.09814 .72121 L
.10042 .71989 L
.09956 .71671 L
F
.10042 .71989 m
.09814 .72121 L
.10144 .7245 L
.10275 .72221 L
.10042 .71989 L
F
.10275 .72221 m
.10144 .7245 L
.10595 .72567 L
.10593 .72304 L
.10275 .72221 L
F
.10595 .70775 m
.10597 .70573 L
.10044 .70717 L
.10144 .70893 L
.10595 .70775 L
F
.10144 .70893 m
.10044 .70717 L
.09639 .7112 L
.09814 .71221 L
.10144 .70893 L
F
.09814 .71221 m
.09639 .7112 L
.0949 .71671 L
.09692 .71671 L
.09814 .71221 L
F
.09692 .71671 m
.0949 .71671 L
.09639 .72223 L
.09814 .72121 L
.09692 .71671 L
F
.09814 .72121 m
.09639 .72223 L
.10044 .72625 L
.10144 .7245 L
.09814 .72121 L
F
.10144 .7245 m
.10044 .72625 L
.10597 .7277 L
.10595 .72567 L
.10144 .7245 L
F
.10597 .70573 m
.10598 .70447 L
.09981 .70607 L
.10044 .70717 L
.10597 .70573 L
F
.10044 .70717 m
.09981 .70607 L
.09529 .71056 L
.09639 .7112 L
.10044 .70717 L
F
.09639 .7112 m
.09529 .71056 L
.09364 .71671 L
.0949 .71671 L
.09639 .7112 L
F
.0949 .71671 m
.09364 .71671 L
.09529 .72287 L
.09639 .72223 L
.0949 .71671 L
F
.09639 .72223 m
.09529 .72287 L
.09981 .72735 L
.10044 .72625 L
.09639 .72223 L
F
.10044 .72625 m
.09981 .72735 L
.10598 .72896 L
.10597 .7277 L
.10044 .72625 L
F
.10598 .70447 m
.10598 .70404 L
.0996 .70571 L
.09981 .70607 L
.10598 .70447 L
F
.09981 .70607 m
.0996 .70571 L
.09493 .71035 L
.09529 .71056 L
.09981 .70607 L
F
.09529 .71056 m
.09493 .71035 L
.09321 .71671 L
.09364 .71671 L
.09529 .71056 L
F
.09364 .71671 m
.09321 .71671 L
.09493 .72308 L
.09529 .72287 L
.09364 .71671 L
F
.09529 .72287 m
.09493 .72308 L
.0996 .72772 L
.09981 .72735 L
.09529 .72287 L
F
.09981 .72735 m
.0996 .72772 L
.10598 .72939 L
.10598 .72896 L
.09981 .72735 L
F
.10109 .77241 m
.1011 .77198 L
.10726 .77037 L
.10747 .77074 L
.10109 .77241 L
F
.10747 .77074 m
.10726 .77037 L
.11178 .76589 L
.11215 .7661 L
.10747 .77074 L
F
.11215 .7661 m
.11178 .76589 L
.11344 .75974 L
.11386 .75974 L
.11215 .7661 L
F
.11386 .75974 m
.11344 .75974 L
.11178 .75358 L
.11215 .75337 L
.11386 .75974 L
F
.11215 .75337 m
.11178 .75358 L
.10726 .7491 L
.10747 .74873 L
.11215 .75337 L
F
.10747 .74873 m
.10726 .7491 L
.1011 .74749 L
.10109 .74706 L
.10747 .74873 L
F
.1011 .77198 m
.10111 .77072 L
.10663 .76927 L
.10726 .77037 L
.1011 .77198 L
F
.10726 .77037 m
.10663 .76927 L
.11069 .76525 L
.11178 .76589 L
.10726 .77037 L
F
.11178 .76589 m
.11069 .76525 L
.11217 .75974 L
.11344 .75974 L
.11178 .76589 L
F
.11344 .75974 m
.11217 .75974 L
.11069 .75422 L
.11178 .75358 L
.11344 .75974 L
F
.11178 .75358 m
.11069 .75422 L
.10663 .7502 L
.10726 .7491 L
.11178 .75358 L
F
.10726 .7491 m
.10663 .7502 L
.10111 .74875 L
.1011 .74749 L
.10726 .7491 L
F
.10111 .77072 m
.10112 .7687 L
.10563 .76752 L
.10663 .76927 L
.10111 .77072 L
F
.10663 .76927 m
.10563 .76752 L
.10894 .76424 L
.11069 .76525 L
.10663 .76927 L
F
.11069 .76525 m
.10894 .76424 L
.11015 .75974 L
.11217 .75974 L
.11069 .76525 L
F
.11217 .75974 m
.11015 .75974 L
.10894 .75524 L
.11069 .75422 L
.11217 .75974 L
F
.11069 .75422 m
.10894 .75524 L
.10563 .75195 L
.10663 .7502 L
.11069 .75422 L
F
.10663 .7502 m
.10563 .75195 L
.10112 .75078 L
.10111 .74875 L
.10663 .7502 L
F
.10112 .7687 m
.10114 .76606 L
.10432 .76523 L
.10563 .76752 L
.10112 .7687 L
F
.10563 .76752 m
.10432 .76523 L
.10666 .76291 L
.10894 .76424 L
.10563 .76752 L
F
.10894 .76424 m
.10666 .76291 L
.10751 .75974 L
.11015 .75974 L
.10894 .76424 L
F
.11015 .75974 m
.10751 .75974 L
.10666 .75656 L
.10894 .75524 L
.11015 .75974 L
F
.10894 .75524 m
.10666 .75656 L
.10432 .75424 L
.10563 .75195 L
.10894 .75524 L
F
.10563 .75195 m
.10432 .75424 L
.10114 .75341 L
.10112 .75078 L
.10563 .75195 L
F
.10114 .76606 m
.10117 .76298 L
.1028 .76256 L
.10432 .76523 L
.10114 .76606 L
F
.10432 .76523 m
.1028 .76256 L
.104 .76137 L
.10666 .76291 L
.10432 .76523 L
F
.10666 .76291 m
.104 .76137 L
.10444 .75974 L
.10751 .75974 L
.10666 .76291 L
F
.10751 .75974 m
.10444 .75974 L
.104 .7581 L
.10666 .75656 L
.10751 .75974 L
F
.10666 .75656 m
.104 .7581 L
.1028 .75691 L
.10432 .75424 L
.10666 .75656 L
F
.10432 .75424 m
.1028 .75691 L
.10117 .75649 L
.10114 .75341 L
.10432 .75424 L
F
.10117 .76298 m
.10119 .75969 L
.10117 .75969 L
.1028 .76256 L
.10117 .76298 L
F
.1028 .76256 m
.10117 .75969 L
.10115 .75971 L
.104 .76137 L
.1028 .76256 L
F
.104 .76137 m
.10115 .75971 L
.10114 .75974 L
.10444 .75974 L
.104 .76137 L
F
.10444 .75974 m
.10114 .75974 L
.10115 .75976 L
.104 .7581 L
.10444 .75974 L
F
.104 .7581 m
.10115 .75976 L
.10117 .75978 L
.1028 .75691 L
.104 .7581 L
F
.1028 .75691 m
.10117 .75978 L
.10119 .75978 L
.10117 .75649 L
.1028 .75691 L
F
.10129 .74706 m
.10129 .74749 L
.09512 .7491 L
.09491 .74873 L
.10129 .74706 L
F
.09491 .74873 m
.09512 .7491 L
.0906 .75358 L
.09023 .75337 L
.09491 .74873 L
F
.09023 .75337 m
.0906 .75358 L
.08894 .75974 L
.08852 .75974 L
.09023 .75337 L
F
.08852 .75974 m
.08894 .75974 L
.0906 .76589 L
.09023 .7661 L
.08852 .75974 L
F
.09023 .7661 m
.0906 .76589 L
.09512 .77037 L
.09491 .77074 L
.09023 .7661 L
F
.09491 .77074 m
.09512 .77037 L
.10129 .77198 L
.10129 .77241 L
.09491 .77074 L
F
.10129 .74749 m
.10128 .74875 L
.09575 .7502 L
.09512 .7491 L
.10129 .74749 L
F
.09512 .7491 m
.09575 .7502 L
.0917 .75422 L
.0906 .75358 L
.09512 .7491 L
F
.0906 .75358 m
.0917 .75422 L
.09021 .75974 L
.08894 .75974 L
.0906 .75358 L
F
.08894 .75974 m
.09021 .75974 L
.0917 .76525 L
.0906 .76589 L
.08894 .75974 L
F
.0906 .76589 m
.0917 .76525 L
.09575 .76927 L
.09512 .77037 L
.0906 .76589 L
F
.09512 .77037 m
.09575 .76927 L
.10128 .77072 L
.10129 .77198 L
.09512 .77037 L
F
.10128 .74875 m
.10126 .75078 L
.09675 .75195 L
.09575 .7502 L
.10128 .74875 L
F
.09575 .7502 m
.09675 .75195 L
.09344 .75524 L
.0917 .75422 L
.09575 .7502 L
F
.0917 .75422 m
.09344 .75524 L
.09223 .75974 L
.09021 .75974 L
.0917 .75422 L
F
.09021 .75974 m
.09223 .75974 L
.09344 .76424 L
.0917 .76525 L
.09021 .75974 L
F
.0917 .76525 m
.09344 .76424 L
.09675 .76752 L
.09575 .76927 L
.0917 .76525 L
F
.09575 .76927 m
.09675 .76752 L
.10126 .7687 L
.10128 .77072 L
.09575 .76927 L
F
.10126 .75078 m
.10124 .75341 L
.09806 .75424 L
.09675 .75195 L
.10126 .75078 L
F
.09675 .75195 m
.09806 .75424 L
.09573 .75656 L
.09344 .75524 L
.09675 .75195 L
F
.09344 .75524 m
.09573 .75656 L
.09487 .75974 L
.09223 .75974 L
.09344 .75524 L
F
.09223 .75974 m
.09487 .75974 L
.09573 .76291 L
.09344 .76424 L
.09223 .75974 L
F
.09344 .76424 m
.09573 .76291 L
.09806 .76523 L
.09675 .76752 L
.09344 .76424 L
F
.09675 .76752 m
.09806 .76523 L
.10124 .76606 L
.10126 .7687 L
.09675 .76752 L
F
.10124 .75341 m
.10122 .75649 L
.09958 .75691 L
.09806 .75424 L
.10124 .75341 L
F
.09806 .75424 m
.09958 .75691 L
.09838 .7581 L
.09573 .75656 L
.09806 .75424 L
F
.09573 .75656 m
.09838 .7581 L
.09794 .75974 L
.09487 .75974 L
.09573 .75656 L
F
.09487 .75974 m
.09794 .75974 L
.09838 .76137 L
.09573 .76291 L
.09487 .75974 L
F
.09573 .76291 m
.09838 .76137 L
.09958 .76256 L
.09806 .76523 L
.09573 .76291 L
F
.09806 .76523 m
.09958 .76256 L
.10122 .76298 L
.10124 .76606 L
.09806 .76523 L
F
.10122 .75649 m
.10119 .75978 L
.10122 .75978 L
.09958 .75691 L
.10122 .75649 L
F
.09958 .75691 m
.10122 .75978 L
.10123 .75976 L
.09838 .7581 L
.09958 .75691 L
F
.09838 .7581 m
.10123 .75976 L
.10124 .75974 L
.09794 .75974 L
.09838 .7581 L
F
.09794 .75974 m
.10124 .75974 L
.10123 .75971 L
.09838 .76137 L
.09794 .75974 L
F
.09838 .76137 m
.10123 .75971 L
.10122 .75969 L
.09958 .76256 L
.09838 .76137 L
F
.09958 .76256 m
.10122 .75969 L
.10119 .75969 L
.10122 .76298 L
.09958 .76256 L
F
.10119 .75969 m
.10117 .76298 L
.1028 .76256 L
.10117 .75969 L
.10119 .75969 L
F
.10117 .75969 m
.1028 .76256 L
.104 .76137 L
.10115 .75971 L
.10117 .75969 L
F
.10115 .75971 m
.104 .76137 L
.10444 .75974 L
.10114 .75974 L
.10115 .75971 L
F
.10114 .75974 m
.10444 .75974 L
.104 .7581 L
.10115 .75976 L
.10114 .75974 L
F
.10115 .75976 m
.104 .7581 L
.1028 .75691 L
.10117 .75978 L
.10115 .75976 L
F
.10117 .75978 m
.1028 .75691 L
.10117 .75649 L
.10119 .75978 L
.10117 .75978 L
F
.10117 .76298 m
.10114 .76606 L
.10432 .76523 L
.1028 .76256 L
.10117 .76298 L
F
.1028 .76256 m
.10432 .76523 L
.10666 .76291 L
.104 .76137 L
.1028 .76256 L
F
.104 .76137 m
.10666 .76291 L
.10751 .75974 L
.10444 .75974 L
.104 .76137 L
F
.10444 .75974 m
.10751 .75974 L
.10666 .75656 L
.104 .7581 L
.10444 .75974 L
F
.104 .7581 m
.10666 .75656 L
.10432 .75424 L
.1028 .75691 L
.104 .7581 L
F
.1028 .75691 m
.10432 .75424 L
.10114 .75341 L
.10117 .75649 L
.1028 .75691 L
F
.10114 .76606 m
.10112 .7687 L
.10563 .76752 L
.10432 .76523 L
.10114 .76606 L
F
.10432 .76523 m
.10563 .76752 L
.10894 .76424 L
.10666 .76291 L
.10432 .76523 L
F
.10666 .76291 m
.10894 .76424 L
.11015 .75974 L
.10751 .75974 L
.10666 .76291 L
F
.10751 .75974 m
.11015 .75974 L
.10894 .75524 L
.10666 .75656 L
.10751 .75974 L
F
.10666 .75656 m
.10894 .75524 L
.10563 .75195 L
.10432 .75424 L
.10666 .75656 L
F
.10432 .75424 m
.10563 .75195 L
.10112 .75078 L
.10114 .75341 L
.10432 .75424 L
F
.10112 .7687 m
.10111 .77072 L
.10663 .76927 L
.10563 .76752 L
.10112 .7687 L
F
.10563 .76752 m
.10663 .76927 L
.11069 .76525 L
.10894 .76424 L
.10563 .76752 L
F
.10894 .76424 m
.11069 .76525 L
.11217 .75974 L
.11015 .75974 L
.10894 .76424 L
F
.11015 .75974 m
.11217 .75974 L
.11069 .75422 L
.10894 .75524 L
.11015 .75974 L
F
.10894 .75524 m
.11069 .75422 L
.10663 .7502 L
.10563 .75195 L
.10894 .75524 L
F
.10563 .75195 m
.10663 .7502 L
.10111 .74875 L
.10112 .75078 L
.10563 .75195 L
F
.10111 .77072 m
.1011 .77198 L
.10726 .77037 L
.10663 .76927 L
.10111 .77072 L
F
.10663 .76927 m
.10726 .77037 L
.11178 .76589 L
.11069 .76525 L
.10663 .76927 L
F
.11069 .76525 m
.11178 .76589 L
.11344 .75974 L
.11217 .75974 L
.11069 .76525 L
F
.11217 .75974 m
.11344 .75974 L
.11178 .75358 L
.11069 .75422 L
.11217 .75974 L
F
.11069 .75422 m
.11178 .75358 L
.10726 .7491 L
.10663 .7502 L
.11069 .75422 L
F
.10663 .7502 m
.10726 .7491 L
.1011 .74749 L
.10111 .74875 L
.10663 .7502 L
F
.1011 .77198 m
.10109 .77241 L
.10747 .77074 L
.10726 .77037 L
.1011 .77198 L
F
.10726 .77037 m
.10747 .77074 L
.11215 .7661 L
.11178 .76589 L
.10726 .77037 L
F
.11178 .76589 m
.11215 .7661 L
.11386 .75974 L
.11344 .75974 L
.11178 .76589 L
F
.11344 .75974 m
.11386 .75974 L
.11215 .75337 L
.11178 .75358 L
.11344 .75974 L
F
.11178 .75358 m
.11215 .75337 L
.10747 .74873 L
.10726 .7491 L
.11178 .75358 L
F
.10726 .7491 m
.10747 .74873 L
.10109 .74706 L
.1011 .74749 L
.10726 .7491 L
F
.10119 .75978 m
.10122 .75649 L
.09958 .75691 L
.10122 .75978 L
.10119 .75978 L
F
.10122 .75978 m
.09958 .75691 L
.09838 .7581 L
.10123 .75976 L
.10122 .75978 L
F
.10123 .75976 m
.09838 .7581 L
.09794 .75974 L
.10124 .75974 L
.10123 .75976 L
F
.10124 .75974 m
.09794 .75974 L
.09838 .76137 L
.10123 .75971 L
.10124 .75974 L
F
.10123 .75971 m
.09838 .76137 L
.09958 .76256 L
.10122 .75969 L
.10123 .75971 L
F
.10122 .75969 m
.09958 .76256 L
.10122 .76298 L
.10119 .75969 L
.10122 .75969 L
F
.10122 .75649 m
.10124 .75341 L
.09806 .75424 L
.09958 .75691 L
.10122 .75649 L
F
.09958 .75691 m
.09806 .75424 L
.09573 .75656 L
.09838 .7581 L
.09958 .75691 L
F
.09838 .7581 m
.09573 .75656 L
.09487 .75974 L
.09794 .75974 L
.09838 .7581 L
F
.09794 .75974 m
.09487 .75974 L
.09573 .76291 L
.09838 .76137 L
.09794 .75974 L
F
.09838 .76137 m
.09573 .76291 L
.09806 .76523 L
.09958 .76256 L
.09838 .76137 L
F
.09958 .76256 m
.09806 .76523 L
.10124 .76606 L
.10122 .76298 L
.09958 .76256 L
F
.10124 .75341 m
.10126 .75078 L
.09675 .75195 L
.09806 .75424 L
.10124 .75341 L
F
.09806 .75424 m
.09675 .75195 L
.09344 .75524 L
.09573 .75656 L
.09806 .75424 L
F
.09573 .75656 m
.09344 .75524 L
.09223 .75974 L
.09487 .75974 L
.09573 .75656 L
F
.09487 .75974 m
.09223 .75974 L
.09344 .76424 L
.09573 .76291 L
.09487 .75974 L
F
.09573 .76291 m
.09344 .76424 L
.09675 .76752 L
.09806 .76523 L
.09573 .76291 L
F
.09806 .76523 m
.09675 .76752 L
.10126 .7687 L
.10124 .76606 L
.09806 .76523 L
F
.10126 .75078 m
.10128 .74875 L
.09575 .7502 L
.09675 .75195 L
.10126 .75078 L
F
.09675 .75195 m
.09575 .7502 L
.0917 .75422 L
.09344 .75524 L
.09675 .75195 L
F
.09344 .75524 m
.0917 .75422 L
.09021 .75974 L
.09223 .75974 L
.09344 .75524 L
F
.09223 .75974 m
.09021 .75974 L
.0917 .76525 L
.09344 .76424 L
.09223 .75974 L
F
.09344 .76424 m
.0917 .76525 L
.09575 .76927 L
.09675 .76752 L
.09344 .76424 L
F
.09675 .76752 m
.09575 .76927 L
.10128 .77072 L
.10126 .7687 L
.09675 .76752 L
F
.10128 .74875 m
.10129 .74749 L
.09512 .7491 L
.09575 .7502 L
.10128 .74875 L
F
.09575 .7502 m
.09512 .7491 L
.0906 .75358 L
.0917 .75422 L
.09575 .7502 L
F
.0917 .75422 m
.0906 .75358 L
.08894 .75974 L
.09021 .75974 L
.0917 .75422 L
F
.09021 .75974 m
.08894 .75974 L
.0906 .76589 L
.0917 .76525 L
.09021 .75974 L
F
.0917 .76525 m
.0906 .76589 L
.09512 .77037 L
.09575 .76927 L
.0917 .76525 L
F
.09575 .76927 m
.09512 .77037 L
.10129 .77198 L
.10128 .77072 L
.09575 .76927 L
F
.10129 .74749 m
.10129 .74706 L
.09491 .74873 L
.09512 .7491 L
.10129 .74749 L
F
.09512 .7491 m
.09491 .74873 L
.09023 .75337 L
.0906 .75358 L
.09512 .7491 L
F
.0906 .75358 m
.09023 .75337 L
.08852 .75974 L
.08894 .75974 L
.0906 .75358 L
F
.08894 .75974 m
.08852 .75974 L
.09023 .7661 L
.0906 .76589 L
.08894 .75974 L
F
.0906 .76589 m
.09023 .7661 L
.09491 .77074 L
.09512 .77037 L
.0906 .76589 L
F
.09512 .77037 m
.09491 .77074 L
.10129 .77241 L
.10129 .77198 L
.09512 .77037 L
F
.11549 .81162 m
.11549 .81119 L
.12165 .80959 L
.12186 .80995 L
.11549 .81162 L
F
.12186 .80995 m
.12165 .80959 L
.12618 .8051 L
.12654 .80531 L
.12186 .80995 L
F
.12654 .80531 m
.12618 .8051 L
.12783 .79895 L
.12826 .79895 L
.12654 .80531 L
F
.12826 .79895 m
.12783 .79895 L
.12618 .79279 L
.12654 .79258 L
.12826 .79895 L
F
.12654 .79258 m
.12618 .79279 L
.12165 .78831 L
.12186 .78794 L
.12654 .79258 L
F
.12186 .78794 m
.12165 .78831 L
.11549 .7867 L
.11549 .78627 L
.12186 .78794 L
F
.11549 .81119 m
.1155 .80993 L
.12103 .80849 L
.12165 .80959 L
.11549 .81119 L
F
.12165 .80959 m
.12103 .80849 L
.12508 .80446 L
.12618 .8051 L
.12165 .80959 L
F
.12618 .8051 m
.12508 .80446 L
.12657 .79895 L
.12783 .79895 L
.12618 .8051 L
F
.12783 .79895 m
.12657 .79895 L
.12508 .79343 L
.12618 .79279 L
.12783 .79895 L
F
.12618 .79279 m
.12508 .79343 L
.12103 .78941 L
.12165 .78831 L
.12618 .79279 L
F
.12165 .78831 m
.12103 .78941 L
.1155 .78796 L
.11549 .7867 L
.12165 .78831 L
F
.1155 .80993 m
.11551 .80791 L
.12002 .80673 L
.12103 .80849 L
.1155 .80993 L
F
.12103 .80849 m
.12002 .80673 L
.12333 .80345 L
.12508 .80446 L
.12103 .80849 L
F
.12508 .80446 m
.12333 .80345 L
.12454 .79895 L
.12657 .79895 L
.12508 .80446 L
F
.12657 .79895 m
.12454 .79895 L
.12333 .79445 L
.12508 .79343 L
.12657 .79895 L
F
.12508 .79343 m
.12333 .79445 L
.12002 .79116 L
.12103 .78941 L
.12508 .79343 L
F
.12103 .78941 m
.12002 .79116 L
.11551 .78999 L
.1155 .78796 L
.12103 .78941 L
F
.11551 .80791 m
.11554 .80527 L
.11872 .80444 L
.12002 .80673 L
.11551 .80791 L
F
.12002 .80673 m
.11872 .80444 L
.12105 .80212 L
.12333 .80345 L
.12002 .80673 L
F
.12333 .80345 m
.12105 .80212 L
.12191 .79895 L
.12454 .79895 L
.12333 .80345 L
F
.12454 .79895 m
.12191 .79895 L
.12105 .79577 L
.12333 .79445 L
.12454 .79895 L
F
.12333 .79445 m
.12105 .79577 L
.11872 .79346 L
.12002 .79116 L
.12333 .79445 L
F
.12002 .79116 m
.11872 .79346 L
.11554 .79262 L
.11551 .78999 L
.12002 .79116 L
F
.11554 .80527 m
.11556 .80219 L
.11719 .80177 L
.11872 .80444 L
.11554 .80527 L
F
.11872 .80444 m
.11719 .80177 L
.11839 .80058 L
.12105 .80212 L
.11872 .80444 L
F
.12105 .80212 m
.11839 .80058 L
.11883 .79895 L
.12191 .79895 L
.12105 .80212 L
F
.12191 .79895 m
.11883 .79895 L
.11839 .79732 L
.12105 .79577 L
.12191 .79895 L
F
.12105 .79577 m
.11839 .79732 L
.11719 .79613 L
.11872 .79346 L
.12105 .79577 L
F
.11872 .79346 m
.11719 .79613 L
.11556 .7957 L
.11554 .79262 L
.11872 .79346 L
F
.11556 .80219 m
.11558 .7989 L
.11556 .7989 L
.11719 .80177 L
.11556 .80219 L
F
.11719 .80177 m
.11556 .7989 L
.11554 .79892 L
.11839 .80058 L
.11719 .80177 L
F
.11839 .80058 m
.11554 .79892 L
.11553 .79895 L
.11883 .79895 L
.11839 .80058 L
F
.11883 .79895 m
.11553 .79895 L
.11554 .79897 L
.11839 .79732 L
.11883 .79895 L
F
.11839 .79732 m
.11554 .79897 L
.11556 .79899 L
.11719 .79613 L
.11839 .79732 L
F
.11719 .79613 m
.11556 .79899 L
.11558 .799 L
.11556 .7957 L
.11719 .79613 L
F
.11568 .78627 m
.11568 .7867 L
.10951 .78831 L
.10931 .78794 L
.11568 .78627 L
F
.10931 .78794 m
.10951 .78831 L
.10499 .79279 L
.10463 .79258 L
.10931 .78794 L
F
.10463 .79258 m
.10499 .79279 L
.10334 .79895 L
.10291 .79895 L
.10463 .79258 L
F
.10291 .79895 m
.10334 .79895 L
.10499 .8051 L
.10463 .80531 L
.10291 .79895 L
F
.10463 .80531 m
.10499 .8051 L
.10951 .80959 L
.10931 .80995 L
.10463 .80531 L
F
.10931 .80995 m
.10951 .80959 L
.11568 .81119 L
.11568 .81162 L
.10931 .80995 L
F
.11568 .7867 m
.11567 .78796 L
.11014 .78941 L
.10951 .78831 L
.11568 .7867 L
F
.10951 .78831 m
.11014 .78941 L
.10609 .79343 L
.10499 .79279 L
.10951 .78831 L
F
.10499 .79279 m
.10609 .79343 L
.1046 .79895 L
.10334 .79895 L
.10499 .79279 L
F
.10334 .79895 m
.1046 .79895 L
.10609 .80446 L
.10499 .8051 L
.10334 .79895 L
F
.10499 .8051 m
.10609 .80446 L
.11014 .80849 L
.10951 .80959 L
.10499 .8051 L
F
.10951 .80959 m
.11014 .80849 L
.11567 .80993 L
.11568 .81119 L
.10951 .80959 L
F
.11567 .78796 m
.11565 .78999 L
.11114 .79116 L
.11014 .78941 L
.11567 .78796 L
F
.11014 .78941 m
.11114 .79116 L
.10784 .79445 L
.10609 .79343 L
.11014 .78941 L
F
.10609 .79343 m
.10784 .79445 L
.10662 .79895 L
.1046 .79895 L
.10609 .79343 L
F
.1046 .79895 m
.10662 .79895 L
.10784 .80345 L
.10609 .80446 L
.1046 .79895 L
F
.10609 .80446 m
.10784 .80345 L
.11114 .80673 L
.11014 .80849 L
.10609 .80446 L
F
.11014 .80849 m
.11114 .80673 L
.11565 .80791 L
.11567 .80993 L
.11014 .80849 L
F
.11565 .78999 m
.11563 .79262 L
.11245 .79346 L
.11114 .79116 L
.11565 .78999 L
F
.11114 .79116 m
.11245 .79346 L
.11012 .79577 L
.10784 .79445 L
.11114 .79116 L
F
.10784 .79445 m
.11012 .79577 L
.10926 .79895 L
.10662 .79895 L
.10784 .79445 L
F
.10662 .79895 m
.10926 .79895 L
.11012 .80212 L
.10784 .80345 L
.10662 .79895 L
F
.10784 .80345 m
.11012 .80212 L
.11245 .80444 L
.11114 .80673 L
.10784 .80345 L
F
.11114 .80673 m
.11245 .80444 L
.11563 .80527 L
.11565 .80791 L
.11114 .80673 L
F
.11563 .79262 m
.11561 .7957 L
.11397 .79613 L
.11245 .79346 L
.11563 .79262 L
F
.11245 .79346 m
.11397 .79613 L
.11278 .79732 L
.11012 .79577 L
.11245 .79346 L
F
.11012 .79577 m
.11278 .79732 L
.11234 .79895 L
.10926 .79895 L
.11012 .79577 L
F
.10926 .79895 m
.11234 .79895 L
.11278 .80058 L
.11012 .80212 L
.10926 .79895 L
F
.11012 .80212 m
.11278 .80058 L
.11397 .80177 L
.11245 .80444 L
.11012 .80212 L
F
.11245 .80444 m
.11397 .80177 L
.11561 .80219 L
.11563 .80527 L
.11245 .80444 L
F
.11561 .7957 m
.11558 .799 L
.11561 .79899 L
.11397 .79613 L
.11561 .7957 L
F
.11397 .79613 m
.11561 .79899 L
.11563 .79897 L
.11278 .79732 L
.11397 .79613 L
F
.11278 .79732 m
.11563 .79897 L
.11563 .79895 L
.11234 .79895 L
.11278 .79732 L
F
.11234 .79895 m
.11563 .79895 L
.11563 .79892 L
.11278 .80058 L
.11234 .79895 L
F
.11278 .80058 m
.11563 .79892 L
.11561 .7989 L
.11397 .80177 L
.11278 .80058 L
F
.11397 .80177 m
.11561 .7989 L
.11558 .7989 L
.11561 .80219 L
.11397 .80177 L
F
.11558 .7989 m
.11556 .80219 L
.11719 .80177 L
.11556 .7989 L
.11558 .7989 L
F
.11556 .7989 m
.11719 .80177 L
.11839 .80058 L
.11554 .79892 L
.11556 .7989 L
F
.11554 .79892 m
.11839 .80058 L
.11883 .79895 L
.11553 .79895 L
.11554 .79892 L
F
.11553 .79895 m
.11883 .79895 L
.11839 .79732 L
.11554 .79897 L
.11553 .79895 L
F
.11554 .79897 m
.11839 .79732 L
.11719 .79613 L
.11556 .79899 L
.11554 .79897 L
F
.11556 .79899 m
.11719 .79613 L
.11556 .7957 L
.11558 .799 L
.11556 .79899 L
F
.11556 .80219 m
.11554 .80527 L
.11872 .80444 L
.11719 .80177 L
.11556 .80219 L
F
.11719 .80177 m
.11872 .80444 L
.12105 .80212 L
.11839 .80058 L
.11719 .80177 L
F
.11839 .80058 m
.12105 .80212 L
.12191 .79895 L
.11883 .79895 L
.11839 .80058 L
F
.11883 .79895 m
.12191 .79895 L
.12105 .79577 L
.11839 .79732 L
.11883 .79895 L
F
.11839 .79732 m
.12105 .79577 L
.11872 .79346 L
.11719 .79613 L
.11839 .79732 L
F
.11719 .79613 m
.11872 .79346 L
.11554 .79262 L
.11556 .7957 L
.11719 .79613 L
F
.11554 .80527 m
.11551 .80791 L
.12002 .80673 L
.11872 .80444 L
.11554 .80527 L
F
.11872 .80444 m
.12002 .80673 L
.12333 .80345 L
.12105 .80212 L
.11872 .80444 L
F
.12105 .80212 m
.12333 .80345 L
.12454 .79895 L
.12191 .79895 L
.12105 .80212 L
F
.12191 .79895 m
.12454 .79895 L
.12333 .79445 L
.12105 .79577 L
.12191 .79895 L
F
.12105 .79577 m
.12333 .79445 L
.12002 .79116 L
.11872 .79346 L
.12105 .79577 L
F
.11872 .79346 m
.12002 .79116 L
.11551 .78999 L
.11554 .79262 L
.11872 .79346 L
F
.11551 .80791 m
.1155 .80993 L
.12103 .80849 L
.12002 .80673 L
.11551 .80791 L
F
.12002 .80673 m
.12103 .80849 L
.12508 .80446 L
.12333 .80345 L
.12002 .80673 L
F
.12333 .80345 m
.12508 .80446 L
.12657 .79895 L
.12454 .79895 L
.12333 .80345 L
F
.12454 .79895 m
.12657 .79895 L
.12508 .79343 L
.12333 .79445 L
.12454 .79895 L
F
.12333 .79445 m
.12508 .79343 L
.12103 .78941 L
.12002 .79116 L
.12333 .79445 L
F
.12002 .79116 m
.12103 .78941 L
.1155 .78796 L
.11551 .78999 L
.12002 .79116 L
F
.1155 .80993 m
.11549 .81119 L
.12165 .80959 L
.12103 .80849 L
.1155 .80993 L
F
.12103 .80849 m
.12165 .80959 L
.12618 .8051 L
.12508 .80446 L
.12103 .80849 L
F
.12508 .80446 m
.12618 .8051 L
.12783 .79895 L
.12657 .79895 L
.12508 .80446 L
F
.12657 .79895 m
.12783 .79895 L
.12618 .79279 L
.12508 .79343 L
.12657 .79895 L
F
.12508 .79343 m
.12618 .79279 L
.12165 .78831 L
.12103 .78941 L
.12508 .79343 L
F
.12103 .78941 m
.12165 .78831 L
.11549 .7867 L
.1155 .78796 L
.12103 .78941 L
F
.11549 .81119 m
.11549 .81162 L
.12186 .80995 L
.12165 .80959 L
.11549 .81119 L
F
.12165 .80959 m
.12186 .80995 L
.12654 .80531 L
.12618 .8051 L
.12165 .80959 L
F
.12618 .8051 m
.12654 .80531 L
.12826 .79895 L
.12783 .79895 L
.12618 .8051 L
F
.12783 .79895 m
.12826 .79895 L
.12654 .79258 L
.12618 .79279 L
.12783 .79895 L
F
.12618 .79279 m
.12654 .79258 L
.12186 .78794 L
.12165 .78831 L
.12618 .79279 L
F
.12165 .78831 m
.12186 .78794 L
.11549 .78627 L
.11549 .7867 L
.12165 .78831 L
F
.11558 .799 m
.11561 .7957 L
.11397 .79613 L
.11561 .79899 L
.11558 .799 L
F
.11561 .79899 m
.11397 .79613 L
.11278 .79732 L
.11563 .79897 L
.11561 .79899 L
F
.11563 .79897 m
.11278 .79732 L
.11234 .79895 L
.11563 .79895 L
.11563 .79897 L
F
.11563 .79895 m
.11234 .79895 L
.11278 .80058 L
.11563 .79892 L
.11563 .79895 L
F
.11563 .79892 m
.11278 .80058 L
.11397 .80177 L
.11561 .7989 L
.11563 .79892 L
F
.11561 .7989 m
.11397 .80177 L
.11561 .80219 L
.11558 .7989 L
.11561 .7989 L
F
.11561 .7957 m
.11563 .79262 L
.11245 .79346 L
.11397 .79613 L
.11561 .7957 L
F
.11397 .79613 m
.11245 .79346 L
.11012 .79577 L
.11278 .79732 L
.11397 .79613 L
F
.11278 .79732 m
.11012 .79577 L
.10926 .79895 L
.11234 .79895 L
.11278 .79732 L
F
.11234 .79895 m
.10926 .79895 L
.11012 .80212 L
.11278 .80058 L
.11234 .79895 L
F
.11278 .80058 m
.11012 .80212 L
.11245 .80444 L
.11397 .80177 L
.11278 .80058 L
F
.11397 .80177 m
.11245 .80444 L
.11563 .80527 L
.11561 .80219 L
.11397 .80177 L
F
.11563 .79262 m
.11565 .78999 L
.11114 .79116 L
.11245 .79346 L
.11563 .79262 L
F
.11245 .79346 m
.11114 .79116 L
.10784 .79445 L
.11012 .79577 L
.11245 .79346 L
F
.11012 .79577 m
.10784 .79445 L
.10662 .79895 L
.10926 .79895 L
.11012 .79577 L
F
.10926 .79895 m
.10662 .79895 L
.10784 .80345 L
.11012 .80212 L
.10926 .79895 L
F
.11012 .80212 m
.10784 .80345 L
.11114 .80673 L
.11245 .80444 L
.11012 .80212 L
F
.11245 .80444 m
.11114 .80673 L
.11565 .80791 L
.11563 .80527 L
.11245 .80444 L
F
.11565 .78999 m
.11567 .78796 L
.11014 .78941 L
.11114 .79116 L
.11565 .78999 L
F
.11114 .79116 m
.11014 .78941 L
.10609 .79343 L
.10784 .79445 L
.11114 .79116 L
F
.10784 .79445 m
.10609 .79343 L
.1046 .79895 L
.10662 .79895 L
.10784 .79445 L
F
.10662 .79895 m
.1046 .79895 L
.10609 .80446 L
.10784 .80345 L
.10662 .79895 L
F
.10784 .80345 m
.10609 .80446 L
.11014 .80849 L
.11114 .80673 L
.10784 .80345 L
F
.11114 .80673 m
.11014 .80849 L
.11567 .80993 L
.11565 .80791 L
.11114 .80673 L
F
.11567 .78796 m
.11568 .7867 L
.10951 .78831 L
.11014 .78941 L
.11567 .78796 L
F
.11014 .78941 m
.10951 .78831 L
.10499 .79279 L
.10609 .79343 L
.11014 .78941 L
F
.10609 .79343 m
.10499 .79279 L
.10334 .79895 L
.1046 .79895 L
.10609 .79343 L
F
.1046 .79895 m
.10334 .79895 L
.10499 .8051 L
.10609 .80446 L
.1046 .79895 L
F
.10609 .80446 m
.10499 .8051 L
.10951 .80959 L
.11014 .80849 L
.10609 .80446 L
F
.11014 .80849 m
.10951 .80959 L
.11568 .81119 L
.11567 .80993 L
.11014 .80849 L
F
.11568 .7867 m
.11568 .78627 L
.10931 .78794 L
.10951 .78831 L
.11568 .7867 L
F
.10951 .78831 m
.10931 .78794 L
.10463 .79258 L
.10499 .79279 L
.10951 .78831 L
F
.10499 .79279 m
.10463 .79258 L
.10291 .79895 L
.10334 .79895 L
.10499 .79279 L
F
.10334 .79895 m
.10291 .79895 L
.10463 .80531 L
.10499 .8051 L
.10334 .79895 L
F
.10499 .8051 m
.10463 .80531 L
.10931 .80995 L
.10951 .80959 L
.10499 .8051 L
F
.10951 .80959 m
.10931 .80995 L
.11568 .81162 L
.11568 .81119 L
.10951 .80959 L
F
.10431 .86621 m
.10431 .86579 L
.11047 .86418 L
.11068 .86455 L
.10431 .86621 L
F
.11068 .86455 m
.11047 .86418 L
.115 .85969 L
.11536 .8599 L
.11068 .86455 L
F
.11536 .8599 m
.115 .85969 L
.11665 .85354 L
.11708 .85354 L
.11536 .8599 L
F
.11708 .85354 m
.11665 .85354 L
.115 .84739 L
.11536 .84717 L
.11708 .85354 L
F
.11536 .84717 m
.115 .84739 L
.11047 .8429 L
.11068 .84253 L
.11536 .84717 L
F
.11068 .84253 m
.11047 .8429 L
.10431 .84129 L
.10431 .84087 L
.11068 .84253 L
F
.10431 .86579 m
.10432 .86452 L
.10985 .86308 L
.11047 .86418 L
.10431 .86579 L
F
.11047 .86418 m
.10985 .86308 L
.1139 .85905 L
.115 .85969 L
.11047 .86418 L
F
.115 .85969 m
.1139 .85905 L
.11539 .85354 L
.11665 .85354 L
.115 .85969 L
F
.11665 .85354 m
.11539 .85354 L
.1139 .84802 L
.115 .84739 L
.11665 .85354 L
F
.115 .84739 m
.1139 .84802 L
.10985 .844 L
.11047 .8429 L
.115 .84739 L
F
.11047 .8429 m
.10985 .844 L
.10432 .84256 L
.10431 .84129 L
.11047 .8429 L
F
.10432 .86452 m
.10434 .8625 L
.10885 .86132 L
.10985 .86308 L
.10432 .86452 L
F
.10985 .86308 m
.10885 .86132 L
.11215 .85804 L
.1139 .85905 L
.10985 .86308 L
F
.1139 .85905 m
.11215 .85804 L
.11337 .85354 L
.11539 .85354 L
.1139 .85905 L
F
.11539 .85354 m
.11337 .85354 L
.11215 .84904 L
.1139 .84802 L
.11539 .85354 L
F
.1139 .84802 m
.11215 .84904 L
.10885 .84576 L
.10985 .844 L
.1139 .84802 L
F
.10985 .844 m
.10885 .84576 L
.10434 .84458 L
.10432 .84256 L
.10985 .844 L
F
.10434 .8625 m
.10436 .85986 L
.10754 .85903 L
.10885 .86132 L
.10434 .8625 L
F
.10885 .86132 m
.10754 .85903 L
.10987 .85671 L
.11215 .85804 L
.10885 .86132 L
F
.11215 .85804 m
.10987 .85671 L
.11073 .85354 L
.11337 .85354 L
.11215 .85804 L
F
.11337 .85354 m
.11073 .85354 L
.10987 .85036 L
.11215 .84904 L
.11337 .85354 L
F
.11215 .84904 m
.10987 .85036 L
.10754 .84805 L
.10885 .84576 L
.11215 .84904 L
F
.10885 .84576 m
.10754 .84805 L
.10436 .84722 L
.10434 .84458 L
.10885 .84576 L
F
.10436 .85986 m
.10438 .85679 L
.10601 .85636 L
.10754 .85903 L
.10436 .85986 L
F
.10754 .85903 m
.10601 .85636 L
.10721 .85517 L
.10987 .85671 L
.10754 .85903 L
F
.10987 .85671 m
.10721 .85517 L
.10765 .85354 L
.11073 .85354 L
.10987 .85671 L
F
.11073 .85354 m
.10765 .85354 L
.10721 .85191 L
.10987 .85036 L
.11073 .85354 L
F
.10987 .85036 m
.10721 .85191 L
.10601 .85072 L
.10754 .84805 L
.10987 .85036 L
F
.10754 .84805 m
.10601 .85072 L
.10438 .85029 L
.10436 .84722 L
.10754 .84805 L
F
.10438 .85679 m
.10441 .85349 L
.10438 .8535 L
.10601 .85636 L
.10438 .85679 L
F
.10601 .85636 m
.10438 .8535 L
.10436 .85351 L
.10721 .85517 L
.10601 .85636 L
F
.10721 .85517 m
.10436 .85351 L
.10436 .85354 L
.10765 .85354 L
.10721 .85517 L
F
.10765 .85354 m
.10436 .85354 L
.10436 .85356 L
.10721 .85191 L
.10765 .85354 L
F
.10721 .85191 m
.10436 .85356 L
.10438 .85358 L
.10601 .85072 L
.10721 .85191 L
F
.10601 .85072 m
.10438 .85358 L
.10441 .85359 L
.10438 .85029 L
.10601 .85072 L
F
.1045 .84087 m
.1045 .84129 L
.09834 .8429 L
.09813 .84253 L
.1045 .84087 L
F
.09813 .84253 m
.09834 .8429 L
.09381 .84739 L
.09345 .84717 L
.09813 .84253 L
F
.09345 .84717 m
.09381 .84739 L
.09216 .85354 L
.09173 .85354 L
.09345 .84717 L
F
.09173 .85354 m
.09216 .85354 L
.09381 .85969 L
.09345 .8599 L
.09173 .85354 L
F
.09345 .8599 m
.09381 .85969 L
.09834 .86418 L
.09813 .86455 L
.09345 .8599 L
F
.09813 .86455 m
.09834 .86418 L
.1045 .86579 L
.1045 .86621 L
.09813 .86455 L
F
.1045 .84129 m
.10449 .84256 L
.09896 .844 L
.09834 .8429 L
.1045 .84129 L
F
.09834 .8429 m
.09896 .844 L
.09491 .84802 L
.09381 .84739 L
.09834 .8429 L
F
.09381 .84739 m
.09491 .84802 L
.09342 .85354 L
.09216 .85354 L
.09381 .84739 L
F
.09216 .85354 m
.09342 .85354 L
.09491 .85905 L
.09381 .85969 L
.09216 .85354 L
F
.09381 .85969 m
.09491 .85905 L
.09896 .86308 L
.09834 .86418 L
.09381 .85969 L
F
.09834 .86418 m
.09896 .86308 L
.10449 .86452 L
.1045 .86579 L
.09834 .86418 L
F
.10449 .84256 m
.10448 .84458 L
.09997 .84576 L
.09896 .844 L
.10449 .84256 L
F
.09896 .844 m
.09997 .84576 L
.09666 .84904 L
.09491 .84802 L
.09896 .844 L
F
.09491 .84802 m
.09666 .84904 L
.09545 .85354 L
.09342 .85354 L
.09491 .84802 L
F
.09342 .85354 m
.09545 .85354 L
.09666 .85804 L
.09491 .85905 L
.09342 .85354 L
F
.09491 .85905 m
.09666 .85804 L
.09997 .86132 L
.09896 .86308 L
.09491 .85905 L
F
.09896 .86308 m
.09997 .86132 L
.10448 .8625 L
.10449 .86452 L
.09896 .86308 L
F
.10448 .84458 m
.10445 .84722 L
.10127 .84805 L
.09997 .84576 L
.10448 .84458 L
F
.09997 .84576 m
.10127 .84805 L
.09894 .85036 L
.09666 .84904 L
.09997 .84576 L
F
.09666 .84904 m
.09894 .85036 L
.09808 .85354 L
.09545 .85354 L
.09666 .84904 L
F
.09545 .85354 m
.09808 .85354 L
.09894 .85671 L
.09666 .85804 L
.09545 .85354 L
F
.09666 .85804 m
.09894 .85671 L
.10127 .85903 L
.09997 .86132 L
.09666 .85804 L
F
.09997 .86132 m
.10127 .85903 L
.10445 .85986 L
.10448 .8625 L
.09997 .86132 L
F
.10445 .84722 m
.10443 .85029 L
.1028 .85072 L
.10127 .84805 L
.10445 .84722 L
F
.10127 .84805 m
.1028 .85072 L
.1016 .85191 L
.09894 .85036 L
.10127 .84805 L
F
.09894 .85036 m
.1016 .85191 L
.10116 .85354 L
.09808 .85354 L
.09894 .85036 L
F
.09808 .85354 m
.10116 .85354 L
.1016 .85517 L
.09894 .85671 L
.09808 .85354 L
F
.09894 .85671 m
.1016 .85517 L
.1028 .85636 L
.10127 .85903 L
.09894 .85671 L
F
.10127 .85903 m
.1028 .85636 L
.10443 .85679 L
.10445 .85986 L
.10127 .85903 L
F
.10443 .85029 m
.10441 .85359 L
.10443 .85358 L
.1028 .85072 L
.10443 .85029 L
F
.1028 .85072 m
.10443 .85358 L
.10445 .85356 L
.1016 .85191 L
.1028 .85072 L
F
.1016 .85191 m
.10445 .85356 L
.10445 .85354 L
.10116 .85354 L
.1016 .85191 L
F
.10116 .85354 m
.10445 .85354 L
.10445 .85351 L
.1016 .85517 L
.10116 .85354 L
F
.1016 .85517 m
.10445 .85351 L
.10443 .8535 L
.1028 .85636 L
.1016 .85517 L
F
.1028 .85636 m
.10443 .8535 L
.10441 .85349 L
.10443 .85679 L
.1028 .85636 L
F
.10441 .85349 m
.10438 .85679 L
.10601 .85636 L
.10438 .8535 L
.10441 .85349 L
F
.10438 .8535 m
.10601 .85636 L
.10721 .85517 L
.10436 .85351 L
.10438 .8535 L
F
.10436 .85351 m
.10721 .85517 L
.10765 .85354 L
.10436 .85354 L
.10436 .85351 L
F
.10436 .85354 m
.10765 .85354 L
.10721 .85191 L
.10436 .85356 L
.10436 .85354 L
F
.10436 .85356 m
.10721 .85191 L
.10601 .85072 L
.10438 .85358 L
.10436 .85356 L
F
.10438 .85358 m
.10601 .85072 L
.10438 .85029 L
.10441 .85359 L
.10438 .85358 L
F
.10438 .85679 m
.10436 .85986 L
.10754 .85903 L
.10601 .85636 L
.10438 .85679 L
F
.10601 .85636 m
.10754 .85903 L
.10987 .85671 L
.10721 .85517 L
.10601 .85636 L
F
.10721 .85517 m
.10987 .85671 L
.11073 .85354 L
.10765 .85354 L
.10721 .85517 L
F
.10765 .85354 m
.11073 .85354 L
.10987 .85036 L
.10721 .85191 L
.10765 .85354 L
F
.10721 .85191 m
.10987 .85036 L
.10754 .84805 L
.10601 .85072 L
.10721 .85191 L
F
.10601 .85072 m
.10754 .84805 L
.10436 .84722 L
.10438 .85029 L
.10601 .85072 L
F
.10436 .85986 m
.10434 .8625 L
.10885 .86132 L
.10754 .85903 L
.10436 .85986 L
F
.10754 .85903 m
.10885 .86132 L
.11215 .85804 L
.10987 .85671 L
.10754 .85903 L
F
.10987 .85671 m
.11215 .85804 L
.11337 .85354 L
.11073 .85354 L
.10987 .85671 L
F
.11073 .85354 m
.11337 .85354 L
.11215 .84904 L
.10987 .85036 L
.11073 .85354 L
F
.10987 .85036 m
.11215 .84904 L
.10885 .84576 L
.10754 .84805 L
.10987 .85036 L
F
.10754 .84805 m
.10885 .84576 L
.10434 .84458 L
.10436 .84722 L
.10754 .84805 L
F
.10434 .8625 m
.10432 .86452 L
.10985 .86308 L
.10885 .86132 L
.10434 .8625 L
F
.10885 .86132 m
.10985 .86308 L
.1139 .85905 L
.11215 .85804 L
.10885 .86132 L
F
.11215 .85804 m
.1139 .85905 L
.11539 .85354 L
.11337 .85354 L
.11215 .85804 L
F
.11337 .85354 m
.11539 .85354 L
.1139 .84802 L
.11215 .84904 L
.11337 .85354 L
F
.11215 .84904 m
.1139 .84802 L
.10985 .844 L
.10885 .84576 L
.11215 .84904 L
F
.10885 .84576 m
.10985 .844 L
.10432 .84256 L
.10434 .84458 L
.10885 .84576 L
F
.10432 .86452 m
.10431 .86579 L
.11047 .86418 L
.10985 .86308 L
.10432 .86452 L
F
.10985 .86308 m
.11047 .86418 L
.115 .85969 L
.1139 .85905 L
.10985 .86308 L
F
.1139 .85905 m
.115 .85969 L
.11665 .85354 L
.11539 .85354 L
.1139 .85905 L
F
.11539 .85354 m
.11665 .85354 L
.115 .84739 L
.1139 .84802 L
.11539 .85354 L
F
.1139 .84802 m
.115 .84739 L
.11047 .8429 L
.10985 .844 L
.1139 .84802 L
F
.10985 .844 m
.11047 .8429 L
.10431 .84129 L
.10432 .84256 L
.10985 .844 L
F
.10431 .86579 m
.10431 .86621 L
.11068 .86455 L
.11047 .86418 L
.10431 .86579 L
F
.11047 .86418 m
.11068 .86455 L
.11536 .8599 L
.115 .85969 L
.11047 .86418 L
F
.115 .85969 m
.11536 .8599 L
.11708 .85354 L
.11665 .85354 L
.115 .85969 L
F
.11665 .85354 m
.11708 .85354 L
.11536 .84717 L
.115 .84739 L
.11665 .85354 L
F
.115 .84739 m
.11536 .84717 L
.11068 .84253 L
.11047 .8429 L
.115 .84739 L
F
.11047 .8429 m
.11068 .84253 L
.10431 .84087 L
.10431 .84129 L
.11047 .8429 L
F
.10441 .85359 m
.10443 .85029 L
.1028 .85072 L
.10443 .85358 L
.10441 .85359 L
F
.10443 .85358 m
.1028 .85072 L
.1016 .85191 L
.10445 .85356 L
.10443 .85358 L
F
.10445 .85356 m
.1016 .85191 L
.10116 .85354 L
.10445 .85354 L
.10445 .85356 L
F
.10445 .85354 m
.10116 .85354 L
.1016 .85517 L
.10445 .85351 L
.10445 .85354 L
F
.10445 .85351 m
.1016 .85517 L
.1028 .85636 L
.10443 .8535 L
.10445 .85351 L
F
.10443 .8535 m
.1028 .85636 L
.10443 .85679 L
.10441 .85349 L
.10443 .8535 L
F
.10443 .85029 m
.10445 .84722 L
.10127 .84805 L
.1028 .85072 L
.10443 .85029 L
F
.1028 .85072 m
.10127 .84805 L
.09894 .85036 L
.1016 .85191 L
.1028 .85072 L
F
.1016 .85191 m
.09894 .85036 L
.09808 .85354 L
.10116 .85354 L
.1016 .85191 L
F
.10116 .85354 m
.09808 .85354 L
.09894 .85671 L
.1016 .85517 L
.10116 .85354 L
F
.1016 .85517 m
.09894 .85671 L
.10127 .85903 L
.1028 .85636 L
.1016 .85517 L
F
.1028 .85636 m
.10127 .85903 L
.10445 .85986 L
.10443 .85679 L
.1028 .85636 L
F
.10445 .84722 m
.10448 .84458 L
.09997 .84576 L
.10127 .84805 L
.10445 .84722 L
F
.10127 .84805 m
.09997 .84576 L
.09666 .84904 L
.09894 .85036 L
.10127 .84805 L
F
.09894 .85036 m
.09666 .84904 L
.09545 .85354 L
.09808 .85354 L
.09894 .85036 L
F
.09808 .85354 m
.09545 .85354 L
.09666 .85804 L
.09894 .85671 L
.09808 .85354 L
F
.09894 .85671 m
.09666 .85804 L
.09997 .86132 L
.10127 .85903 L
.09894 .85671 L
F
.10127 .85903 m
.09997 .86132 L
.10448 .8625 L
.10445 .85986 L
.10127 .85903 L
F
.10448 .84458 m
.10449 .84256 L
.09896 .844 L
.09997 .84576 L
.10448 .84458 L
F
.09997 .84576 m
.09896 .844 L
.09491 .84802 L
.09666 .84904 L
.09997 .84576 L
F
.09666 .84904 m
.09491 .84802 L
.09342 .85354 L
.09545 .85354 L
.09666 .84904 L
F
.09545 .85354 m
.09342 .85354 L
.09491 .85905 L
.09666 .85804 L
.09545 .85354 L
F
.09666 .85804 m
.09491 .85905 L
.09896 .86308 L
.09997 .86132 L
.09666 .85804 L
F
.09997 .86132 m
.09896 .86308 L
.10449 .86452 L
.10448 .8625 L
.09997 .86132 L
F
.10449 .84256 m
.1045 .84129 L
.09834 .8429 L
.09896 .844 L
.10449 .84256 L
F
.09896 .844 m
.09834 .8429 L
.09381 .84739 L
.09491 .84802 L
.09896 .844 L
F
.09491 .84802 m
.09381 .84739 L
.09216 .85354 L
.09342 .85354 L
.09491 .84802 L
F
.09342 .85354 m
.09216 .85354 L
.09381 .85969 L
.09491 .85905 L
.09342 .85354 L
F
.09491 .85905 m
.09381 .85969 L
.09834 .86418 L
.09896 .86308 L
.09491 .85905 L
F
.09896 .86308 m
.09834 .86418 L
.1045 .86579 L
.10449 .86452 L
.09896 .86308 L
F
.1045 .84129 m
.1045 .84087 L
.09813 .84253 L
.09834 .8429 L
.1045 .84129 L
F
.09834 .8429 m
.09813 .84253 L
.09345 .84717 L
.09381 .84739 L
.09834 .8429 L
F
.09381 .84739 m
.09345 .84717 L
.09173 .85354 L
.09216 .85354 L
.09381 .84739 L
F
.09216 .85354 m
.09173 .85354 L
.09345 .8599 L
.09381 .85969 L
.09216 .85354 L
F
.09381 .85969 m
.09345 .8599 L
.09813 .86455 L
.09834 .86418 L
.09381 .85969 L
F
.09834 .86418 m
.09813 .86455 L
.1045 .86621 L
.1045 .86579 L
.09834 .86418 L
F
.11358 .89426 m
.11358 .89384 L
.11974 .89223 L
.11995 .8926 L
.11358 .89426 L
F
.11995 .8926 m
.11974 .89223 L
.12427 .88774 L
.12463 .88796 L
.11995 .8926 L
F
.12463 .88796 m
.12427 .88774 L
.12592 .88159 L
.12635 .88159 L
.12463 .88796 L
F
.12635 .88159 m
.12592 .88159 L
.12427 .87544 L
.12463 .87523 L
.12635 .88159 L
F
.12463 .87523 m
.12427 .87544 L
.11974 .87095 L
.11995 .87058 L
.12463 .87523 L
F
.11995 .87058 m
.11974 .87095 L
.11358 .86934 L
.11358 .86892 L
.11995 .87058 L
F
.11358 .89384 m
.11359 .89257 L
.11912 .89113 L
.11974 .89223 L
.11358 .89384 L
F
.11974 .89223 m
.11912 .89113 L
.12317 .88711 L
.12427 .88774 L
.11974 .89223 L
F
.12427 .88774 m
.12317 .88711 L
.12466 .88159 L
.12592 .88159 L
.12427 .88774 L
F
.12592 .88159 m
.12466 .88159 L
.12317 .87607 L
.12427 .87544 L
.12592 .88159 L
F
.12427 .87544 m
.12317 .87607 L
.11912 .87205 L
.11974 .87095 L
.12427 .87544 L
F
.11974 .87095 m
.11912 .87205 L
.11359 .87061 L
.11358 .86934 L
.11974 .87095 L
F
.11359 .89257 m
.1136 .89055 L
.11811 .88937 L
.11912 .89113 L
.11359 .89257 L
F
.11912 .89113 m
.11811 .88937 L
.12142 .88609 L
.12317 .88711 L
.11912 .89113 L
F
.12317 .88711 m
.12142 .88609 L
.12263 .88159 L
.12466 .88159 L
.12317 .88711 L
F
.12466 .88159 m
.12263 .88159 L
.12142 .87709 L
.12317 .87607 L
.12466 .88159 L
F
.12317 .87607 m
.12142 .87709 L
.11811 .87381 L
.11912 .87205 L
.12317 .87607 L
F
.11912 .87205 m
.11811 .87381 L
.1136 .87263 L
.11359 .87061 L
.11912 .87205 L
F
.1136 .89055 m
.11362 .88791 L
.11681 .88708 L
.11811 .88937 L
.1136 .89055 L
F
.11811 .88937 m
.11681 .88708 L
.11914 .88477 L
.12142 .88609 L
.11811 .88937 L
F
.12142 .88609 m
.11914 .88477 L
.12 .88159 L
.12263 .88159 L
.12142 .88609 L
F
.12263 .88159 m
.12 .88159 L
.11914 .87842 L
.12142 .87709 L
.12263 .88159 L
F
.12142 .87709 m
.11914 .87842 L
.11681 .8761 L
.11811 .87381 L
.12142 .87709 L
F
.11811 .87381 m
.11681 .8761 L
.11362 .87527 L
.1136 .87263 L
.11811 .87381 L
F
.11362 .88791 m
.11365 .88484 L
.11528 .88441 L
.11681 .88708 L
.11362 .88791 L
F
.11681 .88708 m
.11528 .88441 L
.11648 .88322 L
.11914 .88477 L
.11681 .88708 L
F
.11914 .88477 m
.11648 .88322 L
.11692 .88159 L
.12 .88159 L
.11914 .88477 L
F
.12 .88159 m
.11692 .88159 L
.11648 .87996 L
.11914 .87842 L
.12 .88159 L
F
.11914 .87842 m
.11648 .87996 L
.11528 .87877 L
.11681 .8761 L
.11914 .87842 L
F
.11681 .8761 m
.11528 .87877 L
.11365 .87834 L
.11362 .87527 L
.11681 .8761 L
F
.11365 .88484 m
.11367 .88154 L
.11365 .88155 L
.11528 .88441 L
.11365 .88484 L
F
.11528 .88441 m
.11365 .88155 L
.11363 .88157 L
.11648 .88322 L
.11528 .88441 L
F
.11648 .88322 m
.11363 .88157 L
.11362 .88159 L
.11692 .88159 L
.11648 .88322 L
F
.11692 .88159 m
.11362 .88159 L
.11363 .88162 L
.11648 .87996 L
.11692 .88159 L
F
.11648 .87996 m
.11363 .88162 L
.11365 .88163 L
.11528 .87877 L
.11648 .87996 L
F
.11528 .87877 m
.11365 .88163 L
.11367 .88164 L
.11365 .87834 L
.11528 .87877 L
F
.11377 .86892 m
.11377 .86934 L
.1076 .87095 L
.1074 .87058 L
.11377 .86892 L
F
.1074 .87058 m
.1076 .87095 L
.10308 .87544 L
.10272 .87523 L
.1074 .87058 L
F
.10272 .87523 m
.10308 .87544 L
.10143 .88159 L
.101 .88159 L
.10272 .87523 L
F
.101 .88159 m
.10143 .88159 L
.10308 .88774 L
.10272 .88796 L
.101 .88159 L
F
.10272 .88796 m
.10308 .88774 L
.1076 .89223 L
.1074 .8926 L
.10272 .88796 L
F
.1074 .8926 m
.1076 .89223 L
.11377 .89384 L
.11377 .89426 L
.1074 .8926 L
F
.11377 .86934 m
.11376 .87061 L
.10823 .87205 L
.1076 .87095 L
.11377 .86934 L
F
.1076 .87095 m
.10823 .87205 L
.10418 .87607 L
.10308 .87544 L
.1076 .87095 L
F
.10308 .87544 m
.10418 .87607 L
.10269 .88159 L
.10143 .88159 L
.10308 .87544 L
F
.10143 .88159 m
.10269 .88159 L
.10418 .88711 L
.10308 .88774 L
.10143 .88159 L
F
.10308 .88774 m
.10418 .88711 L
.10823 .89113 L
.1076 .89223 L
.10308 .88774 L
F
.1076 .89223 m
.10823 .89113 L
.11376 .89257 L
.11377 .89384 L
.1076 .89223 L
F
.11376 .87061 m
.11374 .87263 L
.10923 .87381 L
.10823 .87205 L
.11376 .87061 L
F
.10823 .87205 m
.10923 .87381 L
.10593 .87709 L
.10418 .87607 L
.10823 .87205 L
F
.10418 .87607 m
.10593 .87709 L
.10471 .88159 L
.10269 .88159 L
.10418 .87607 L
F
.10269 .88159 m
.10471 .88159 L
.10593 .88609 L
.10418 .88711 L
.10269 .88159 L
F
.10418 .88711 m
.10593 .88609 L
.10923 .88937 L
.10823 .89113 L
.10418 .88711 L
F
.10823 .89113 m
.10923 .88937 L
.11374 .89055 L
.11376 .89257 L
.10823 .89113 L
F
.11374 .87263 m
.11372 .87527 L
.11054 .8761 L
.10923 .87381 L
.11374 .87263 L
F
.10923 .87381 m
.11054 .8761 L
.10821 .87842 L
.10593 .87709 L
.10923 .87381 L
F
.10593 .87709 m
.10821 .87842 L
.10735 .88159 L
.10471 .88159 L
.10593 .87709 L
F
.10471 .88159 m
.10735 .88159 L
.10821 .88477 L
.10593 .88609 L
.10471 .88159 L
F
.10593 .88609 m
.10821 .88477 L
.11054 .88708 L
.10923 .88937 L
.10593 .88609 L
F
.10923 .88937 m
.11054 .88708 L
.11372 .88791 L
.11374 .89055 L
.10923 .88937 L
F
.11372 .87527 m
.1137 .87834 L
.11206 .87877 L
.11054 .8761 L
.11372 .87527 L
F
.11054 .8761 m
.11206 .87877 L
.11087 .87996 L
.10821 .87842 L
.11054 .8761 L
F
.10821 .87842 m
.11087 .87996 L
.11043 .88159 L
.10735 .88159 L
.10821 .87842 L
F
.10735 .88159 m
.11043 .88159 L
.11087 .88322 L
.10821 .88477 L
.10735 .88159 L
F
.10821 .88477 m
.11087 .88322 L
.11206 .88441 L
.11054 .88708 L
.10821 .88477 L
F
.11054 .88708 m
.11206 .88441 L
.1137 .88484 L
.11372 .88791 L
.11054 .88708 L
F
.1137 .87834 m
.11367 .88164 L
.1137 .88163 L
.11206 .87877 L
.1137 .87834 L
F
.11206 .87877 m
.1137 .88163 L
.11372 .88162 L
.11087 .87996 L
.11206 .87877 L
F
.11087 .87996 m
.11372 .88162 L
.11372 .88159 L
.11043 .88159 L
.11087 .87996 L
F
.11043 .88159 m
.11372 .88159 L
.11372 .88157 L
.11087 .88322 L
.11043 .88159 L
F
.11087 .88322 m
.11372 .88157 L
.1137 .88155 L
.11206 .88441 L
.11087 .88322 L
F
.11206 .88441 m
.1137 .88155 L
.11367 .88154 L
.1137 .88484 L
.11206 .88441 L
F
.11367 .88154 m
.11365 .88484 L
.11528 .88441 L
.11365 .88155 L
.11367 .88154 L
F
.11365 .88155 m
.11528 .88441 L
.11648 .88322 L
.11363 .88157 L
.11365 .88155 L
F
.11363 .88157 m
.11648 .88322 L
.11692 .88159 L
.11362 .88159 L
.11363 .88157 L
F
.11362 .88159 m
.11692 .88159 L
.11648 .87996 L
.11363 .88162 L
.11362 .88159 L
F
.11363 .88162 m
.11648 .87996 L
.11528 .87877 L
.11365 .88163 L
.11363 .88162 L
F
.11365 .88163 m
.11528 .87877 L
.11365 .87834 L
.11367 .88164 L
.11365 .88163 L
F
.11365 .88484 m
.11362 .88791 L
.11681 .88708 L
.11528 .88441 L
.11365 .88484 L
F
.11528 .88441 m
.11681 .88708 L
.11914 .88477 L
.11648 .88322 L
.11528 .88441 L
F
.11648 .88322 m
.11914 .88477 L
.12 .88159 L
.11692 .88159 L
.11648 .88322 L
F
.11692 .88159 m
.12 .88159 L
.11914 .87842 L
.11648 .87996 L
.11692 .88159 L
F
.11648 .87996 m
.11914 .87842 L
.11681 .8761 L
.11528 .87877 L
.11648 .87996 L
F
.11528 .87877 m
.11681 .8761 L
.11362 .87527 L
.11365 .87834 L
.11528 .87877 L
F
.11362 .88791 m
.1136 .89055 L
.11811 .88937 L
.11681 .88708 L
.11362 .88791 L
F
.11681 .88708 m
.11811 .88937 L
.12142 .88609 L
.11914 .88477 L
.11681 .88708 L
F
.11914 .88477 m
.12142 .88609 L
.12263 .88159 L
.12 .88159 L
.11914 .88477 L
F
.12 .88159 m
.12263 .88159 L
.12142 .87709 L
.11914 .87842 L
.12 .88159 L
F
.11914 .87842 m
.12142 .87709 L
.11811 .87381 L
.11681 .8761 L
.11914 .87842 L
F
.11681 .8761 m
.11811 .87381 L
.1136 .87263 L
.11362 .87527 L
.11681 .8761 L
F
.1136 .89055 m
.11359 .89257 L
.11912 .89113 L
.11811 .88937 L
.1136 .89055 L
F
.11811 .88937 m
.11912 .89113 L
.12317 .88711 L
.12142 .88609 L
.11811 .88937 L
F
.12142 .88609 m
.12317 .88711 L
.12466 .88159 L
.12263 .88159 L
.12142 .88609 L
F
.12263 .88159 m
.12466 .88159 L
.12317 .87607 L
.12142 .87709 L
.12263 .88159 L
F
.12142 .87709 m
.12317 .87607 L
.11912 .87205 L
.11811 .87381 L
.12142 .87709 L
F
.11811 .87381 m
.11912 .87205 L
.11359 .87061 L
.1136 .87263 L
.11811 .87381 L
F
.11359 .89257 m
.11358 .89384 L
.11974 .89223 L
.11912 .89113 L
.11359 .89257 L
F
.11912 .89113 m
.11974 .89223 L
.12427 .88774 L
.12317 .88711 L
.11912 .89113 L
F
.12317 .88711 m
.12427 .88774 L
.12592 .88159 L
.12466 .88159 L
.12317 .88711 L
F
.12466 .88159 m
.12592 .88159 L
.12427 .87544 L
.12317 .87607 L
.12466 .88159 L
F
.12317 .87607 m
.12427 .87544 L
.11974 .87095 L
.11912 .87205 L
.12317 .87607 L
F
.11912 .87205 m
.11974 .87095 L
.11358 .86934 L
.11359 .87061 L
.11912 .87205 L
F
.11358 .89384 m
.11358 .89426 L
.11995 .8926 L
.11974 .89223 L
.11358 .89384 L
F
.11974 .89223 m
.11995 .8926 L
.12463 .88796 L
.12427 .88774 L
.11974 .89223 L
F
.12427 .88774 m
.12463 .88796 L
.12635 .88159 L
.12592 .88159 L
.12427 .88774 L
F
.12592 .88159 m
.12635 .88159 L
.12463 .87523 L
.12427 .87544 L
.12592 .88159 L
F
.12427 .87544 m
.12463 .87523 L
.11995 .87058 L
.11974 .87095 L
.12427 .87544 L
F
.11974 .87095 m
.11995 .87058 L
.11358 .86892 L
.11358 .86934 L
.11974 .87095 L
F
.11367 .88164 m
.1137 .87834 L
.11206 .87877 L
.1137 .88163 L
.11367 .88164 L
F
.1137 .88163 m
.11206 .87877 L
.11087 .87996 L
.11372 .88162 L
.1137 .88163 L
F
.11372 .88162 m
.11087 .87996 L
.11043 .88159 L
.11372 .88159 L
.11372 .88162 L
F
.11372 .88159 m
.11043 .88159 L
.11087 .88322 L
.11372 .88157 L
.11372 .88159 L
F
.11372 .88157 m
.11087 .88322 L
.11206 .88441 L
.1137 .88155 L
.11372 .88157 L
F
.1137 .88155 m
.11206 .88441 L
.1137 .88484 L
.11367 .88154 L
.1137 .88155 L
F
.1137 .87834 m
.11372 .87527 L
.11054 .8761 L
.11206 .87877 L
.1137 .87834 L
F
.11206 .87877 m
.11054 .8761 L
.10821 .87842 L
.11087 .87996 L
.11206 .87877 L
F
.11087 .87996 m
.10821 .87842 L
.10735 .88159 L
.11043 .88159 L
.11087 .87996 L
F
.11043 .88159 m
.10735 .88159 L
.10821 .88477 L
.11087 .88322 L
.11043 .88159 L
F
.11087 .88322 m
.10821 .88477 L
.11054 .88708 L
.11206 .88441 L
.11087 .88322 L
F
.11206 .88441 m
.11054 .88708 L
.11372 .88791 L
.1137 .88484 L
.11206 .88441 L
F
.11372 .87527 m
.11374 .87263 L
.10923 .87381 L
.11054 .8761 L
.11372 .87527 L
F
.11054 .8761 m
.10923 .87381 L
.10593 .87709 L
.10821 .87842 L
.11054 .8761 L
F
.10821 .87842 m
.10593 .87709 L
.10471 .88159 L
.10735 .88159 L
.10821 .87842 L
F
.10735 .88159 m
.10471 .88159 L
.10593 .88609 L
.10821 .88477 L
.10735 .88159 L
F
.10821 .88477 m
.10593 .88609 L
.10923 .88937 L
.11054 .88708 L
.10821 .88477 L
F
.11054 .88708 m
.10923 .88937 L
.11374 .89055 L
.11372 .88791 L
.11054 .88708 L
F
.11374 .87263 m
.11376 .87061 L
.10823 .87205 L
.10923 .87381 L
.11374 .87263 L
F
.10923 .87381 m
.10823 .87205 L
.10418 .87607 L
.10593 .87709 L
.10923 .87381 L
F
.10593 .87709 m
.10418 .87607 L
.10269 .88159 L
.10471 .88159 L
.10593 .87709 L
F
.10471 .88159 m
.10269 .88159 L
.10418 .88711 L
.10593 .88609 L
.10471 .88159 L
F
.10593 .88609 m
.10418 .88711 L
.10823 .89113 L
.10923 .88937 L
.10593 .88609 L
F
.10923 .88937 m
.10823 .89113 L
.11376 .89257 L
.11374 .89055 L
.10923 .88937 L
F
.11376 .87061 m
.11377 .86934 L
.1076 .87095 L
.10823 .87205 L
.11376 .87061 L
F
.10823 .87205 m
.1076 .87095 L
.10308 .87544 L
.10418 .87607 L
.10823 .87205 L
F
.10418 .87607 m
.10308 .87544 L
.10143 .88159 L
.10269 .88159 L
.10418 .87607 L
F
.10269 .88159 m
.10143 .88159 L
.10308 .88774 L
.10418 .88711 L
.10269 .88159 L
F
.10418 .88711 m
.10308 .88774 L
.1076 .89223 L
.10823 .89113 L
.10418 .88711 L
F
.10823 .89113 m
.1076 .89223 L
.11377 .89384 L
.11376 .89257 L
.10823 .89113 L
F
.11377 .86934 m
.11377 .86892 L
.1074 .87058 L
.1076 .87095 L
.11377 .86934 L
F
.1076 .87095 m
.1074 .87058 L
.10272 .87523 L
.10308 .87544 L
.1076 .87095 L
F
.10308 .87544 m
.10272 .87523 L
.101 .88159 L
.10143 .88159 L
.10308 .87544 L
F
.10143 .88159 m
.101 .88159 L
.10272 .88796 L
.10308 .88774 L
.10143 .88159 L
F
.10308 .88774 m
.10272 .88796 L
.1074 .8926 L
.1076 .89223 L
.10308 .88774 L
F
.1076 .89223 m
.1074 .8926 L
.11377 .89426 L
.11377 .89384 L
.1076 .89223 L
F
.1546 .05918 m
.1546 .05876 L
.16076 .05715 L
.16097 .05752 L
.1546 .05918 L
F
.16097 .05752 m
.16076 .05715 L
.16529 .05266 L
.16565 .05288 L
.16097 .05752 L
F
.16565 .05288 m
.16529 .05266 L
.16694 .04651 L
.16737 .04651 L
.16565 .05288 L
F
.16737 .04651 m
.16694 .04651 L
.16529 .04036 L
.16565 .04015 L
.16737 .04651 L
F
.16565 .04015 m
.16529 .04036 L
.16076 .03587 L
.16097 .03551 L
.16565 .04015 L
F
.16097 .03551 m
.16076 .03587 L
.1546 .03426 L
.1546 .03384 L
.16097 .03551 L
F
.1546 .05876 m
.15461 .05749 L
.16014 .05605 L
.16076 .05715 L
.1546 .05876 L
F
.16076 .05715 m
.16014 .05605 L
.16419 .05203 L
.16529 .05266 L
.16076 .05715 L
F
.16529 .05266 m
.16419 .05203 L
.16568 .04651 L
.16694 .04651 L
.16529 .05266 L
F
.16694 .04651 m
.16568 .04651 L
.16419 .041 L
.16529 .04036 L
.16694 .04651 L
F
.16529 .04036 m
.16419 .041 L
.16014 .03697 L
.16076 .03587 L
.16529 .04036 L
F
.16076 .03587 m
.16014 .03697 L
.15461 .03553 L
.1546 .03426 L
.16076 .03587 L
F
.15461 .05749 m
.15463 .05547 L
.15913 .0543 L
.16014 .05605 L
.15461 .05749 L
F
.16014 .05605 m
.15913 .0543 L
.16244 .05101 L
.16419 .05203 L
.16014 .05605 L
F
.16419 .05203 m
.16244 .05101 L
.16366 .04651 L
.16568 .04651 L
.16419 .05203 L
F
.16568 .04651 m
.16366 .04651 L
.16244 .04201 L
.16419 .041 L
.16568 .04651 L
F
.16419 .041 m
.16244 .04201 L
.15913 .03873 L
.16014 .03697 L
.16419 .041 L
F
.16014 .03697 m
.15913 .03873 L
.15463 .03755 L
.15461 .03553 L
.16014 .03697 L
F
.15463 .05547 m
.15465 .05283 L
.15783 .052 L
.15913 .0543 L
.15463 .05547 L
F
.15913 .0543 m
.15783 .052 L
.16016 .04969 L
.16244 .05101 L
.15913 .0543 L
F
.16244 .05101 m
.16016 .04969 L
.16102 .04651 L
.16366 .04651 L
.16244 .05101 L
F
.16366 .04651 m
.16102 .04651 L
.16016 .04334 L
.16244 .04201 L
.16366 .04651 L
F
.16244 .04201 m
.16016 .04334 L
.15783 .04102 L
.15913 .03873 L
.16244 .04201 L
F
.15913 .03873 m
.15783 .04102 L
.15465 .04019 L
.15463 .03755 L
.15913 .03873 L
F
.15465 .05283 m
.15467 .04976 L
.1563 .04933 L
.15783 .052 L
.15465 .05283 L
F
.15783 .052 m
.1563 .04933 L
.1575 .04814 L
.16016 .04969 L
.15783 .052 L
F
.16016 .04969 m
.1575 .04814 L
.15794 .04651 L
.16102 .04651 L
.16016 .04969 L
F
.16102 .04651 m
.15794 .04651 L
.1575 .04488 L
.16016 .04334 L
.16102 .04651 L
F
.16016 .04334 m
.1575 .04488 L
.1563 .04369 L
.15783 .04102 L
.16016 .04334 L
F
.15783 .04102 m
.1563 .04369 L
.15467 .04326 L
.15465 .04019 L
.15783 .04102 L
F
.15467 .04976 m
.1547 .04646 L
.15467 .04647 L
.1563 .04933 L
.15467 .04976 L
F
.1563 .04933 m
.15467 .04647 L
.15465 .04649 L
.1575 .04814 L
.1563 .04933 L
F
.1575 .04814 m
.15465 .04649 L
.15465 .04651 L
.15794 .04651 L
.1575 .04814 L
F
.15794 .04651 m
.15465 .04651 L
.15465 .04654 L
.1575 .04488 L
.15794 .04651 L
F
.1575 .04488 m
.15465 .04654 L
.15467 .04656 L
.1563 .04369 L
.1575 .04488 L
F
.1563 .04369 m
.15467 .04656 L
.1547 .04656 L
.15467 .04326 L
.1563 .04369 L
F
.15479 .03384 m
.15479 .03426 L
.14863 .03587 L
.14842 .03551 L
.15479 .03384 L
F
.14842 .03551 m
.14863 .03587 L
.1441 .04036 L
.14374 .04015 L
.14842 .03551 L
F
.14374 .04015 m
.1441 .04036 L
.14245 .04651 L
.14202 .04651 L
.14374 .04015 L
F
.14202 .04651 m
.14245 .04651 L
.1441 .05266 L
.14374 .05288 L
.14202 .04651 L
F
.14374 .05288 m
.1441 .05266 L
.14863 .05715 L
.14842 .05752 L
.14374 .05288 L
F
.14842 .05752 m
.14863 .05715 L
.15479 .05876 L
.15479 .05918 L
.14842 .05752 L
F
.15479 .03426 m
.15478 .03553 L
.14925 .03697 L
.14863 .03587 L
.15479 .03426 L
F
.14863 .03587 m
.14925 .03697 L
.1452 .041 L
.1441 .04036 L
.14863 .03587 L
F
.1441 .04036 m
.1452 .041 L
.14371 .04651 L
.14245 .04651 L
.1441 .04036 L
F
.14245 .04651 m
.14371 .04651 L
.1452 .05203 L
.1441 .05266 L
.14245 .04651 L
F
.1441 .05266 m
.1452 .05203 L
.14925 .05605 L
.14863 .05715 L
.1441 .05266 L
F
.14863 .05715 m
.14925 .05605 L
.15478 .05749 L
.15479 .05876 L
.14863 .05715 L
F
.15478 .03553 m
.15476 .03755 L
.15025 .03873 L
.14925 .03697 L
.15478 .03553 L
F
.14925 .03697 m
.15025 .03873 L
.14695 .04201 L
.1452 .041 L
.14925 .03697 L
F
.1452 .041 m
.14695 .04201 L
.14573 .04651 L
.14371 .04651 L
.1452 .041 L
F
.14371 .04651 m
.14573 .04651 L
.14695 .05101 L
.1452 .05203 L
.14371 .04651 L
F
.1452 .05203 m
.14695 .05101 L
.15025 .0543 L
.14925 .05605 L
.1452 .05203 L
F
.14925 .05605 m
.15025 .0543 L
.15476 .05547 L
.15478 .05749 L
.14925 .05605 L
F
.15476 .03755 m
.15474 .04019 L
.15156 .04102 L
.15025 .03873 L
.15476 .03755 L
F
.15025 .03873 m
.15156 .04102 L
.14923 .04334 L
.14695 .04201 L
.15025 .03873 L
F
.14695 .04201 m
.14923 .04334 L
.14837 .04651 L
.14573 .04651 L
.14695 .04201 L
F
.14573 .04651 m
.14837 .04651 L
.14923 .04969 L
.14695 .05101 L
.14573 .04651 L
F
.14695 .05101 m
.14923 .04969 L
.15156 .052 L
.15025 .0543 L
.14695 .05101 L
F
.15025 .0543 m
.15156 .052 L
.15474 .05283 L
.15476 .05547 L
.15025 .0543 L
F
.15474 .04019 m
.15472 .04326 L
.15309 .04369 L
.15156 .04102 L
.15474 .04019 L
F
.15156 .04102 m
.15309 .04369 L
.15189 .04488 L
.14923 .04334 L
.15156 .04102 L
F
.14923 .04334 m
.15189 .04488 L
.15145 .04651 L
.14837 .04651 L
.14923 .04334 L
F
.14837 .04651 m
.15145 .04651 L
.15189 .04814 L
.14923 .04969 L
.14837 .04651 L
F
.14923 .04969 m
.15189 .04814 L
.15309 .04933 L
.15156 .052 L
.14923 .04969 L
F
.15156 .052 m
.15309 .04933 L
.15472 .04976 L
.15474 .05283 L
.15156 .052 L
F
.15472 .04326 m
.15469 .04656 L
.15472 .04656 L
.15309 .04369 L
.15472 .04326 L
F
.15309 .04369 m
.15472 .04656 L
.15474 .04654 L
.15189 .04488 L
.15309 .04369 L
F
.15189 .04488 m
.15474 .04654 L
.15474 .04651 L
.15145 .04651 L
.15189 .04488 L
F
.15145 .04651 m
.15474 .04651 L
.15474 .04649 L
.15189 .04814 L
.15145 .04651 L
F
.15189 .04814 m
.15474 .04649 L
.15472 .04647 L
.15309 .04933 L
.15189 .04814 L
F
.15309 .04933 m
.15472 .04647 L
.15469 .04646 L
.15472 .04976 L
.15309 .04933 L
F
.1547 .04646 m
.15467 .04976 L
.1563 .04933 L
.15467 .04647 L
.1547 .04646 L
F
.15467 .04647 m
.1563 .04933 L
.1575 .04814 L
.15465 .04649 L
.15467 .04647 L
F
.15465 .04649 m
.1575 .04814 L
.15794 .04651 L
.15465 .04651 L
.15465 .04649 L
F
.15465 .04651 m
.15794 .04651 L
.1575 .04488 L
.15465 .04654 L
.15465 .04651 L
F
.15465 .04654 m
.1575 .04488 L
.1563 .04369 L
.15467 .04656 L
.15465 .04654 L
F
.15467 .04656 m
.1563 .04369 L
.15467 .04326 L
.1547 .04656 L
.15467 .04656 L
F
.15467 .04976 m
.15465 .05283 L
.15783 .052 L
.1563 .04933 L
.15467 .04976 L
F
.1563 .04933 m
.15783 .052 L
.16016 .04969 L
.1575 .04814 L
.1563 .04933 L
F
.1575 .04814 m
.16016 .04969 L
.16102 .04651 L
.15794 .04651 L
.1575 .04814 L
F
.15794 .04651 m
.16102 .04651 L
.16016 .04334 L
.1575 .04488 L
.15794 .04651 L
F
.1575 .04488 m
.16016 .04334 L
.15783 .04102 L
.1563 .04369 L
.1575 .04488 L
F
.1563 .04369 m
.15783 .04102 L
.15465 .04019 L
.15467 .04326 L
.1563 .04369 L
F
.15465 .05283 m
.15463 .05547 L
.15913 .0543 L
.15783 .052 L
.15465 .05283 L
F
.15783 .052 m
.15913 .0543 L
.16244 .05101 L
.16016 .04969 L
.15783 .052 L
F
.16016 .04969 m
.16244 .05101 L
.16366 .04651 L
.16102 .04651 L
.16016 .04969 L
F
.16102 .04651 m
.16366 .04651 L
.16244 .04201 L
.16016 .04334 L
.16102 .04651 L
F
.16016 .04334 m
.16244 .04201 L
.15913 .03873 L
.15783 .04102 L
.16016 .04334 L
F
.15783 .04102 m
.15913 .03873 L
.15463 .03755 L
.15465 .04019 L
.15783 .04102 L
F
.15463 .05547 m
.15461 .05749 L
.16014 .05605 L
.15913 .0543 L
.15463 .05547 L
F
.15913 .0543 m
.16014 .05605 L
.16419 .05203 L
.16244 .05101 L
.15913 .0543 L
F
.16244 .05101 m
.16419 .05203 L
.16568 .04651 L
.16366 .04651 L
.16244 .05101 L
F
.16366 .04651 m
.16568 .04651 L
.16419 .041 L
.16244 .04201 L
.16366 .04651 L
F
.16244 .04201 m
.16419 .041 L
.16014 .03697 L
.15913 .03873 L
.16244 .04201 L
F
.15913 .03873 m
.16014 .03697 L
.15461 .03553 L
.15463 .03755 L
.15913 .03873 L
F
.15461 .05749 m
.1546 .05876 L
.16076 .05715 L
.16014 .05605 L
.15461 .05749 L
F
.16014 .05605 m
.16076 .05715 L
.16529 .05266 L
.16419 .05203 L
.16014 .05605 L
F
.16419 .05203 m
.16529 .05266 L
.16694 .04651 L
.16568 .04651 L
.16419 .05203 L
F
.16568 .04651 m
.16694 .04651 L
.16529 .04036 L
.16419 .041 L
.16568 .04651 L
F
.16419 .041 m
.16529 .04036 L
.16076 .03587 L
.16014 .03697 L
.16419 .041 L
F
.16014 .03697 m
.16076 .03587 L
.1546 .03426 L
.15461 .03553 L
.16014 .03697 L
F
.1546 .05876 m
.1546 .05918 L
.16097 .05752 L
.16076 .05715 L
.1546 .05876 L
F
.16076 .05715 m
.16097 .05752 L
.16565 .05288 L
.16529 .05266 L
.16076 .05715 L
F
.16529 .05266 m
.16565 .05288 L
.16737 .04651 L
.16694 .04651 L
.16529 .05266 L
F
.16694 .04651 m
.16737 .04651 L
.16565 .04015 L
.16529 .04036 L
.16694 .04651 L
F
.16529 .04036 m
.16565 .04015 L
.16097 .03551 L
.16076 .03587 L
.16529 .04036 L
F
.16076 .03587 m
.16097 .03551 L
.1546 .03384 L
.1546 .03426 L
.16076 .03587 L
F
.15469 .04656 m
.15472 .04326 L
.15309 .04369 L
.15472 .04656 L
.15469 .04656 L
F
.15472 .04656 m
.15309 .04369 L
.15189 .04488 L
.15474 .04654 L
.15472 .04656 L
F
.15474 .04654 m
.15189 .04488 L
.15145 .04651 L
.15474 .04651 L
.15474 .04654 L
F
.15474 .04651 m
.15145 .04651 L
.15189 .04814 L
.15474 .04649 L
.15474 .04651 L
F
.15474 .04649 m
.15189 .04814 L
.15309 .04933 L
.15472 .04647 L
.15474 .04649 L
F
.15472 .04647 m
.15309 .04933 L
.15472 .04976 L
.15469 .04646 L
.15472 .04647 L
F
.15472 .04326 m
.15474 .04019 L
.15156 .04102 L
.15309 .04369 L
.15472 .04326 L
F
.15309 .04369 m
.15156 .04102 L
.14923 .04334 L
.15189 .04488 L
.15309 .04369 L
F
.15189 .04488 m
.14923 .04334 L
.14837 .04651 L
.15145 .04651 L
.15189 .04488 L
F
.15145 .04651 m
.14837 .04651 L
.14923 .04969 L
.15189 .04814 L
.15145 .04651 L
F
.15189 .04814 m
.14923 .04969 L
.15156 .052 L
.15309 .04933 L
.15189 .04814 L
F
.15309 .04933 m
.15156 .052 L
.15474 .05283 L
.15472 .04976 L
.15309 .04933 L
F
.15474 .04019 m
.15476 .03755 L
.15025 .03873 L
.15156 .04102 L
.15474 .04019 L
F
.15156 .04102 m
.15025 .03873 L
.14695 .04201 L
.14923 .04334 L
.15156 .04102 L
F
.14923 .04334 m
.14695 .04201 L
.14573 .04651 L
.14837 .04651 L
.14923 .04334 L
F
.14837 .04651 m
.14573 .04651 L
.14695 .05101 L
.14923 .04969 L
.14837 .04651 L
F
.14923 .04969 m
.14695 .05101 L
.15025 .0543 L
.15156 .052 L
.14923 .04969 L
F
.15156 .052 m
.15025 .0543 L
.15476 .05547 L
.15474 .05283 L
.15156 .052 L
F
.15476 .03755 m
.15478 .03553 L
.14925 .03697 L
.15025 .03873 L
.15476 .03755 L
F
.15025 .03873 m
.14925 .03697 L
.1452 .041 L
.14695 .04201 L
.15025 .03873 L
F
.14695 .04201 m
.1452 .041 L
.14371 .04651 L
.14573 .04651 L
.14695 .04201 L
F
.14573 .04651 m
.14371 .04651 L
.1452 .05203 L
.14695 .05101 L
.14573 .04651 L
F
.14695 .05101 m
.1452 .05203 L
.14925 .05605 L
.15025 .0543 L
.14695 .05101 L
F
.15025 .0543 m
.14925 .05605 L
.15478 .05749 L
.15476 .05547 L
.15025 .0543 L
F
.15478 .03553 m
.15479 .03426 L
.14863 .03587 L
.14925 .03697 L
.15478 .03553 L
F
.14925 .03697 m
.14863 .03587 L
.1441 .04036 L
.1452 .041 L
.14925 .03697 L
F
.1452 .041 m
.1441 .04036 L
.14245 .04651 L
.14371 .04651 L
.1452 .041 L
F
.14371 .04651 m
.14245 .04651 L
.1441 .05266 L
.1452 .05203 L
.14371 .04651 L
F
.1452 .05203 m
.1441 .05266 L
.14863 .05715 L
.14925 .05605 L
.1452 .05203 L
F
.14925 .05605 m
.14863 .05715 L
.15479 .05876 L
.15478 .05749 L
.14925 .05605 L
F
.15479 .03426 m
.15479 .03384 L
.14842 .03551 L
.14863 .03587 L
.15479 .03426 L
F
.14863 .03587 m
.14842 .03551 L
.14374 .04015 L
.1441 .04036 L
.14863 .03587 L
F
.1441 .04036 m
.14374 .04015 L
.14202 .04651 L
.14245 .04651 L
.1441 .04036 L
F
.14245 .04651 m
.14202 .04651 L
.14374 .05288 L
.1441 .05266 L
.14245 .04651 L
F
.1441 .05266 m
.14374 .05288 L
.14842 .05752 L
.14863 .05715 L
.1441 .05266 L
F
.14863 .05715 m
.14842 .05752 L
.15479 .05918 L
.15479 .05876 L
.14863 .05715 L
F
.14997 .08969 m
.14997 .08926 L
.15614 .08765 L
.15635 .08802 L
.14997 .08969 L
F
.15635 .08802 m
.15614 .08765 L
.16066 .08317 L
.16102 .08338 L
.15635 .08802 L
F
.16102 .08338 m
.16066 .08317 L
.16232 .07701 L
.16274 .07701 L
.16102 .08338 L
F
.16274 .07701 m
.16232 .07701 L
.16066 .07086 L
.16102 .07065 L
.16274 .07701 L
F
.16102 .07065 m
.16066 .07086 L
.15614 .06637 L
.15635 .06601 L
.16102 .07065 L
F
.15635 .06601 m
.15614 .06637 L
.14997 .06477 L
.14997 .06434 L
.15635 .06601 L
F
.14997 .08926 m
.14998 .088 L
.15551 .08655 L
.15614 .08765 L
.14997 .08926 L
F
.15614 .08765 m
.15551 .08655 L
.15956 .08253 L
.16066 .08317 L
.15614 .08765 L
F
.16066 .08317 m
.15956 .08253 L
.16105 .07701 L
.16232 .07701 L
.16066 .08317 L
F
.16232 .07701 m
.16105 .07701 L
.15956 .0715 L
.16066 .07086 L
.16232 .07701 L
F
.16066 .07086 m
.15956 .0715 L
.15551 .06747 L
.15614 .06637 L
.16066 .07086 L
F
.15614 .06637 m
.15551 .06747 L
.14998 .06603 L
.14997 .06477 L
.15614 .06637 L
F
.14998 .088 m
.15 .08597 L
.15451 .0848 L
.15551 .08655 L
.14998 .088 L
F
.15551 .08655 m
.15451 .0848 L
.15781 .08151 L
.15956 .08253 L
.15551 .08655 L
F
.15956 .08253 m
.15781 .08151 L
.15903 .07701 L
.16105 .07701 L
.15956 .08253 L
F
.16105 .07701 m
.15903 .07701 L
.15781 .07251 L
.15956 .0715 L
.16105 .07701 L
F
.15956 .0715 m
.15781 .07251 L
.15451 .06923 L
.15551 .06747 L
.15956 .0715 L
F
.15551 .06747 m
.15451 .06923 L
.15 .06805 L
.14998 .06603 L
.15551 .06747 L
F
.15 .08597 m
.15002 .08334 L
.1532 .0825 L
.15451 .0848 L
.15 .08597 L
F
.15451 .0848 m
.1532 .0825 L
.15553 .08019 L
.15781 .08151 L
.15451 .0848 L
F
.15781 .08151 m
.15553 .08019 L
.15639 .07701 L
.15903 .07701 L
.15781 .08151 L
F
.15903 .07701 m
.15639 .07701 L
.15553 .07384 L
.15781 .07251 L
.15903 .07701 L
F
.15781 .07251 m
.15553 .07384 L
.1532 .07152 L
.15451 .06923 L
.15781 .07251 L
F
.15451 .06923 m
.1532 .07152 L
.15002 .07069 L
.15 .06805 L
.15451 .06923 L
F
.15002 .08334 m
.15004 .08026 L
.15168 .07984 L
.1532 .0825 L
.15002 .08334 L
F
.1532 .0825 m
.15168 .07984 L
.15288 .07865 L
.15553 .08019 L
.1532 .0825 L
F
.15553 .08019 m
.15288 .07865 L
.15331 .07701 L
.15639 .07701 L
.15553 .08019 L
F
.15639 .07701 m
.15331 .07701 L
.15288 .07538 L
.15553 .07384 L
.15639 .07701 L
F
.15553 .07384 m
.15288 .07538 L
.15168 .07419 L
.1532 .07152 L
.15553 .07384 L
F
.1532 .07152 m
.15168 .07419 L
.15004 .07377 L
.15002 .07069 L
.1532 .07152 L
F
.15004 .08026 m
.15007 .07696 L
.15004 .07697 L
.15168 .07984 L
.15004 .08026 L
F
.15168 .07984 m
.15004 .07697 L
.15002 .07699 L
.15288 .07865 L
.15168 .07984 L
F
.15288 .07865 m
.15002 .07699 L
.15002 .07701 L
.15331 .07701 L
.15288 .07865 L
F
.15331 .07701 m
.15002 .07701 L
.15002 .07704 L
.15288 .07538 L
.15331 .07701 L
F
.15288 .07538 m
.15002 .07704 L
.15004 .07706 L
.15168 .07419 L
.15288 .07538 L
F
.15168 .07419 m
.15004 .07706 L
.15007 .07706 L
.15004 .07377 L
.15168 .07419 L
F
.15016 .06434 m
.15016 .06477 L
.144 .06637 L
.14379 .06601 L
.15016 .06434 L
F
.14379 .06601 m
.144 .06637 L
.13947 .07086 L
.13911 .07065 L
.14379 .06601 L
F
.13911 .07065 m
.13947 .07086 L
.13782 .07701 L
.13739 .07701 L
.13911 .07065 L
F
.13739 .07701 m
.13782 .07701 L
.13947 .08317 L
.13911 .08338 L
.13739 .07701 L
F
.13911 .08338 m
.13947 .08317 L
.144 .08765 L
.14379 .08802 L
.13911 .08338 L
F
.14379 .08802 m
.144 .08765 L
.15016 .08926 L
.15016 .08969 L
.14379 .08802 L
F
.15016 .06477 m
.15015 .06603 L
.14462 .06747 L
.144 .06637 L
.15016 .06477 L
F
.144 .06637 m
.14462 .06747 L
.14057 .0715 L
.13947 .07086 L
.144 .06637 L
F
.13947 .07086 m
.14057 .0715 L
.13908 .07701 L
.13782 .07701 L
.13947 .07086 L
F
.13782 .07701 m
.13908 .07701 L
.14057 .08253 L
.13947 .08317 L
.13782 .07701 L
F
.13947 .08317 m
.14057 .08253 L
.14462 .08655 L
.144 .08765 L
.13947 .08317 L
F
.144 .08765 m
.14462 .08655 L
.15015 .088 L
.15016 .08926 L
.144 .08765 L
F
.15015 .06603 m
.15014 .06805 L
.14563 .06923 L
.14462 .06747 L
.15015 .06603 L
F
.14462 .06747 m
.14563 .06923 L
.14232 .07251 L
.14057 .0715 L
.14462 .06747 L
F
.14057 .0715 m
.14232 .07251 L
.14111 .07701 L
.13908 .07701 L
.14057 .0715 L
F
.13908 .07701 m
.14111 .07701 L
.14232 .08151 L
.14057 .08253 L
.13908 .07701 L
F
.14057 .08253 m
.14232 .08151 L
.14563 .0848 L
.14462 .08655 L
.14057 .08253 L
F
.14462 .08655 m
.14563 .0848 L
.15014 .08597 L
.15015 .088 L
.14462 .08655 L
F
.15014 .06805 m
.15012 .07069 L
.14693 .07152 L
.14563 .06923 L
.15014 .06805 L
F
.14563 .06923 m
.14693 .07152 L
.1446 .07384 L
.14232 .07251 L
.14563 .06923 L
F
.14232 .07251 m
.1446 .07384 L
.14374 .07701 L
.14111 .07701 L
.14232 .07251 L
F
.14111 .07701 m
.14374 .07701 L
.1446 .08019 L
.14232 .08151 L
.14111 .07701 L
F
.14232 .08151 m
.1446 .08019 L
.14693 .0825 L
.14563 .0848 L
.14232 .08151 L
F
.14563 .0848 m
.14693 .0825 L
.15012 .08334 L
.15014 .08597 L
.14563 .0848 L
F
.15012 .07069 m
.15009 .07377 L
.14846 .07419 L
.14693 .07152 L
.15012 .07069 L
F
.14693 .07152 m
.14846 .07419 L
.14726 .07538 L
.1446 .07384 L
.14693 .07152 L
F
.1446 .07384 m
.14726 .07538 L
.14682 .07701 L
.14374 .07701 L
.1446 .07384 L
F
.14374 .07701 m
.14682 .07701 L
.14726 .07865 L
.1446 .08019 L
.14374 .07701 L
F
.1446 .08019 m
.14726 .07865 L
.14846 .07984 L
.14693 .0825 L
.1446 .08019 L
F
.14693 .0825 m
.14846 .07984 L
.15009 .08026 L
.15012 .08334 L
.14693 .0825 L
F
.15009 .07377 m
.15007 .07706 L
.15009 .07706 L
.14846 .07419 L
.15009 .07377 L
F
.14846 .07419 m
.15009 .07706 L
.15011 .07704 L
.14726 .07538 L
.14846 .07419 L
F
.14726 .07538 m
.15011 .07704 L
.15012 .07701 L
.14682 .07701 L
.14726 .07538 L
F
.14682 .07701 m
.15012 .07701 L
.15011 .07699 L
.14726 .07865 L
.14682 .07701 L
F
.14726 .07865 m
.15011 .07699 L
.15009 .07697 L
.14846 .07984 L
.14726 .07865 L
F
.14846 .07984 m
.15009 .07697 L
.15007 .07696 L
.15009 .08026 L
.14846 .07984 L
F
.15007 .07696 m
.15004 .08026 L
.15168 .07984 L
.15004 .07697 L
.15007 .07696 L
F
.15004 .07697 m
.15168 .07984 L
.15288 .07865 L
.15002 .07699 L
.15004 .07697 L
F
.15002 .07699 m
.15288 .07865 L
.15331 .07701 L
.15002 .07701 L
.15002 .07699 L
F
.15002 .07701 m
.15331 .07701 L
.15288 .07538 L
.15002 .07704 L
.15002 .07701 L
F
.15002 .07704 m
.15288 .07538 L
.15168 .07419 L
.15004 .07706 L
.15002 .07704 L
F
.15004 .07706 m
.15168 .07419 L
.15004 .07377 L
.15007 .07706 L
.15004 .07706 L
F
.15004 .08026 m
.15002 .08334 L
.1532 .0825 L
.15168 .07984 L
.15004 .08026 L
F
.15168 .07984 m
.1532 .0825 L
.15553 .08019 L
.15288 .07865 L
.15168 .07984 L
F
.15288 .07865 m
.15553 .08019 L
.15639 .07701 L
.15331 .07701 L
.15288 .07865 L
F
.15331 .07701 m
.15639 .07701 L
.15553 .07384 L
.15288 .07538 L
.15331 .07701 L
F
.15288 .07538 m
.15553 .07384 L
.1532 .07152 L
.15168 .07419 L
.15288 .07538 L
F
.15168 .07419 m
.1532 .07152 L
.15002 .07069 L
.15004 .07377 L
.15168 .07419 L
F
.15002 .08334 m
.15 .08597 L
.15451 .0848 L
.1532 .0825 L
.15002 .08334 L
F
.1532 .0825 m
.15451 .0848 L
.15781 .08151 L
.15553 .08019 L
.1532 .0825 L
F
.15553 .08019 m
.15781 .08151 L
.15903 .07701 L
.15639 .07701 L
.15553 .08019 L
F
.15639 .07701 m
.15903 .07701 L
.15781 .07251 L
.15553 .07384 L
.15639 .07701 L
F
.15553 .07384 m
.15781 .07251 L
.15451 .06923 L
.1532 .07152 L
.15553 .07384 L
F
.1532 .07152 m
.15451 .06923 L
.15 .06805 L
.15002 .07069 L
.1532 .07152 L
F
.15 .08597 m
.14998 .088 L
.15551 .08655 L
.15451 .0848 L
.15 .08597 L
F
.15451 .0848 m
.15551 .08655 L
.15956 .08253 L
.15781 .08151 L
.15451 .0848 L
F
.15781 .08151 m
.15956 .08253 L
.16105 .07701 L
.15903 .07701 L
.15781 .08151 L
F
.15903 .07701 m
.16105 .07701 L
.15956 .0715 L
.15781 .07251 L
.15903 .07701 L
F
.15781 .07251 m
.15956 .0715 L
.15551 .06747 L
.15451 .06923 L
.15781 .07251 L
F
.15451 .06923 m
.15551 .06747 L
.14998 .06603 L
.15 .06805 L
.15451 .06923 L
F
.14998 .088 m
.14997 .08926 L
.15614 .08765 L
.15551 .08655 L
.14998 .088 L
F
.15551 .08655 m
.15614 .08765 L
.16066 .08317 L
.15956 .08253 L
.15551 .08655 L
F
.15956 .08253 m
.16066 .08317 L
.16232 .07701 L
.16105 .07701 L
.15956 .08253 L
F
.16105 .07701 m
.16232 .07701 L
.16066 .07086 L
.15956 .0715 L
.16105 .07701 L
F
.15956 .0715 m
.16066 .07086 L
.15614 .06637 L
.15551 .06747 L
.15956 .0715 L
F
.15551 .06747 m
.15614 .06637 L
.14997 .06477 L
.14998 .06603 L
.15551 .06747 L
F
.14997 .08926 m
.14997 .08969 L
.15635 .08802 L
.15614 .08765 L
.14997 .08926 L
F
.15614 .08765 m
.15635 .08802 L
.16102 .08338 L
.16066 .08317 L
.15614 .08765 L
F
.16066 .08317 m
.16102 .08338 L
.16274 .07701 L
.16232 .07701 L
.16066 .08317 L
F
.16232 .07701 m
.16274 .07701 L
.16102 .07065 L
.16066 .07086 L
.16232 .07701 L
F
.16066 .07086 m
.16102 .07065 L
.15635 .06601 L
.15614 .06637 L
.16066 .07086 L
F
.15614 .06637 m
.15635 .06601 L
.14997 .06434 L
.14997 .06477 L
.15614 .06637 L
F
.15007 .07706 m
.15009 .07377 L
.14846 .07419 L
.15009 .07706 L
.15007 .07706 L
F
.15009 .07706 m
.14846 .07419 L
.14726 .07538 L
.15011 .07704 L
.15009 .07706 L
F
.15011 .07704 m
.14726 .07538 L
.14682 .07701 L
.15012 .07701 L
.15011 .07704 L
F
.15012 .07701 m
.14682 .07701 L
.14726 .07865 L
.15011 .07699 L
.15012 .07701 L
F
.15011 .07699 m
.14726 .07865 L
.14846 .07984 L
.15009 .07697 L
.15011 .07699 L
F
.15009 .07697 m
.14846 .07984 L
.15009 .08026 L
.15007 .07696 L
.15009 .07697 L
F
.15009 .07377 m
.15012 .07069 L
.14693 .07152 L
.14846 .07419 L
.15009 .07377 L
F
.14846 .07419 m
.14693 .07152 L
.1446 .07384 L
.14726 .07538 L
.14846 .07419 L
F
.14726 .07538 m
.1446 .07384 L
.14374 .07701 L
.14682 .07701 L
.14726 .07538 L
F
.14682 .07701 m
.14374 .07701 L
.1446 .08019 L
.14726 .07865 L
.14682 .07701 L
F
.14726 .07865 m
.1446 .08019 L
.14693 .0825 L
.14846 .07984 L
.14726 .07865 L
F
.14846 .07984 m
.14693 .0825 L
.15012 .08334 L
.15009 .08026 L
.14846 .07984 L
F
.15012 .07069 m
.15014 .06805 L
.14563 .06923 L
.14693 .07152 L
.15012 .07069 L
F
.14693 .07152 m
.14563 .06923 L
.14232 .07251 L
.1446 .07384 L
.14693 .07152 L
F
.1446 .07384 m
.14232 .07251 L
.14111 .07701 L
.14374 .07701 L
.1446 .07384 L
F
.14374 .07701 m
.14111 .07701 L
.14232 .08151 L
.1446 .08019 L
.14374 .07701 L
F
.1446 .08019 m
.14232 .08151 L
.14563 .0848 L
.14693 .0825 L
.1446 .08019 L
F
.14693 .0825 m
.14563 .0848 L
.15014 .08597 L
.15012 .08334 L
.14693 .0825 L
F
.15014 .06805 m
.15015 .06603 L
.14462 .06747 L
.14563 .06923 L
.15014 .06805 L
F
.14563 .06923 m
.14462 .06747 L
.14057 .0715 L
.14232 .07251 L
.14563 .06923 L
F
.14232 .07251 m
.14057 .0715 L
.13908 .07701 L
.14111 .07701 L
.14232 .07251 L
F
.14111 .07701 m
.13908 .07701 L
.14057 .08253 L
.14232 .08151 L
.14111 .07701 L
F
.14232 .08151 m
.14057 .08253 L
.14462 .08655 L
.14563 .0848 L
.14232 .08151 L
F
.14563 .0848 m
.14462 .08655 L
.15015 .088 L
.15014 .08597 L
.14563 .0848 L
F
.15015 .06603 m
.15016 .06477 L
.144 .06637 L
.14462 .06747 L
.15015 .06603 L
F
.14462 .06747 m
.144 .06637 L
.13947 .07086 L
.14057 .0715 L
.14462 .06747 L
F
.14057 .0715 m
.13947 .07086 L
.13782 .07701 L
.13908 .07701 L
.14057 .0715 L
F
.13908 .07701 m
.13782 .07701 L
.13947 .08317 L
.14057 .08253 L
.13908 .07701 L
F
.14057 .08253 m
.13947 .08317 L
.144 .08765 L
.14462 .08655 L
.14057 .08253 L
F
.14462 .08655 m
.144 .08765 L
.15016 .08926 L
.15015 .088 L
.14462 .08655 L
F
.15016 .06477 m
.15016 .06434 L
.14379 .06601 L
.144 .06637 L
.15016 .06477 L
F
.144 .06637 m
.14379 .06601 L
.13911 .07065 L
.13947 .07086 L
.144 .06637 L
F
.13947 .07086 m
.13911 .07065 L
.13739 .07701 L
.13782 .07701 L
.13947 .07086 L
F
.13782 .07701 m
.13739 .07701 L
.13911 .08338 L
.13947 .08317 L
.13782 .07701 L
F
.13947 .08317 m
.13911 .08338 L
.14379 .08802 L
.144 .08765 L
.13947 .08317 L
F
.144 .08765 m
.14379 .08802 L
.15016 .08969 L
.15016 .08926 L
.144 .08765 L
F
.14427 .14682 m
.14427 .14639 L
.15043 .14478 L
.15064 .14515 L
.14427 .14682 L
F
.15064 .14515 m
.15043 .14478 L
.15496 .1403 L
.15532 .14051 L
.15064 .14515 L
F
.15532 .14051 m
.15496 .1403 L
.15661 .13414 L
.15704 .13414 L
.15532 .14051 L
F
.15704 .13414 m
.15661 .13414 L
.15496 .12799 L
.15532 .12778 L
.15704 .13414 L
F
.15532 .12778 m
.15496 .12799 L
.15043 .1235 L
.15064 .12314 L
.15532 .12778 L
F
.15064 .12314 m
.15043 .1235 L
.14427 .1219 L
.14427 .12147 L
.15064 .12314 L
F
.14427 .14639 m
.14428 .14513 L
.14981 .14368 L
.15043 .14478 L
.14427 .14639 L
F
.15043 .14478 m
.14981 .14368 L
.15386 .13966 L
.15496 .1403 L
.15043 .14478 L
F
.15496 .1403 m
.15386 .13966 L
.15535 .13414 L
.15661 .13414 L
.15496 .1403 L
F
.15661 .13414 m
.15535 .13414 L
.15386 .12863 L
.15496 .12799 L
.15661 .13414 L
F
.15496 .12799 m
.15386 .12863 L
.14981 .1246 L
.15043 .1235 L
.15496 .12799 L
F
.15043 .1235 m
.14981 .1246 L
.14428 .12316 L
.14427 .1219 L
.15043 .1235 L
F
.14428 .14513 m
.1443 .1431 L
.14881 .14193 L
.14981 .14368 L
.14428 .14513 L
F
.14981 .14368 m
.14881 .14193 L
.15211 .13864 L
.15386 .13966 L
.14981 .14368 L
F
.15386 .13966 m
.15211 .13864 L
.15333 .13414 L
.15535 .13414 L
.15386 .13966 L
F
.15535 .13414 m
.15333 .13414 L
.15211 .12964 L
.15386 .12863 L
.15535 .13414 L
F
.15386 .12863 m
.15211 .12964 L
.14881 .12636 L
.14981 .1246 L
.15386 .12863 L
F
.14981 .1246 m
.14881 .12636 L
.1443 .12518 L
.14428 .12316 L
.14981 .1246 L
F
.1443 .1431 m
.14432 .14047 L
.1475 .13963 L
.14881 .14193 L
.1443 .1431 L
F
.14881 .14193 m
.1475 .13963 L
.14983 .13732 L
.15211 .13864 L
.14881 .14193 L
F
.15211 .13864 m
.14983 .13732 L
.15069 .13414 L
.15333 .13414 L
.15211 .13864 L
F
.15333 .13414 m
.15069 .13414 L
.14983 .13097 L
.15211 .12964 L
.15333 .13414 L
F
.15211 .12964 m
.14983 .13097 L
.1475 .12865 L
.14881 .12636 L
.15211 .12964 L
F
.14881 .12636 m
.1475 .12865 L
.14432 .12782 L
.1443 .12518 L
.14881 .12636 L
F
.14432 .14047 m
.14434 .13739 L
.14598 .13697 L
.1475 .13963 L
.14432 .14047 L
F
.1475 .13963 m
.14598 .13697 L
.14717 .13578 L
.14983 .13732 L
.1475 .13963 L
F
.14983 .13732 m
.14717 .13578 L
.14761 .13414 L
.15069 .13414 L
.14983 .13732 L
F
.15069 .13414 m
.14761 .13414 L
.14717 .13251 L
.14983 .13097 L
.15069 .13414 L
F
.14983 .13097 m
.14717 .13251 L
.14598 .13132 L
.1475 .12865 L
.14983 .13097 L
F
.1475 .12865 m
.14598 .13132 L
.14434 .1309 L
.14432 .12782 L
.1475 .12865 L
F
.14434 .13739 m
.14437 .13409 L
.14434 .1341 L
.14598 .13697 L
.14434 .13739 L
F
.14598 .13697 m
.14434 .1341 L
.14432 .13412 L
.14717 .13578 L
.14598 .13697 L
F
.14717 .13578 m
.14432 .13412 L
.14432 .13414 L
.14761 .13414 L
.14717 .13578 L
F
.14761 .13414 m
.14432 .13414 L
.14432 .13417 L
.14717 .13251 L
.14761 .13414 L
F
.14717 .13251 m
.14432 .13417 L
.14434 .13419 L
.14598 .13132 L
.14717 .13251 L
F
.14598 .13132 m
.14434 .13419 L
.14437 .13419 L
.14434 .1309 L
.14598 .13132 L
F
.14446 .12147 m
.14446 .1219 L
.1383 .1235 L
.13809 .12314 L
.14446 .12147 L
F
.13809 .12314 m
.1383 .1235 L
.13377 .12799 L
.13341 .12778 L
.13809 .12314 L
F
.13341 .12778 m
.13377 .12799 L
.13212 .13414 L
.13169 .13414 L
.13341 .12778 L
F
.13169 .13414 m
.13212 .13414 L
.13377 .1403 L
.13341 .14051 L
.13169 .13414 L
F
.13341 .14051 m
.13377 .1403 L
.1383 .14478 L
.13809 .14515 L
.13341 .14051 L
F
.13809 .14515 m
.1383 .14478 L
.14446 .14639 L
.14446 .14682 L
.13809 .14515 L
F
.14446 .1219 m
.14445 .12316 L
.13892 .1246 L
.1383 .1235 L
.14446 .1219 L
F
.1383 .1235 m
.13892 .1246 L
.13487 .12863 L
.13377 .12799 L
.1383 .1235 L
F
.13377 .12799 m
.13487 .12863 L
.13338 .13414 L
.13212 .13414 L
.13377 .12799 L
F
.13212 .13414 m
.13338 .13414 L
.13487 .13966 L
.13377 .1403 L
.13212 .13414 L
F
.13377 .1403 m
.13487 .13966 L
.13892 .14368 L
.1383 .14478 L
.13377 .1403 L
F
.1383 .14478 m
.13892 .14368 L
.14445 .14513 L
.14446 .14639 L
.1383 .14478 L
F
.14445 .12316 m
.14444 .12518 L
.13993 .12636 L
.13892 .1246 L
.14445 .12316 L
F
.13892 .1246 m
.13993 .12636 L
.13662 .12964 L
.13487 .12863 L
.13892 .1246 L
F
.13487 .12863 m
.13662 .12964 L
.13541 .13414 L
.13338 .13414 L
.13487 .12863 L
F
.13338 .13414 m
.13541 .13414 L
.13662 .13864 L
.13487 .13966 L
.13338 .13414 L
F
.13487 .13966 m
.13662 .13864 L
.13993 .14193 L
.13892 .14368 L
.13487 .13966 L
F
.13892 .14368 m
.13993 .14193 L
.14444 .1431 L
.14445 .14513 L
.13892 .14368 L
F
.14444 .12518 m
.14441 .12782 L
.14123 .12865 L
.13993 .12636 L
.14444 .12518 L
F
.13993 .12636 m
.14123 .12865 L
.1389 .13097 L
.13662 .12964 L
.13993 .12636 L
F
.13662 .12964 m
.1389 .13097 L
.13804 .13414 L
.13541 .13414 L
.13662 .12964 L
F
.13541 .13414 m
.13804 .13414 L
.1389 .13732 L
.13662 .13864 L
.13541 .13414 L
F
.13662 .13864 m
.1389 .13732 L
.14123 .13963 L
.13993 .14193 L
.13662 .13864 L
F
.13993 .14193 m
.14123 .13963 L
.14441 .14047 L
.14444 .1431 L
.13993 .14193 L
F
.14441 .12782 m
.14439 .1309 L
.14276 .13132 L
.14123 .12865 L
.14441 .12782 L
F
.14123 .12865 m
.14276 .13132 L
.14156 .13251 L
.1389 .13097 L
.14123 .12865 L
F
.1389 .13097 m
.14156 .13251 L
.14112 .13414 L
.13804 .13414 L
.1389 .13097 L
F
.13804 .13414 m
.14112 .13414 L
.14156 .13578 L
.1389 .13732 L
.13804 .13414 L
F
.1389 .13732 m
.14156 .13578 L
.14276 .13697 L
.14123 .13963 L
.1389 .13732 L
F
.14123 .13963 m
.14276 .13697 L
.14439 .13739 L
.14441 .14047 L
.14123 .13963 L
F
.14439 .1309 m
.14437 .13419 L
.14439 .13419 L
.14276 .13132 L
.14439 .1309 L
F
.14276 .13132 m
.14439 .13419 L
.14441 .13417 L
.14156 .13251 L
.14276 .13132 L
F
.14156 .13251 m
.14441 .13417 L
.14441 .13414 L
.14112 .13414 L
.14156 .13251 L
F
.14112 .13414 m
.14441 .13414 L
.14441 .13412 L
.14156 .13578 L
.14112 .13414 L
F
.14156 .13578 m
.14441 .13412 L
.14439 .1341 L
.14276 .13697 L
.14156 .13578 L
F
.14276 .13697 m
.14439 .1341 L
.14437 .13409 L
.14439 .13739 L
.14276 .13697 L
F
.14437 .13409 m
.14434 .13739 L
.14598 .13697 L
.14434 .1341 L
.14437 .13409 L
F
.14434 .1341 m
.14598 .13697 L
.14717 .13578 L
.14432 .13412 L
.14434 .1341 L
F
.14432 .13412 m
.14717 .13578 L
.14761 .13414 L
.14432 .13414 L
.14432 .13412 L
F
.14432 .13414 m
.14761 .13414 L
.14717 .13251 L
.14432 .13417 L
.14432 .13414 L
F
.14432 .13417 m
.14717 .13251 L
.14598 .13132 L
.14434 .13419 L
.14432 .13417 L
F
.14434 .13419 m
.14598 .13132 L
.14434 .1309 L
.14437 .13419 L
.14434 .13419 L
F
.14434 .13739 m
.14432 .14047 L
.1475 .13963 L
.14598 .13697 L
.14434 .13739 L
F
.14598 .13697 m
.1475 .13963 L
.14983 .13732 L
.14717 .13578 L
.14598 .13697 L
F
.14717 .13578 m
.14983 .13732 L
.15069 .13414 L
.14761 .13414 L
.14717 .13578 L
F
.14761 .13414 m
.15069 .13414 L
.14983 .13097 L
.14717 .13251 L
.14761 .13414 L
F
.14717 .13251 m
.14983 .13097 L
.1475 .12865 L
.14598 .13132 L
.14717 .13251 L
F
.14598 .13132 m
.1475 .12865 L
.14432 .12782 L
.14434 .1309 L
.14598 .13132 L
F
.14432 .14047 m
.1443 .1431 L
.14881 .14193 L
.1475 .13963 L
.14432 .14047 L
F
.1475 .13963 m
.14881 .14193 L
.15211 .13864 L
.14983 .13732 L
.1475 .13963 L
F
.14983 .13732 m
.15211 .13864 L
.15333 .13414 L
.15069 .13414 L
.14983 .13732 L
F
.15069 .13414 m
.15333 .13414 L
.15211 .12964 L
.14983 .13097 L
.15069 .13414 L
F
.14983 .13097 m
.15211 .12964 L
.14881 .12636 L
.1475 .12865 L
.14983 .13097 L
F
.1475 .12865 m
.14881 .12636 L
.1443 .12518 L
.14432 .12782 L
.1475 .12865 L
F
.1443 .1431 m
.14428 .14513 L
.14981 .14368 L
.14881 .14193 L
.1443 .1431 L
F
.14881 .14193 m
.14981 .14368 L
.15386 .13966 L
.15211 .13864 L
.14881 .14193 L
F
.15211 .13864 m
.15386 .13966 L
.15535 .13414 L
.15333 .13414 L
.15211 .13864 L
F
.15333 .13414 m
.15535 .13414 L
.15386 .12863 L
.15211 .12964 L
.15333 .13414 L
F
.15211 .12964 m
.15386 .12863 L
.14981 .1246 L
.14881 .12636 L
.15211 .12964 L
F
.14881 .12636 m
.14981 .1246 L
.14428 .12316 L
.1443 .12518 L
.14881 .12636 L
F
.14428 .14513 m
.14427 .14639 L
.15043 .14478 L
.14981 .14368 L
.14428 .14513 L
F
.14981 .14368 m
.15043 .14478 L
.15496 .1403 L
.15386 .13966 L
.14981 .14368 L
F
.15386 .13966 m
.15496 .1403 L
.15661 .13414 L
.15535 .13414 L
.15386 .13966 L
F
.15535 .13414 m
.15661 .13414 L
.15496 .12799 L
.15386 .12863 L
.15535 .13414 L
F
.15386 .12863 m
.15496 .12799 L
.15043 .1235 L
.14981 .1246 L
.15386 .12863 L
F
.14981 .1246 m
.15043 .1235 L
.14427 .1219 L
.14428 .12316 L
.14981 .1246 L
F
.14427 .14639 m
.14427 .14682 L
.15064 .14515 L
.15043 .14478 L
.14427 .14639 L
F
.15043 .14478 m
.15064 .14515 L
.15532 .14051 L
.15496 .1403 L
.15043 .14478 L
F
.15496 .1403 m
.15532 .14051 L
.15704 .13414 L
.15661 .13414 L
.15496 .1403 L
F
.15661 .13414 m
.15704 .13414 L
.15532 .12778 L
.15496 .12799 L
.15661 .13414 L
F
.15496 .12799 m
.15532 .12778 L
.15064 .12314 L
.15043 .1235 L
.15496 .12799 L
F
.15043 .1235 m
.15064 .12314 L
.14427 .12147 L
.14427 .1219 L
.15043 .1235 L
F
.14437 .13419 m
.14439 .1309 L
.14276 .13132 L
.14439 .13419 L
.14437 .13419 L
F
.14439 .13419 m
.14276 .13132 L
.14156 .13251 L
.14441 .13417 L
.14439 .13419 L
F
.14441 .13417 m
.14156 .13251 L
.14112 .13414 L
.14441 .13414 L
.14441 .13417 L
F
.14441 .13414 m
.14112 .13414 L
.14156 .13578 L
.14441 .13412 L
.14441 .13414 L
F
.14441 .13412 m
.14156 .13578 L
.14276 .13697 L
.14439 .1341 L
.14441 .13412 L
F
.14439 .1341 m
.14276 .13697 L
.14439 .13739 L
.14437 .13409 L
.14439 .1341 L
F
.14439 .1309 m
.14441 .12782 L
.14123 .12865 L
.14276 .13132 L
.14439 .1309 L
F
.14276 .13132 m
.14123 .12865 L
.1389 .13097 L
.14156 .13251 L
.14276 .13132 L
F
.14156 .13251 m
.1389 .13097 L
.13804 .13414 L
.14112 .13414 L
.14156 .13251 L
F
.14112 .13414 m
.13804 .13414 L
.1389 .13732 L
.14156 .13578 L
.14112 .13414 L
F
.14156 .13578 m
.1389 .13732 L
.14123 .13963 L
.14276 .13697 L
.14156 .13578 L
F
.14276 .13697 m
.14123 .13963 L
.14441 .14047 L
.14439 .13739 L
.14276 .13697 L
F
.14441 .12782 m
.14444 .12518 L
.13993 .12636 L
.14123 .12865 L
.14441 .12782 L
F
.14123 .12865 m
.13993 .12636 L
.13662 .12964 L
.1389 .13097 L
.14123 .12865 L
F
.1389 .13097 m
.13662 .12964 L
.13541 .13414 L
.13804 .13414 L
.1389 .13097 L
F
.13804 .13414 m
.13541 .13414 L
.13662 .13864 L
.1389 .13732 L
.13804 .13414 L
F
.1389 .13732 m
.13662 .13864 L
.13993 .14193 L
.14123 .13963 L
.1389 .13732 L
F
.14123 .13963 m
.13993 .14193 L
.14444 .1431 L
.14441 .14047 L
.14123 .13963 L
F
.14444 .12518 m
.14445 .12316 L
.13892 .1246 L
.13993 .12636 L
.14444 .12518 L
F
.13993 .12636 m
.13892 .1246 L
.13487 .12863 L
.13662 .12964 L
.13993 .12636 L
F
.13662 .12964 m
.13487 .12863 L
.13338 .13414 L
.13541 .13414 L
.13662 .12964 L
F
.13541 .13414 m
.13338 .13414 L
.13487 .13966 L
.13662 .13864 L
.13541 .13414 L
F
.13662 .13864 m
.13487 .13966 L
.13892 .14368 L
.13993 .14193 L
.13662 .13864 L
F
.13993 .14193 m
.13892 .14368 L
.14445 .14513 L
.14444 .1431 L
.13993 .14193 L
F
.14445 .12316 m
.14446 .1219 L
.1383 .1235 L
.13892 .1246 L
.14445 .12316 L
F
.13892 .1246 m
.1383 .1235 L
.13377 .12799 L
.13487 .12863 L
.13892 .1246 L
F
.13487 .12863 m
.13377 .12799 L
.13212 .13414 L
.13338 .13414 L
.13487 .12863 L
F
.13338 .13414 m
.13212 .13414 L
.13377 .1403 L
.13487 .13966 L
.13338 .13414 L
F
.13487 .13966 m
.13377 .1403 L
.1383 .14478 L
.13892 .14368 L
.13487 .13966 L
F
.13892 .14368 m
.1383 .14478 L
.14446 .14639 L
.14445 .14513 L
.13892 .14368 L
F
.14446 .1219 m
.14446 .12147 L
.13809 .12314 L
.1383 .1235 L
.14446 .1219 L
F
.1383 .1235 m
.13809 .12314 L
.13341 .12778 L
.13377 .12799 L
.1383 .1235 L
F
.13377 .12799 m
.13341 .12778 L
.13169 .13414 L
.13212 .13414 L
.13377 .12799 L
F
.13212 .13414 m
.13169 .13414 L
.13341 .14051 L
.13377 .1403 L
.13212 .13414 L
F
.13377 .1403 m
.13341 .14051 L
.13809 .14515 L
.1383 .14478 L
.13377 .1403 L
F
.1383 .14478 m
.13809 .14515 L
.14446 .14682 L
.14446 .14639 L
.1383 .14478 L
F
.15638 .1791 m
.15638 .17867 L
.16255 .17706 L
.16276 .17743 L
.15638 .1791 L
F
.16276 .17743 m
.16255 .17706 L
.16707 .17258 L
.16743 .17279 L
.16276 .17743 L
F
.16743 .17279 m
.16707 .17258 L
.16873 .16642 L
.16915 .16642 L
.16743 .17279 L
F
.16915 .16642 m
.16873 .16642 L
.16707 .16027 L
.16743 .16006 L
.16915 .16642 L
F
.16743 .16006 m
.16707 .16027 L
.16255 .15579 L
.16276 .15542 L
.16743 .16006 L
F
.16276 .15542 m
.16255 .15579 L
.15638 .15418 L
.15638 .15375 L
.16276 .15542 L
F
.15638 .17867 m
.15639 .17741 L
.16192 .17596 L
.16255 .17706 L
.15638 .17867 L
F
.16255 .17706 m
.16192 .17596 L
.16597 .17194 L
.16707 .17258 L
.16255 .17706 L
F
.16707 .17258 m
.16597 .17194 L
.16746 .16642 L
.16873 .16642 L
.16707 .17258 L
F
.16873 .16642 m
.16746 .16642 L
.16597 .16091 L
.16707 .16027 L
.16873 .16642 L
F
.16707 .16027 m
.16597 .16091 L
.16192 .15688 L
.16255 .15579 L
.16707 .16027 L
F
.16255 .15579 m
.16192 .15688 L
.15639 .15544 L
.15638 .15418 L
.16255 .15579 L
F
.15639 .17741 m
.15641 .17538 L
.16092 .17421 L
.16192 .17596 L
.15639 .17741 L
F
.16192 .17596 m
.16092 .17421 L
.16423 .17092 L
.16597 .17194 L
.16192 .17596 L
F
.16597 .17194 m
.16423 .17092 L
.16544 .16642 L
.16746 .16642 L
.16597 .17194 L
F
.16746 .16642 m
.16544 .16642 L
.16423 .16192 L
.16597 .16091 L
.16746 .16642 L
F
.16597 .16091 m
.16423 .16192 L
.16092 .15864 L
.16192 .15688 L
.16597 .16091 L
F
.16192 .15688 m
.16092 .15864 L
.15641 .15746 L
.15639 .15544 L
.16192 .15688 L
F
.15641 .17538 m
.15643 .17275 L
.15961 .17192 L
.16092 .17421 L
.15641 .17538 L
F
.16092 .17421 m
.15961 .17192 L
.16194 .1696 L
.16423 .17092 L
.16092 .17421 L
F
.16423 .17092 m
.16194 .1696 L
.1628 .16642 L
.16544 .16642 L
.16423 .17092 L
F
.16544 .16642 m
.1628 .16642 L
.16194 .16325 L
.16423 .16192 L
.16544 .16642 L
F
.16423 .16192 m
.16194 .16325 L
.15961 .16093 L
.16092 .15864 L
.16423 .16192 L
F
.16092 .15864 m
.15961 .16093 L
.15643 .1601 L
.15641 .15746 L
.16092 .15864 L
F
.15643 .17275 m
.15645 .16967 L
.15809 .16925 L
.15961 .17192 L
.15643 .17275 L
F
.15961 .17192 m
.15809 .16925 L
.15929 .16806 L
.16194 .1696 L
.15961 .17192 L
F
.16194 .1696 m
.15929 .16806 L
.15973 .16642 L
.1628 .16642 L
.16194 .1696 L
F
.1628 .16642 m
.15973 .16642 L
.15929 .16479 L
.16194 .16325 L
.1628 .16642 L
F
.16194 .16325 m
.15929 .16479 L
.15809 .1636 L
.15961 .16093 L
.16194 .16325 L
F
.15961 .16093 m
.15809 .1636 L
.15645 .16318 L
.15643 .1601 L
.15961 .16093 L
F
.15645 .16967 m
.15648 .16638 L
.15645 .16638 L
.15809 .16925 L
.15645 .16967 L
F
.15809 .16925 m
.15645 .16638 L
.15643 .1664 L
.15929 .16806 L
.15809 .16925 L
F
.15929 .16806 m
.15643 .1664 L
.15643 .16642 L
.15973 .16642 L
.15929 .16806 L
F
.15973 .16642 m
.15643 .16642 L
.15643 .16645 L
.15929 .16479 L
.15973 .16642 L
F
.15929 .16479 m
.15643 .16645 L
.15645 .16647 L
.15809 .1636 L
.15929 .16479 L
F
.15809 .1636 m
.15645 .16647 L
.15648 .16647 L
.15645 .16318 L
.15809 .1636 L
F
.15658 .15375 m
.15657 .15418 L
.15041 .15579 L
.1502 .15542 L
.15658 .15375 L
F
.1502 .15542 m
.15041 .15579 L
.14589 .16027 L
.14552 .16006 L
.1502 .15542 L
F
.14552 .16006 m
.14589 .16027 L
.14423 .16642 L
.14381 .16642 L
.14552 .16006 L
F
.14381 .16642 m
.14423 .16642 L
.14589 .17258 L
.14552 .17279 L
.14381 .16642 L
F
.14552 .17279 m
.14589 .17258 L
.15041 .17706 L
.1502 .17743 L
.14552 .17279 L
F
.1502 .17743 m
.15041 .17706 L
.15657 .17867 L
.15658 .1791 L
.1502 .17743 L
F
.15657 .15418 m
.15656 .15544 L
.15104 .15688 L
.15041 .15579 L
.15657 .15418 L
F
.15041 .15579 m
.15104 .15688 L
.14698 .16091 L
.14589 .16027 L
.15041 .15579 L
F
.14589 .16027 m
.14698 .16091 L
.14549 .16642 L
.14423 .16642 L
.14589 .16027 L
F
.14423 .16642 m
.14549 .16642 L
.14698 .17194 L
.14589 .17258 L
.14423 .16642 L
F
.14589 .17258 m
.14698 .17194 L
.15104 .17596 L
.15041 .17706 L
.14589 .17258 L
F
.15041 .17706 m
.15104 .17596 L
.15656 .17741 L
.15657 .17867 L
.15041 .17706 L
F
.15656 .15544 m
.15655 .15746 L
.15204 .15864 L
.15104 .15688 L
.15656 .15544 L
F
.15104 .15688 m
.15204 .15864 L
.14873 .16192 L
.14698 .16091 L
.15104 .15688 L
F
.14698 .16091 m
.14873 .16192 L
.14752 .16642 L
.14549 .16642 L
.14698 .16091 L
F
.14549 .16642 m
.14752 .16642 L
.14873 .17092 L
.14698 .17194 L
.14549 .16642 L
F
.14698 .17194 m
.14873 .17092 L
.15204 .17421 L
.15104 .17596 L
.14698 .17194 L
F
.15104 .17596 m
.15204 .17421 L
.15655 .17538 L
.15656 .17741 L
.15104 .17596 L
F
.15655 .15746 m
.15653 .1601 L
.15334 .16093 L
.15204 .15864 L
.15655 .15746 L
F
.15204 .15864 m
.15334 .16093 L
.15101 .16325 L
.14873 .16192 L
.15204 .15864 L
F
.14873 .16192 m
.15101 .16325 L
.15016 .16642 L
.14752 .16642 L
.14873 .16192 L
F
.14752 .16642 m
.15016 .16642 L
.15101 .1696 L
.14873 .17092 L
.14752 .16642 L
F
.14873 .17092 m
.15101 .1696 L
.15334 .17192 L
.15204 .17421 L
.14873 .17092 L
F
.15204 .17421 m
.15334 .17192 L
.15653 .17275 L
.15655 .17538 L
.15204 .17421 L
F
.15653 .1601 m
.1565 .16318 L
.15487 .1636 L
.15334 .16093 L
.15653 .1601 L
F
.15334 .16093 m
.15487 .1636 L
.15367 .16479 L
.15101 .16325 L
.15334 .16093 L
F
.15101 .16325 m
.15367 .16479 L
.15323 .16642 L
.15016 .16642 L
.15101 .16325 L
F
.15016 .16642 m
.15323 .16642 L
.15367 .16806 L
.15101 .1696 L
.15016 .16642 L
F
.15101 .1696 m
.15367 .16806 L
.15487 .16925 L
.15334 .17192 L
.15101 .1696 L
F
.15334 .17192 m
.15487 .16925 L
.1565 .16967 L
.15653 .17275 L
.15334 .17192 L
F
.1565 .16318 m
.15648 .16647 L
.1565 .16647 L
.15487 .1636 L
.1565 .16318 L
F
.15487 .1636 m
.1565 .16647 L
.15652 .16645 L
.15367 .16479 L
.15487 .1636 L
F
.15367 .16479 m
.15652 .16645 L
.15653 .16642 L
.15323 .16642 L
.15367 .16479 L
F
.15323 .16642 m
.15653 .16642 L
.15652 .1664 L
.15367 .16806 L
.15323 .16642 L
F
.15367 .16806 m
.15652 .1664 L
.1565 .16638 L
.15487 .16925 L
.15367 .16806 L
F
.15487 .16925 m
.1565 .16638 L
.15648 .16638 L
.1565 .16967 L
.15487 .16925 L
F
.15648 .16638 m
.15645 .16967 L
.15809 .16925 L
.15645 .16638 L
.15648 .16638 L
F
.15645 .16638 m
.15809 .16925 L
.15929 .16806 L
.15643 .1664 L
.15645 .16638 L
F
.15643 .1664 m
.15929 .16806 L
.15973 .16642 L
.15643 .16642 L
.15643 .1664 L
F
.15643 .16642 m
.15973 .16642 L
.15929 .16479 L
.15643 .16645 L
.15643 .16642 L
F
.15643 .16645 m
.15929 .16479 L
.15809 .1636 L
.15645 .16647 L
.15643 .16645 L
F
.15645 .16647 m
.15809 .1636 L
.15645 .16318 L
.15648 .16647 L
.15645 .16647 L
F
.15645 .16967 m
.15643 .17275 L
.15961 .17192 L
.15809 .16925 L
.15645 .16967 L
F
.15809 .16925 m
.15961 .17192 L
.16194 .1696 L
.15929 .16806 L
.15809 .16925 L
F
.15929 .16806 m
.16194 .1696 L
.1628 .16642 L
.15973 .16642 L
.15929 .16806 L
F
.15973 .16642 m
.1628 .16642 L
.16194 .16325 L
.15929 .16479 L
.15973 .16642 L
F
.15929 .16479 m
.16194 .16325 L
.15961 .16093 L
.15809 .1636 L
.15929 .16479 L
F
.15809 .1636 m
.15961 .16093 L
.15643 .1601 L
.15645 .16318 L
.15809 .1636 L
F
.15643 .17275 m
.15641 .17538 L
.16092 .17421 L
.15961 .17192 L
.15643 .17275 L
F
.15961 .17192 m
.16092 .17421 L
.16423 .17092 L
.16194 .1696 L
.15961 .17192 L
F
.16194 .1696 m
.16423 .17092 L
.16544 .16642 L
.1628 .16642 L
.16194 .1696 L
F
.1628 .16642 m
.16544 .16642 L
.16423 .16192 L
.16194 .16325 L
.1628 .16642 L
F
.16194 .16325 m
.16423 .16192 L
.16092 .15864 L
.15961 .16093 L
.16194 .16325 L
F
.15961 .16093 m
.16092 .15864 L
.15641 .15746 L
.15643 .1601 L
.15961 .16093 L
F
.15641 .17538 m
.15639 .17741 L
.16192 .17596 L
.16092 .17421 L
.15641 .17538 L
F
.16092 .17421 m
.16192 .17596 L
.16597 .17194 L
.16423 .17092 L
.16092 .17421 L
F
.16423 .17092 m
.16597 .17194 L
.16746 .16642 L
.16544 .16642 L
.16423 .17092 L
F
.16544 .16642 m
.16746 .16642 L
.16597 .16091 L
.16423 .16192 L
.16544 .16642 L
F
.16423 .16192 m
.16597 .16091 L
.16192 .15688 L
.16092 .15864 L
.16423 .16192 L
F
.16092 .15864 m
.16192 .15688 L
.15639 .15544 L
.15641 .15746 L
.16092 .15864 L
F
.15639 .17741 m
.15638 .17867 L
.16255 .17706 L
.16192 .17596 L
.15639 .17741 L
F
.16192 .17596 m
.16255 .17706 L
.16707 .17258 L
.16597 .17194 L
.16192 .17596 L
F
.16597 .17194 m
.16707 .17258 L
.16873 .16642 L
.16746 .16642 L
.16597 .17194 L
F
.16746 .16642 m
.16873 .16642 L
.16707 .16027 L
.16597 .16091 L
.16746 .16642 L
F
.16597 .16091 m
.16707 .16027 L
.16255 .15579 L
.16192 .15688 L
.16597 .16091 L
F
.16192 .15688 m
.16255 .15579 L
.15638 .15418 L
.15639 .15544 L
.16192 .15688 L
F
.15638 .17867 m
.15638 .1791 L
.16276 .17743 L
.16255 .17706 L
.15638 .17867 L
F
.16255 .17706 m
.16276 .17743 L
.16743 .17279 L
.16707 .17258 L
.16255 .17706 L
F
.16707 .17258 m
.16743 .17279 L
.16915 .16642 L
.16873 .16642 L
.16707 .17258 L
F
.16873 .16642 m
.16915 .16642 L
.16743 .16006 L
.16707 .16027 L
.16873 .16642 L
F
.16707 .16027 m
.16743 .16006 L
.16276 .15542 L
.16255 .15579 L
.16707 .16027 L
F
.16255 .15579 m
.16276 .15542 L
.15638 .15375 L
.15638 .15418 L
.16255 .15579 L
F
.15648 .16647 m
.1565 .16318 L
.15487 .1636 L
.1565 .16647 L
.15648 .16647 L
F
.1565 .16647 m
.15487 .1636 L
.15367 .16479 L
.15652 .16645 L
.1565 .16647 L
F
.15652 .16645 m
.15367 .16479 L
.15323 .16642 L
.15653 .16642 L
.15652 .16645 L
F
.15653 .16642 m
.15323 .16642 L
.15367 .16806 L
.15652 .1664 L
.15653 .16642 L
F
.15652 .1664 m
.15367 .16806 L
.15487 .16925 L
.1565 .16638 L
.15652 .1664 L
F
.1565 .16638 m
.15487 .16925 L
.1565 .16967 L
.15648 .16638 L
.1565 .16638 L
F
.1565 .16318 m
.15653 .1601 L
.15334 .16093 L
.15487 .1636 L
.1565 .16318 L
F
.15487 .1636 m
.15334 .16093 L
.15101 .16325 L
.15367 .16479 L
.15487 .1636 L
F
.15367 .16479 m
.15101 .16325 L
.15016 .16642 L
.15323 .16642 L
.15367 .16479 L
F
.15323 .16642 m
.15016 .16642 L
.15101 .1696 L
.15367 .16806 L
.15323 .16642 L
F
.15367 .16806 m
.15101 .1696 L
.15334 .17192 L
.15487 .16925 L
.15367 .16806 L
F
.15487 .16925 m
.15334 .17192 L
.15653 .17275 L
.1565 .16967 L
.15487 .16925 L
F
.15653 .1601 m
.15655 .15746 L
.15204 .15864 L
.15334 .16093 L
.15653 .1601 L
F
.15334 .16093 m
.15204 .15864 L
.14873 .16192 L
.15101 .16325 L
.15334 .16093 L
F
.15101 .16325 m
.14873 .16192 L
.14752 .16642 L
.15016 .16642 L
.15101 .16325 L
F
.15016 .16642 m
.14752 .16642 L
.14873 .17092 L
.15101 .1696 L
.15016 .16642 L
F
.15101 .1696 m
.14873 .17092 L
.15204 .17421 L
.15334 .17192 L
.15101 .1696 L
F
.15334 .17192 m
.15204 .17421 L
.15655 .17538 L
.15653 .17275 L
.15334 .17192 L
F
.15655 .15746 m
.15656 .15544 L
.15104 .15688 L
.15204 .15864 L
.15655 .15746 L
F
.15204 .15864 m
.15104 .15688 L
.14698 .16091 L
.14873 .16192 L
.15204 .15864 L
F
.14873 .16192 m
.14698 .16091 L
.14549 .16642 L
.14752 .16642 L
.14873 .16192 L
F
.14752 .16642 m
.14549 .16642 L
.14698 .17194 L
.14873 .17092 L
.14752 .16642 L
F
.14873 .17092 m
.14698 .17194 L
.15104 .17596 L
.15204 .17421 L
.14873 .17092 L
F
.15204 .17421 m
.15104 .17596 L
.15656 .17741 L
.15655 .17538 L
.15204 .17421 L
F
.15656 .15544 m
.15657 .15418 L
.15041 .15579 L
.15104 .15688 L
.15656 .15544 L
F
.15104 .15688 m
.15041 .15579 L
.14589 .16027 L
.14698 .16091 L
.15104 .15688 L
F
.14698 .16091 m
.14589 .16027 L
.14423 .16642 L
.14549 .16642 L
.14698 .16091 L
F
.14549 .16642 m
.14423 .16642 L
.14589 .17258 L
.14698 .17194 L
.14549 .16642 L
F
.14698 .17194 m
.14589 .17258 L
.15041 .17706 L
.15104 .17596 L
.14698 .17194 L
F
.15104 .17596 m
.15041 .17706 L
.15657 .17867 L
.15656 .17741 L
.15104 .17596 L
F
.15657 .15418 m
.15658 .15375 L
.1502 .15542 L
.15041 .15579 L
.15657 .15418 L
F
.15041 .15579 m
.1502 .15542 L
.14552 .16006 L
.14589 .16027 L
.15041 .15579 L
F
.14589 .16027 m
.14552 .16006 L
.14381 .16642 L
.14423 .16642 L
.14589 .16027 L
F
.14423 .16642 m
.14381 .16642 L
.14552 .17279 L
.14589 .17258 L
.14423 .16642 L
F
.14589 .17258 m
.14552 .17279 L
.1502 .17743 L
.15041 .17706 L
.14589 .17258 L
F
.15041 .17706 m
.1502 .17743 L
.15658 .1791 L
.15657 .17867 L
.15041 .17706 L
F
.14501 .23206 m
.14501 .23164 L
.15118 .23003 L
.15139 .2304 L
.14501 .23206 L
F
.15139 .2304 m
.15118 .23003 L
.1557 .22554 L
.15606 .22576 L
.15139 .2304 L
F
.15606 .22576 m
.1557 .22554 L
.15736 .21939 L
.15778 .21939 L
.15606 .22576 L
F
.15778 .21939 m
.15736 .21939 L
.1557 .21324 L
.15606 .21303 L
.15778 .21939 L
F
.15606 .21303 m
.1557 .21324 L
.15118 .20875 L
.15139 .20838 L
.15606 .21303 L
F
.15139 .20838 m
.15118 .20875 L
.14501 .20714 L
.14501 .20672 L
.15139 .20838 L
F
.14501 .23164 m
.14502 .23037 L
.15055 .22893 L
.15118 .23003 L
.14501 .23164 L
F
.15118 .23003 m
.15055 .22893 L
.1546 .22491 L
.1557 .22554 L
.15118 .23003 L
F
.1557 .22554 m
.1546 .22491 L
.15609 .21939 L
.15736 .21939 L
.1557 .22554 L
F
.15736 .21939 m
.15609 .21939 L
.1546 .21388 L
.1557 .21324 L
.15736 .21939 L
F
.1557 .21324 m
.1546 .21388 L
.15055 .20985 L
.15118 .20875 L
.1557 .21324 L
F
.15118 .20875 m
.15055 .20985 L
.14502 .20841 L
.14501 .20714 L
.15118 .20875 L
F
.14502 .23037 m
.14504 .22835 L
.14955 .22717 L
.15055 .22893 L
.14502 .23037 L
F
.15055 .22893 m
.14955 .22717 L
.15286 .22389 L
.1546 .22491 L
.15055 .22893 L
F
.1546 .22491 m
.15286 .22389 L
.15407 .21939 L
.15609 .21939 L
.1546 .22491 L
F
.15609 .21939 m
.15407 .21939 L
.15286 .21489 L
.1546 .21388 L
.15609 .21939 L
F
.1546 .21388 m
.15286 .21489 L
.14955 .21161 L
.15055 .20985 L
.1546 .21388 L
F
.15055 .20985 m
.14955 .21161 L
.14504 .21043 L
.14502 .20841 L
.15055 .20985 L
F
.14504 .22835 m
.14506 .22571 L
.14824 .22488 L
.14955 .22717 L
.14504 .22835 L
F
.14955 .22717 m
.14824 .22488 L
.15057 .22257 L
.15286 .22389 L
.14955 .22717 L
F
.15286 .22389 m
.15057 .22257 L
.15143 .21939 L
.15407 .21939 L
.15286 .22389 L
F
.15407 .21939 m
.15143 .21939 L
.15057 .21622 L
.15286 .21489 L
.15407 .21939 L
F
.15286 .21489 m
.15057 .21622 L
.14824 .2139 L
.14955 .21161 L
.15286 .21489 L
F
.14955 .21161 m
.14824 .2139 L
.14506 .21307 L
.14504 .21043 L
.14955 .21161 L
F
.14506 .22571 m
.14508 .22264 L
.14672 .22221 L
.14824 .22488 L
.14506 .22571 L
F
.14824 .22488 m
.14672 .22221 L
.14792 .22102 L
.15057 .22257 L
.14824 .22488 L
F
.15057 .22257 m
.14792 .22102 L
.14836 .21939 L
.15143 .21939 L
.15057 .22257 L
F
.15143 .21939 m
.14836 .21939 L
.14792 .21776 L
.15057 .21622 L
.15143 .21939 L
F
.15057 .21622 m
.14792 .21776 L
.14672 .21657 L
.14824 .2139 L
.15057 .21622 L
F
.14824 .2139 m
.14672 .21657 L
.14508 .21614 L
.14506 .21307 L
.14824 .2139 L
F
.14508 .22264 m
.14511 .21934 L
.14508 .21935 L
.14672 .22221 L
.14508 .22264 L
F
.14672 .22221 m
.14508 .21935 L
.14506 .21937 L
.14792 .22102 L
.14672 .22221 L
F
.14792 .22102 m
.14506 .21937 L
.14506 .21939 L
.14836 .21939 L
.14792 .22102 L
F
.14836 .21939 m
.14506 .21939 L
.14506 .21942 L
.14792 .21776 L
.14836 .21939 L
F
.14792 .21776 m
.14506 .21942 L
.14508 .21943 L
.14672 .21657 L
.14792 .21776 L
F
.14672 .21657 m
.14508 .21943 L
.14511 .21944 L
.14508 .21614 L
.14672 .21657 L
F
.14521 .20672 m
.1452 .20714 L
.13904 .20875 L
.13883 .20838 L
.14521 .20672 L
F
.13883 .20838 m
.13904 .20875 L
.13452 .21324 L
.13415 .21303 L
.13883 .20838 L
F
.13415 .21303 m
.13452 .21324 L
.13286 .21939 L
.13244 .21939 L
.13415 .21303 L
F
.13244 .21939 m
.13286 .21939 L
.13452 .22554 L
.13415 .22576 L
.13244 .21939 L
F
.13415 .22576 m
.13452 .22554 L
.13904 .23003 L
.13883 .2304 L
.13415 .22576 L
F
.13883 .2304 m
.13904 .23003 L
.1452 .23164 L
.14521 .23206 L
.13883 .2304 L
F
.1452 .20714 m
.14519 .20841 L
.13967 .20985 L
.13904 .20875 L
.1452 .20714 L
F
.13904 .20875 m
.13967 .20985 L
.13561 .21388 L
.13452 .21324 L
.13904 .20875 L
F
.13452 .21324 m
.13561 .21388 L
.13412 .21939 L
.13286 .21939 L
.13452 .21324 L
F
.13286 .21939 m
.13412 .21939 L
.13561 .22491 L
.13452 .22554 L
.13286 .21939 L
F
.13452 .22554 m
.13561 .22491 L
.13967 .22893 L
.13904 .23003 L
.13452 .22554 L
F
.13904 .23003 m
.13967 .22893 L
.14519 .23037 L
.1452 .23164 L
.13904 .23003 L
F
.14519 .20841 m
.14518 .21043 L
.14067 .21161 L
.13967 .20985 L
.14519 .20841 L
F
.13967 .20985 m
.14067 .21161 L
.13736 .21489 L
.13561 .21388 L
.13967 .20985 L
F
.13561 .21388 m
.13736 .21489 L
.13615 .21939 L
.13412 .21939 L
.13561 .21388 L
F
.13412 .21939 m
.13615 .21939 L
.13736 .22389 L
.13561 .22491 L
.13412 .21939 L
F
.13561 .22491 m
.13736 .22389 L
.14067 .22717 L
.13967 .22893 L
.13561 .22491 L
F
.13967 .22893 m
.14067 .22717 L
.14518 .22835 L
.14519 .23037 L
.13967 .22893 L
F
.14518 .21043 m
.14516 .21307 L
.14197 .2139 L
.14067 .21161 L
.14518 .21043 L
F
.14067 .21161 m
.14197 .2139 L
.13964 .21622 L
.13736 .21489 L
.14067 .21161 L
F
.13736 .21489 m
.13964 .21622 L
.13879 .21939 L
.13615 .21939 L
.13736 .21489 L
F
.13615 .21939 m
.13879 .21939 L
.13964 .22257 L
.13736 .22389 L
.13615 .21939 L
F
.13736 .22389 m
.13964 .22257 L
.14197 .22488 L
.14067 .22717 L
.13736 .22389 L
F
.14067 .22717 m
.14197 .22488 L
.14516 .22571 L
.14518 .22835 L
.14067 .22717 L
F
.14516 .21307 m
.14513 .21614 L
.1435 .21657 L
.14197 .2139 L
.14516 .21307 L
F
.14197 .2139 m
.1435 .21657 L
.1423 .21776 L
.13964 .21622 L
.14197 .2139 L
F
.13964 .21622 m
.1423 .21776 L
.14186 .21939 L
.13879 .21939 L
.13964 .21622 L
F
.13879 .21939 m
.14186 .21939 L
.1423 .22102 L
.13964 .22257 L
.13879 .21939 L
F
.13964 .22257 m
.1423 .22102 L
.1435 .22221 L
.14197 .22488 L
.13964 .22257 L
F
.14197 .22488 m
.1435 .22221 L
.14513 .22264 L
.14516 .22571 L
.14197 .22488 L
F
.14513 .21614 m
.14511 .21944 L
.14513 .21943 L
.1435 .21657 L
.14513 .21614 L
F
.1435 .21657 m
.14513 .21943 L
.14515 .21942 L
.1423 .21776 L
.1435 .21657 L
F
.1423 .21776 m
.14515 .21942 L
.14516 .21939 L
.14186 .21939 L
.1423 .21776 L
F
.14186 .21939 m
.14516 .21939 L
.14515 .21937 L
.1423 .22102 L
.14186 .21939 L
F
.1423 .22102 m
.14515 .21937 L
.14513 .21935 L
.1435 .22221 L
.1423 .22102 L
F
.1435 .22221 m
.14513 .21935 L
.14511 .21934 L
.14513 .22264 L
.1435 .22221 L
F
.14511 .21934 m
.14508 .22264 L
.14672 .22221 L
.14508 .21935 L
.14511 .21934 L
F
.14508 .21935 m
.14672 .22221 L
.14792 .22102 L
.14506 .21937 L
.14508 .21935 L
F
.14506 .21937 m
.14792 .22102 L
.14836 .21939 L
.14506 .21939 L
.14506 .21937 L
F
.14506 .21939 m
.14836 .21939 L
.14792 .21776 L
.14506 .21942 L
.14506 .21939 L
F
.14506 .21942 m
.14792 .21776 L
.14672 .21657 L
.14508 .21943 L
.14506 .21942 L
F
.14508 .21943 m
.14672 .21657 L
.14508 .21614 L
.14511 .21944 L
.14508 .21943 L
F
.14508 .22264 m
.14506 .22571 L
.14824 .22488 L
.14672 .22221 L
.14508 .22264 L
F
.14672 .22221 m
.14824 .22488 L
.15057 .22257 L
.14792 .22102 L
.14672 .22221 L
F
.14792 .22102 m
.15057 .22257 L
.15143 .21939 L
.14836 .21939 L
.14792 .22102 L
F
.14836 .21939 m
.15143 .21939 L
.15057 .21622 L
.14792 .21776 L
.14836 .21939 L
F
.14792 .21776 m
.15057 .21622 L
.14824 .2139 L
.14672 .21657 L
.14792 .21776 L
F
.14672 .21657 m
.14824 .2139 L
.14506 .21307 L
.14508 .21614 L
.14672 .21657 L
F
.14506 .22571 m
.14504 .22835 L
.14955 .22717 L
.14824 .22488 L
.14506 .22571 L
F
.14824 .22488 m
.14955 .22717 L
.15286 .22389 L
.15057 .22257 L
.14824 .22488 L
F
.15057 .22257 m
.15286 .22389 L
.15407 .21939 L
.15143 .21939 L
.15057 .22257 L
F
.15143 .21939 m
.15407 .21939 L
.15286 .21489 L
.15057 .21622 L
.15143 .21939 L
F
.15057 .21622 m
.15286 .21489 L
.14955 .21161 L
.14824 .2139 L
.15057 .21622 L
F
.14824 .2139 m
.14955 .21161 L
.14504 .21043 L
.14506 .21307 L
.14824 .2139 L
F
.14504 .22835 m
.14502 .23037 L
.15055 .22893 L
.14955 .22717 L
.14504 .22835 L
F
.14955 .22717 m
.15055 .22893 L
.1546 .22491 L
.15286 .22389 L
.14955 .22717 L
F
.15286 .22389 m
.1546 .22491 L
.15609 .21939 L
.15407 .21939 L
.15286 .22389 L
F
.15407 .21939 m
.15609 .21939 L
.1546 .21388 L
.15286 .21489 L
.15407 .21939 L
F
.15286 .21489 m
.1546 .21388 L
.15055 .20985 L
.14955 .21161 L
.15286 .21489 L
F
.14955 .21161 m
.15055 .20985 L
.14502 .20841 L
.14504 .21043 L
.14955 .21161 L
F
.14502 .23037 m
.14501 .23164 L
.15118 .23003 L
.15055 .22893 L
.14502 .23037 L
F
.15055 .22893 m
.15118 .23003 L
.1557 .22554 L
.1546 .22491 L
.15055 .22893 L
F
.1546 .22491 m
.1557 .22554 L
.15736 .21939 L
.15609 .21939 L
.1546 .22491 L
F
.15609 .21939 m
.15736 .21939 L
.1557 .21324 L
.1546 .21388 L
.15609 .21939 L
F
.1546 .21388 m
.1557 .21324 L
.15118 .20875 L
.15055 .20985 L
.1546 .21388 L
F
.15055 .20985 m
.15118 .20875 L
.14501 .20714 L
.14502 .20841 L
.15055 .20985 L
F
.14501 .23164 m
.14501 .23206 L
.15139 .2304 L
.15118 .23003 L
.14501 .23164 L
F
.15118 .23003 m
.15139 .2304 L
.15606 .22576 L
.1557 .22554 L
.15118 .23003 L
F
.1557 .22554 m
.15606 .22576 L
.15778 .21939 L
.15736 .21939 L
.1557 .22554 L
F
.15736 .21939 m
.15778 .21939 L
.15606 .21303 L
.1557 .21324 L
.15736 .21939 L
F
.1557 .21324 m
.15606 .21303 L
.15139 .20838 L
.15118 .20875 L
.1557 .21324 L
F
.15118 .20875 m
.15139 .20838 L
.14501 .20672 L
.14501 .20714 L
.15118 .20875 L
F
.14511 .21944 m
.14513 .21614 L
.1435 .21657 L
.14513 .21943 L
.14511 .21944 L
F
.14513 .21943 m
.1435 .21657 L
.1423 .21776 L
.14515 .21942 L
.14513 .21943 L
F
.14515 .21942 m
.1423 .21776 L
.14186 .21939 L
.14516 .21939 L
.14515 .21942 L
F
.14516 .21939 m
.14186 .21939 L
.1423 .22102 L
.14515 .21937 L
.14516 .21939 L
F
.14515 .21937 m
.1423 .22102 L
.1435 .22221 L
.14513 .21935 L
.14515 .21937 L
F
.14513 .21935 m
.1435 .22221 L
.14513 .22264 L
.14511 .21934 L
.14513 .21935 L
F
.14513 .21614 m
.14516 .21307 L
.14197 .2139 L
.1435 .21657 L
.14513 .21614 L
F
.1435 .21657 m
.14197 .2139 L
.13964 .21622 L
.1423 .21776 L
.1435 .21657 L
F
.1423 .21776 m
.13964 .21622 L
.13879 .21939 L
.14186 .21939 L
.1423 .21776 L
F
.14186 .21939 m
.13879 .21939 L
.13964 .22257 L
.1423 .22102 L
.14186 .21939 L
F
.1423 .22102 m
.13964 .22257 L
.14197 .22488 L
.1435 .22221 L
.1423 .22102 L
F
.1435 .22221 m
.14197 .22488 L
.14516 .22571 L
.14513 .22264 L
.1435 .22221 L
F
.14516 .21307 m
.14518 .21043 L
.14067 .21161 L
.14197 .2139 L
.14516 .21307 L
F
.14197 .2139 m
.14067 .21161 L
.13736 .21489 L
.13964 .21622 L
.14197 .2139 L
F
.13964 .21622 m
.13736 .21489 L
.13615 .21939 L
.13879 .21939 L
.13964 .21622 L
F
.13879 .21939 m
.13615 .21939 L
.13736 .22389 L
.13964 .22257 L
.13879 .21939 L
F
.13964 .22257 m
.13736 .22389 L
.14067 .22717 L
.14197 .22488 L
.13964 .22257 L
F
.14197 .22488 m
.14067 .22717 L
.14518 .22835 L
.14516 .22571 L
.14197 .22488 L
F
.14518 .21043 m
.14519 .20841 L
.13967 .20985 L
.14067 .21161 L
.14518 .21043 L
F
.14067 .21161 m
.13967 .20985 L
.13561 .21388 L
.13736 .21489 L
.14067 .21161 L
F
.13736 .21489 m
.13561 .21388 L
.13412 .21939 L
.13615 .21939 L
.13736 .21489 L
F
.13615 .21939 m
.13412 .21939 L
.13561 .22491 L
.13736 .22389 L
.13615 .21939 L
F
.13736 .22389 m
.13561 .22491 L
.13967 .22893 L
.14067 .22717 L
.13736 .22389 L
F
.14067 .22717 m
.13967 .22893 L
.14519 .23037 L
.14518 .22835 L
.14067 .22717 L
F
.14519 .20841 m
.1452 .20714 L
.13904 .20875 L
.13967 .20985 L
.14519 .20841 L
F
.13967 .20985 m
.13904 .20875 L
.13452 .21324 L
.13561 .21388 L
.13967 .20985 L
F
.13561 .21388 m
.13452 .21324 L
.13286 .21939 L
.13412 .21939 L
.13561 .21388 L
F
.13412 .21939 m
.13286 .21939 L
.13452 .22554 L
.13561 .22491 L
.13412 .21939 L
F
.13561 .22491 m
.13452 .22554 L
.13904 .23003 L
.13967 .22893 L
.13561 .22491 L
F
.13967 .22893 m
.13904 .23003 L
.1452 .23164 L
.14519 .23037 L
.13967 .22893 L
F
.1452 .20714 m
.14521 .20672 L
.13883 .20838 L
.13904 .20875 L
.1452 .20714 L
F
.13904 .20875 m
.13883 .20838 L
.13415 .21303 L
.13452 .21324 L
.13904 .20875 L
F
.13452 .21324 m
.13415 .21303 L
.13244 .21939 L
.13286 .21939 L
.13452 .21324 L
F
.13286 .21939 m
.13244 .21939 L
.13415 .22576 L
.13452 .22554 L
.13286 .21939 L
F
.13452 .22554 m
.13415 .22576 L
.13883 .2304 L
.13904 .23003 L
.13452 .22554 L
F
.13904 .23003 m
.13883 .2304 L
.14521 .23206 L
.1452 .23164 L
.13904 .23003 L
F
.14551 .25881 m
.14552 .25839 L
.15168 .25678 L
.15189 .25715 L
.14551 .25881 L
F
.15189 .25715 m
.15168 .25678 L
.1562 .25229 L
.15657 .2525 L
.15189 .25715 L
F
.15657 .2525 m
.1562 .25229 L
.15786 .24614 L
.15828 .24614 L
.15657 .2525 L
F
.15828 .24614 m
.15786 .24614 L
.1562 .23999 L
.15657 .23977 L
.15828 .24614 L
F
.15657 .23977 m
.1562 .23999 L
.15168 .2355 L
.15189 .23513 L
.15657 .23977 L
F
.15189 .23513 m
.15168 .2355 L
.14552 .23389 L
.14551 .23347 L
.15189 .23513 L
F
.14552 .25839 m
.14553 .25712 L
.15105 .25568 L
.15168 .25678 L
.14552 .25839 L
F
.15168 .25678 m
.15105 .25568 L
.15511 .25165 L
.1562 .25229 L
.15168 .25678 L
F
.1562 .25229 m
.15511 .25165 L
.15659 .24614 L
.15786 .24614 L
.1562 .25229 L
F
.15786 .24614 m
.15659 .24614 L
.15511 .24062 L
.1562 .23999 L
.15786 .24614 L
F
.1562 .23999 m
.15511 .24062 L
.15105 .2366 L
.15168 .2355 L
.1562 .23999 L
F
.15168 .2355 m
.15105 .2366 L
.14553 .23516 L
.14552 .23389 L
.15168 .2355 L
F
.14553 .25712 m
.14554 .2551 L
.15005 .25392 L
.15105 .25568 L
.14553 .25712 L
F
.15105 .25568 m
.15005 .25392 L
.15336 .25064 L
.15511 .25165 L
.15105 .25568 L
F
.15511 .25165 m
.15336 .25064 L
.15457 .24614 L
.15659 .24614 L
.15511 .25165 L
F
.15659 .24614 m
.15457 .24614 L
.15336 .24164 L
.15511 .24062 L
.15659 .24614 L
F
.15511 .24062 m
.15336 .24164 L
.15005 .23836 L
.15105 .2366 L
.15511 .24062 L
F
.15105 .2366 m
.15005 .23836 L
.14554 .23718 L
.14553 .23516 L
.15105 .2366 L
F
.14554 .2551 m
.14556 .25246 L
.14874 .25163 L
.15005 .25392 L
.14554 .2551 L
F
.15005 .25392 m
.14874 .25163 L
.15108 .24931 L
.15336 .25064 L
.15005 .25392 L
F
.15336 .25064 m
.15108 .24931 L
.15193 .24614 L
.15457 .24614 L
.15336 .25064 L
F
.15457 .24614 m
.15193 .24614 L
.15108 .24296 L
.15336 .24164 L
.15457 .24614 L
F
.15336 .24164 m
.15108 .24296 L
.14874 .24065 L
.15005 .23836 L
.15336 .24164 L
F
.15005 .23836 m
.14874 .24065 L
.14556 .23982 L
.14554 .23718 L
.15005 .23836 L
F
.14556 .25246 m
.14559 .24939 L
.14722 .24896 L
.14874 .25163 L
.14556 .25246 L
F
.14874 .25163 m
.14722 .24896 L
.14842 .24777 L
.15108 .24931 L
.14874 .25163 L
F
.15108 .24931 m
.14842 .24777 L
.14886 .24614 L
.15193 .24614 L
.15108 .24931 L
F
.15193 .24614 m
.14886 .24614 L
.14842 .24451 L
.15108 .24296 L
.15193 .24614 L
F
.15108 .24296 m
.14842 .24451 L
.14722 .24332 L
.14874 .24065 L
.15108 .24296 L
F
.14874 .24065 m
.14722 .24332 L
.14559 .24289 L
.14556 .23982 L
.14874 .24065 L
F
.14559 .24939 m
.14561 .24609 L
.14559 .2461 L
.14722 .24896 L
.14559 .24939 L
F
.14722 .24896 m
.14559 .2461 L
.14557 .24611 L
.14842 .24777 L
.14722 .24896 L
F
.14842 .24777 m
.14557 .24611 L
.14556 .24614 L
.14886 .24614 L
.14842 .24777 L
F
.14886 .24614 m
.14556 .24614 L
.14557 .24616 L
.14842 .24451 L
.14886 .24614 L
F
.14842 .24451 m
.14557 .24616 L
.14559 .24618 L
.14722 .24332 L
.14842 .24451 L
F
.14722 .24332 m
.14559 .24618 L
.14561 .24619 L
.14559 .24289 L
.14722 .24332 L
F
.14571 .23347 m
.14571 .23389 L
.13954 .2355 L
.13933 .23513 L
.14571 .23347 L
F
.13933 .23513 m
.13954 .2355 L
.13502 .23999 L
.13465 .23977 L
.13933 .23513 L
F
.13465 .23977 m
.13502 .23999 L
.13336 .24614 L
.13294 .24614 L
.13465 .23977 L
F
.13294 .24614 m
.13336 .24614 L
.13502 .25229 L
.13465 .2525 L
.13294 .24614 L
F
.13465 .2525 m
.13502 .25229 L
.13954 .25678 L
.13933 .25715 L
.13465 .2525 L
F
.13933 .25715 m
.13954 .25678 L
.14571 .25839 L
.14571 .25881 L
.13933 .25715 L
F
.14571 .23389 m
.1457 .23516 L
.14017 .2366 L
.13954 .2355 L
.14571 .23389 L
F
.13954 .2355 m
.14017 .2366 L
.13611 .24062 L
.13502 .23999 L
.13954 .2355 L
F
.13502 .23999 m
.13611 .24062 L
.13463 .24614 L
.13336 .24614 L
.13502 .23999 L
F
.13336 .24614 m
.13463 .24614 L
.13611 .25165 L
.13502 .25229 L
.13336 .24614 L
F
.13502 .25229 m
.13611 .25165 L
.14017 .25568 L
.13954 .25678 L
.13502 .25229 L
F
.13954 .25678 m
.14017 .25568 L
.1457 .25712 L
.14571 .25839 L
.13954 .25678 L
F
.1457 .23516 m
.14568 .23718 L
.14117 .23836 L
.14017 .2366 L
.1457 .23516 L
F
.14017 .2366 m
.14117 .23836 L
.13786 .24164 L
.13611 .24062 L
.14017 .2366 L
F
.13611 .24062 m
.13786 .24164 L
.13665 .24614 L
.13463 .24614 L
.13611 .24062 L
F
.13463 .24614 m
.13665 .24614 L
.13786 .25064 L
.13611 .25165 L
.13463 .24614 L
F
.13611 .25165 m
.13786 .25064 L
.14117 .25392 L
.14017 .25568 L
.13611 .25165 L
F
.14017 .25568 m
.14117 .25392 L
.14568 .2551 L
.1457 .25712 L
.14017 .25568 L
F
.14568 .23718 m
.14566 .23982 L
.14248 .24065 L
.14117 .23836 L
.14568 .23718 L
F
.14117 .23836 m
.14248 .24065 L
.14014 .24296 L
.13786 .24164 L
.14117 .23836 L
F
.13786 .24164 m
.14014 .24296 L
.13929 .24614 L
.13665 .24614 L
.13786 .24164 L
F
.13665 .24614 m
.13929 .24614 L
.14014 .24931 L
.13786 .25064 L
.13665 .24614 L
F
.13786 .25064 m
.14014 .24931 L
.14248 .25163 L
.14117 .25392 L
.13786 .25064 L
F
.14117 .25392 m
.14248 .25163 L
.14566 .25246 L
.14568 .2551 L
.14117 .25392 L
F
.14566 .23982 m
.14564 .24289 L
.144 .24332 L
.14248 .24065 L
.14566 .23982 L
F
.14248 .24065 m
.144 .24332 L
.1428 .24451 L
.14014 .24296 L
.14248 .24065 L
F
.14014 .24296 m
.1428 .24451 L
.14236 .24614 L
.13929 .24614 L
.14014 .24296 L
F
.13929 .24614 m
.14236 .24614 L
.1428 .24777 L
.14014 .24931 L
.13929 .24614 L
F
.14014 .24931 m
.1428 .24777 L
.144 .24896 L
.14248 .25163 L
.14014 .24931 L
F
.14248 .25163 m
.144 .24896 L
.14564 .24939 L
.14566 .25246 L
.14248 .25163 L
F
.14564 .24289 m
.14561 .24619 L
.14563 .24618 L
.144 .24332 L
.14564 .24289 L
F
.144 .24332 m
.14563 .24618 L
.14565 .24616 L
.1428 .24451 L
.144 .24332 L
F
.1428 .24451 m
.14565 .24616 L
.14566 .24614 L
.14236 .24614 L
.1428 .24451 L
F
.14236 .24614 m
.14566 .24614 L
.14565 .24611 L
.1428 .24777 L
.14236 .24614 L
F
.1428 .24777 m
.14565 .24611 L
.14563 .2461 L
.144 .24896 L
.1428 .24777 L
F
.144 .24896 m
.14563 .2461 L
.14561 .24609 L
.14564 .24939 L
.144 .24896 L
F
.14561 .24609 m
.14559 .24939 L
.14722 .24896 L
.14559 .2461 L
.14561 .24609 L
F
.14559 .2461 m
.14722 .24896 L
.14842 .24777 L
.14557 .24611 L
.14559 .2461 L
F
.14557 .24611 m
.14842 .24777 L
.14886 .24614 L
.14556 .24614 L
.14557 .24611 L
F
.14556 .24614 m
.14886 .24614 L
.14842 .24451 L
.14557 .24616 L
.14556 .24614 L
F
.14557 .24616 m
.14842 .24451 L
.14722 .24332 L
.14559 .24618 L
.14557 .24616 L
F
.14559 .24618 m
.14722 .24332 L
.14559 .24289 L
.14561 .24619 L
.14559 .24618 L
F
.14559 .24939 m
.14556 .25246 L
.14874 .25163 L
.14722 .24896 L
.14559 .24939 L
F
.14722 .24896 m
.14874 .25163 L
.15108 .24931 L
.14842 .24777 L
.14722 .24896 L
F
.14842 .24777 m
.15108 .24931 L
.15193 .24614 L
.14886 .24614 L
.14842 .24777 L
F
.14886 .24614 m
.15193 .24614 L
.15108 .24296 L
.14842 .24451 L
.14886 .24614 L
F
.14842 .24451 m
.15108 .24296 L
.14874 .24065 L
.14722 .24332 L
.14842 .24451 L
F
.14722 .24332 m
.14874 .24065 L
.14556 .23982 L
.14559 .24289 L
.14722 .24332 L
F
.14556 .25246 m
.14554 .2551 L
.15005 .25392 L
.14874 .25163 L
.14556 .25246 L
F
.14874 .25163 m
.15005 .25392 L
.15336 .25064 L
.15108 .24931 L
.14874 .25163 L
F
.15108 .24931 m
.15336 .25064 L
.15457 .24614 L
.15193 .24614 L
.15108 .24931 L
F
.15193 .24614 m
.15457 .24614 L
.15336 .24164 L
.15108 .24296 L
.15193 .24614 L
F
.15108 .24296 m
.15336 .24164 L
.15005 .23836 L
.14874 .24065 L
.15108 .24296 L
F
.14874 .24065 m
.15005 .23836 L
.14554 .23718 L
.14556 .23982 L
.14874 .24065 L
F
.14554 .2551 m
.14553 .25712 L
.15105 .25568 L
.15005 .25392 L
.14554 .2551 L
F
.15005 .25392 m
.15105 .25568 L
.15511 .25165 L
.15336 .25064 L
.15005 .25392 L
F
.15336 .25064 m
.15511 .25165 L
.15659 .24614 L
.15457 .24614 L
.15336 .25064 L
F
.15457 .24614 m
.15659 .24614 L
.15511 .24062 L
.15336 .24164 L
.15457 .24614 L
F
.15336 .24164 m
.15511 .24062 L
.15105 .2366 L
.15005 .23836 L
.15336 .24164 L
F
.15005 .23836 m
.15105 .2366 L
.14553 .23516 L
.14554 .23718 L
.15005 .23836 L
F
.14553 .25712 m
.14552 .25839 L
.15168 .25678 L
.15105 .25568 L
.14553 .25712 L
F
.15105 .25568 m
.15168 .25678 L
.1562 .25229 L
.15511 .25165 L
.15105 .25568 L
F
.15511 .25165 m
.1562 .25229 L
.15786 .24614 L
.15659 .24614 L
.15511 .25165 L
F
.15659 .24614 m
.15786 .24614 L
.1562 .23999 L
.15511 .24062 L
.15659 .24614 L
F
.15511 .24062 m
.1562 .23999 L
.15168 .2355 L
.15105 .2366 L
.15511 .24062 L
F
.15105 .2366 m
.15168 .2355 L
.14552 .23389 L
.14553 .23516 L
.15105 .2366 L
F
.14552 .25839 m
.14551 .25881 L
.15189 .25715 L
.15168 .25678 L
.14552 .25839 L
F
.15168 .25678 m
.15189 .25715 L
.15657 .2525 L
.1562 .25229 L
.15168 .25678 L
F
.1562 .25229 m
.15657 .2525 L
.15828 .24614 L
.15786 .24614 L
.1562 .25229 L
F
.15786 .24614 m
.15828 .24614 L
.15657 .23977 L
.1562 .23999 L
.15786 .24614 L
F
.1562 .23999 m
.15657 .23977 L
.15189 .23513 L
.15168 .2355 L
.1562 .23999 L
F
.15168 .2355 m
.15189 .23513 L
.14551 .23347 L
.14552 .23389 L
.15168 .2355 L
F
.14561 .24619 m
.14564 .24289 L
.144 .24332 L
.14563 .24618 L
.14561 .24619 L
F
.14563 .24618 m
.144 .24332 L
.1428 .24451 L
.14565 .24616 L
.14563 .24618 L
F
.14565 .24616 m
.1428 .24451 L
.14236 .24614 L
.14566 .24614 L
.14565 .24616 L
F
.14566 .24614 m
.14236 .24614 L
.1428 .24777 L
.14565 .24611 L
.14566 .24614 L
F
.14565 .24611 m
.1428 .24777 L
.144 .24896 L
.14563 .2461 L
.14565 .24611 L
F
.14563 .2461 m
.144 .24896 L
.14564 .24939 L
.14561 .24609 L
.14563 .2461 L
F
.14564 .24289 m
.14566 .23982 L
.14248 .24065 L
.144 .24332 L
.14564 .24289 L
F
.144 .24332 m
.14248 .24065 L
.14014 .24296 L
.1428 .24451 L
.144 .24332 L
F
.1428 .24451 m
.14014 .24296 L
.13929 .24614 L
.14236 .24614 L
.1428 .24451 L
F
.14236 .24614 m
.13929 .24614 L
.14014 .24931 L
.1428 .24777 L
.14236 .24614 L
F
.1428 .24777 m
.14014 .24931 L
.14248 .25163 L
.144 .24896 L
.1428 .24777 L
F
.144 .24896 m
.14248 .25163 L
.14566 .25246 L
.14564 .24939 L
.144 .24896 L
F
.14566 .23982 m
.14568 .23718 L
.14117 .23836 L
.14248 .24065 L
.14566 .23982 L
F
.14248 .24065 m
.14117 .23836 L
.13786 .24164 L
.14014 .24296 L
.14248 .24065 L
F
.14014 .24296 m
.13786 .24164 L
.13665 .24614 L
.13929 .24614 L
.14014 .24296 L
F
.13929 .24614 m
.13665 .24614 L
.13786 .25064 L
.14014 .24931 L
.13929 .24614 L
F
.14014 .24931 m
.13786 .25064 L
.14117 .25392 L
.14248 .25163 L
.14014 .24931 L
F
.14248 .25163 m
.14117 .25392 L
.14568 .2551 L
.14566 .25246 L
.14248 .25163 L
F
.14568 .23718 m
.1457 .23516 L
.14017 .2366 L
.14117 .23836 L
.14568 .23718 L
F
.14117 .23836 m
.14017 .2366 L
.13611 .24062 L
.13786 .24164 L
.14117 .23836 L
F
.13786 .24164 m
.13611 .24062 L
.13463 .24614 L
.13665 .24614 L
.13786 .24164 L
F
.13665 .24614 m
.13463 .24614 L
.13611 .25165 L
.13786 .25064 L
.13665 .24614 L
F
.13786 .25064 m
.13611 .25165 L
.14017 .25568 L
.14117 .25392 L
.13786 .25064 L
F
.14117 .25392 m
.14017 .25568 L
.1457 .25712 L
.14568 .2551 L
.14117 .25392 L
F
.1457 .23516 m
.14571 .23389 L
.13954 .2355 L
.14017 .2366 L
.1457 .23516 L
F
.14017 .2366 m
.13954 .2355 L
.13502 .23999 L
.13611 .24062 L
.14017 .2366 L
F
.13611 .24062 m
.13502 .23999 L
.13336 .24614 L
.13463 .24614 L
.13611 .24062 L
F
.13463 .24614 m
.13336 .24614 L
.13502 .25229 L
.13611 .25165 L
.13463 .24614 L
F
.13611 .25165 m
.13502 .25229 L
.13954 .25678 L
.14017 .25568 L
.13611 .25165 L
F
.14017 .25568 m
.13954 .25678 L
.14571 .25839 L
.1457 .25712 L
.14017 .25568 L
F
.14571 .23389 m
.14571 .23347 L
.13933 .23513 L
.13954 .2355 L
.14571 .23389 L
F
.13954 .2355 m
.13933 .23513 L
.13465 .23977 L
.13502 .23999 L
.13954 .2355 L
F
.13502 .23999 m
.13465 .23977 L
.13294 .24614 L
.13336 .24614 L
.13502 .23999 L
F
.13336 .24614 m
.13294 .24614 L
.13465 .2525 L
.13502 .25229 L
.13336 .24614 L
F
.13502 .25229 m
.13465 .2525 L
.13933 .25715 L
.13954 .25678 L
.13502 .25229 L
F
.13954 .25678 m
.13933 .25715 L
.14571 .25881 L
.14571 .25839 L
.13954 .25678 L
F
.15477 .31376 m
.15478 .31334 L
.16094 .31173 L
.16115 .3121 L
.15477 .31376 L
F
.16115 .3121 m
.16094 .31173 L
.16546 .30724 L
.16583 .30745 L
.16115 .3121 L
F
.16583 .30745 m
.16546 .30724 L
.16712 .30109 L
.16754 .30109 L
.16583 .30745 L
F
.16754 .30109 m
.16712 .30109 L
.16546 .29494 L
.16583 .29473 L
.16754 .30109 L
F
.16583 .29473 m
.16546 .29494 L
.16094 .29045 L
.16115 .29008 L
.16583 .29473 L
F
.16115 .29008 m
.16094 .29045 L
.15478 .28884 L
.15477 .28842 L
.16115 .29008 L
F
.15478 .31334 m
.15479 .31207 L
.16031 .31063 L
.16094 .31173 L
.15478 .31334 L
F
.16094 .31173 m
.16031 .31063 L
.16437 .30661 L
.16546 .30724 L
.16094 .31173 L
F
.16546 .30724 m
.16437 .30661 L
.16585 .30109 L
.16712 .30109 L
.16546 .30724 L
F
.16712 .30109 m
.16585 .30109 L
.16437 .29557 L
.16546 .29494 L
.16712 .30109 L
F
.16546 .29494 m
.16437 .29557 L
.16031 .29155 L
.16094 .29045 L
.16546 .29494 L
F
.16094 .29045 m
.16031 .29155 L
.15479 .29011 L
.15478 .28884 L
.16094 .29045 L
F
.15479 .31207 m
.1548 .31005 L
.15931 .30887 L
.16031 .31063 L
.15479 .31207 L
F
.16031 .31063 m
.15931 .30887 L
.16262 .30559 L
.16437 .30661 L
.16031 .31063 L
F
.16437 .30661 m
.16262 .30559 L
.16383 .30109 L
.16585 .30109 L
.16437 .30661 L
F
.16585 .30109 m
.16383 .30109 L
.16262 .29659 L
.16437 .29557 L
.16585 .30109 L
F
.16437 .29557 m
.16262 .29659 L
.15931 .29331 L
.16031 .29155 L
.16437 .29557 L
F
.16031 .29155 m
.15931 .29331 L
.1548 .29213 L
.15479 .29011 L
.16031 .29155 L
F
.1548 .31005 m
.15482 .30741 L
.158 .30658 L
.15931 .30887 L
.1548 .31005 L
F
.15931 .30887 m
.158 .30658 L
.16034 .30426 L
.16262 .30559 L
.15931 .30887 L
F
.16262 .30559 m
.16034 .30426 L
.16119 .30109 L
.16383 .30109 L
.16262 .30559 L
F
.16383 .30109 m
.16119 .30109 L
.16034 .29791 L
.16262 .29659 L
.16383 .30109 L
F
.16262 .29659 m
.16034 .29791 L
.158 .2956 L
.15931 .29331 L
.16262 .29659 L
F
.15931 .29331 m
.158 .2956 L
.15482 .29477 L
.1548 .29213 L
.15931 .29331 L
F
.15482 .30741 m
.15485 .30434 L
.15648 .30391 L
.158 .30658 L
.15482 .30741 L
F
.158 .30658 m
.15648 .30391 L
.15768 .30272 L
.16034 .30426 L
.158 .30658 L
F
.16034 .30426 m
.15768 .30272 L
.15812 .30109 L
.16119 .30109 L
.16034 .30426 L
F
.16119 .30109 m
.15812 .30109 L
.15768 .29946 L
.16034 .29791 L
.16119 .30109 L
F
.16034 .29791 m
.15768 .29946 L
.15648 .29827 L
.158 .2956 L
.16034 .29791 L
F
.158 .2956 m
.15648 .29827 L
.15485 .29784 L
.15482 .29477 L
.158 .2956 L
F
.15485 .30434 m
.15487 .30104 L
.15485 .30105 L
.15648 .30391 L
.15485 .30434 L
F
.15648 .30391 m
.15485 .30105 L
.15483 .30106 L
.15768 .30272 L
.15648 .30391 L
F
.15768 .30272 m
.15483 .30106 L
.15482 .30109 L
.15812 .30109 L
.15768 .30272 L
F
.15812 .30109 m
.15482 .30109 L
.15483 .30111 L
.15768 .29946 L
.15812 .30109 L
F
.15768 .29946 m
.15483 .30111 L
.15485 .30113 L
.15648 .29827 L
.15768 .29946 L
F
.15648 .29827 m
.15485 .30113 L
.15487 .30114 L
.15485 .29784 L
.15648 .29827 L
F
.15497 .28842 m
.15497 .28884 L
.1488 .29045 L
.14859 .29008 L
.15497 .28842 L
F
.14859 .29008 m
.1488 .29045 L
.14428 .29494 L
.14391 .29473 L
.14859 .29008 L
F
.14391 .29473 m
.14428 .29494 L
.14262 .30109 L
.1422 .30109 L
.14391 .29473 L
F
.1422 .30109 m
.14262 .30109 L
.14428 .30724 L
.14391 .30745 L
.1422 .30109 L
F
.14391 .30745 m
.14428 .30724 L
.1488 .31173 L
.14859 .3121 L
.14391 .30745 L
F
.14859 .3121 m
.1488 .31173 L
.15497 .31334 L
.15497 .31376 L
.14859 .3121 L
F
.15497 .28884 m
.15496 .29011 L
.14943 .29155 L
.1488 .29045 L
.15497 .28884 L
F
.1488 .29045 m
.14943 .29155 L
.14537 .29557 L
.14428 .29494 L
.1488 .29045 L
F
.14428 .29494 m
.14537 .29557 L
.14389 .30109 L
.14262 .30109 L
.14428 .29494 L
F
.14262 .30109 m
.14389 .30109 L
.14537 .30661 L
.14428 .30724 L
.14262 .30109 L
F
.14428 .30724 m
.14537 .30661 L
.14943 .31063 L
.1488 .31173 L
.14428 .30724 L
F
.1488 .31173 m
.14943 .31063 L
.15496 .31207 L
.15497 .31334 L
.1488 .31173 L
F
.15496 .29011 m
.15494 .29213 L
.15043 .29331 L
.14943 .29155 L
.15496 .29011 L
F
.14943 .29155 m
.15043 .29331 L
.14712 .29659 L
.14537 .29557 L
.14943 .29155 L
F
.14537 .29557 m
.14712 .29659 L
.14591 .30109 L
.14389 .30109 L
.14537 .29557 L
F
.14389 .30109 m
.14591 .30109 L
.14712 .30559 L
.14537 .30661 L
.14389 .30109 L
F
.14537 .30661 m
.14712 .30559 L
.15043 .30887 L
.14943 .31063 L
.14537 .30661 L
F
.14943 .31063 m
.15043 .30887 L
.15494 .31005 L
.15496 .31207 L
.14943 .31063 L
F
.15494 .29213 m
.15492 .29477 L
.15174 .2956 L
.15043 .29331 L
.15494 .29213 L
F
.15043 .29331 m
.15174 .2956 L
.1494 .29791 L
.14712 .29659 L
.15043 .29331 L
F
.14712 .29659 m
.1494 .29791 L
.14855 .30109 L
.14591 .30109 L
.14712 .29659 L
F
.14591 .30109 m
.14855 .30109 L
.1494 .30426 L
.14712 .30559 L
.14591 .30109 L
F
.14712 .30559 m
.1494 .30426 L
.15174 .30658 L
.15043 .30887 L
.14712 .30559 L
F
.15043 .30887 m
.15174 .30658 L
.15492 .30741 L
.15494 .31005 L
.15043 .30887 L
F
.15492 .29477 m
.1549 .29784 L
.15326 .29827 L
.15174 .2956 L
.15492 .29477 L
F
.15174 .2956 m
.15326 .29827 L
.15206 .29946 L
.1494 .29791 L
.15174 .2956 L
F
.1494 .29791 m
.15206 .29946 L
.15162 .30109 L
.14855 .30109 L
.1494 .29791 L
F
.14855 .30109 m
.15162 .30109 L
.15206 .30272 L
.1494 .30426 L
.14855 .30109 L
F
.1494 .30426 m
.15206 .30272 L
.15326 .30391 L
.15174 .30658 L
.1494 .30426 L
F
.15174 .30658 m
.15326 .30391 L
.1549 .30434 L
.15492 .30741 L
.15174 .30658 L
F
.1549 .29784 m
.15487 .30114 L
.1549 .30113 L
.15326 .29827 L
.1549 .29784 L
F
.15326 .29827 m
.1549 .30113 L
.15491 .30111 L
.15206 .29946 L
.15326 .29827 L
F
.15206 .29946 m
.15491 .30111 L
.15492 .30109 L
.15162 .30109 L
.15206 .29946 L
F
.15162 .30109 m
.15492 .30109 L
.15491 .30106 L
.15206 .30272 L
.15162 .30109 L
F
.15206 .30272 m
.15491 .30106 L
.1549 .30105 L
.15326 .30391 L
.15206 .30272 L
F
.15326 .30391 m
.1549 .30105 L
.15487 .30104 L
.1549 .30434 L
.15326 .30391 L
F
.15487 .30104 m
.15485 .30434 L
.15648 .30391 L
.15485 .30105 L
.15487 .30104 L
F
.15485 .30105 m
.15648 .30391 L
.15768 .30272 L
.15483 .30106 L
.15485 .30105 L
F
.15483 .30106 m
.15768 .30272 L
.15812 .30109 L
.15482 .30109 L
.15483 .30106 L
F
.15482 .30109 m
.15812 .30109 L
.15768 .29946 L
.15483 .30111 L
.15482 .30109 L
F
.15483 .30111 m
.15768 .29946 L
.15648 .29827 L
.15485 .30113 L
.15483 .30111 L
F
.15485 .30113 m
.15648 .29827 L
.15485 .29784 L
.15487 .30114 L
.15485 .30113 L
F
.15485 .30434 m
.15482 .30741 L
.158 .30658 L
.15648 .30391 L
.15485 .30434 L
F
.15648 .30391 m
.158 .30658 L
.16034 .30426 L
.15768 .30272 L
.15648 .30391 L
F
.15768 .30272 m
.16034 .30426 L
.16119 .30109 L
.15812 .30109 L
.15768 .30272 L
F
.15812 .30109 m
.16119 .30109 L
.16034 .29791 L
.15768 .29946 L
.15812 .30109 L
F
.15768 .29946 m
.16034 .29791 L
.158 .2956 L
.15648 .29827 L
.15768 .29946 L
F
.15648 .29827 m
.158 .2956 L
.15482 .29477 L
.15485 .29784 L
.15648 .29827 L
F
.15482 .30741 m
.1548 .31005 L
.15931 .30887 L
.158 .30658 L
.15482 .30741 L
F
.158 .30658 m
.15931 .30887 L
.16262 .30559 L
.16034 .30426 L
.158 .30658 L
F
.16034 .30426 m
.16262 .30559 L
.16383 .30109 L
.16119 .30109 L
.16034 .30426 L
F
.16119 .30109 m
.16383 .30109 L
.16262 .29659 L
.16034 .29791 L
.16119 .30109 L
F
.16034 .29791 m
.16262 .29659 L
.15931 .29331 L
.158 .2956 L
.16034 .29791 L
F
.158 .2956 m
.15931 .29331 L
.1548 .29213 L
.15482 .29477 L
.158 .2956 L
F
.1548 .31005 m
.15479 .31207 L
.16031 .31063 L
.15931 .30887 L
.1548 .31005 L
F
.15931 .30887 m
.16031 .31063 L
.16437 .30661 L
.16262 .30559 L
.15931 .30887 L
F
.16262 .30559 m
.16437 .30661 L
.16585 .30109 L
.16383 .30109 L
.16262 .30559 L
F
.16383 .30109 m
.16585 .30109 L
.16437 .29557 L
.16262 .29659 L
.16383 .30109 L
F
.16262 .29659 m
.16437 .29557 L
.16031 .29155 L
.15931 .29331 L
.16262 .29659 L
F
.15931 .29331 m
.16031 .29155 L
.15479 .29011 L
.1548 .29213 L
.15931 .29331 L
F
.15479 .31207 m
.15478 .31334 L
.16094 .31173 L
.16031 .31063 L
.15479 .31207 L
F
.16031 .31063 m
.16094 .31173 L
.16546 .30724 L
.16437 .30661 L
.16031 .31063 L
F
.16437 .30661 m
.16546 .30724 L
.16712 .30109 L
.16585 .30109 L
.16437 .30661 L
F
.16585 .30109 m
.16712 .30109 L
.16546 .29494 L
.16437 .29557 L
.16585 .30109 L
F
.16437 .29557 m
.16546 .29494 L
.16094 .29045 L
.16031 .29155 L
.16437 .29557 L
F
.16031 .29155 m
.16094 .29045 L
.15478 .28884 L
.15479 .29011 L
.16031 .29155 L
F
.15478 .31334 m
.15477 .31376 L
.16115 .3121 L
.16094 .31173 L
.15478 .31334 L
F
.16094 .31173 m
.16115 .3121 L
.16583 .30745 L
.16546 .30724 L
.16094 .31173 L
F
.16546 .30724 m
.16583 .30745 L
.16754 .30109 L
.16712 .30109 L
.16546 .30724 L
F
.16712 .30109 m
.16754 .30109 L
.16583 .29473 L
.16546 .29494 L
.16712 .30109 L
F
.16546 .29494 m
.16583 .29473 L
.16115 .29008 L
.16094 .29045 L
.16546 .29494 L
F
.16094 .29045 m
.16115 .29008 L
.15477 .28842 L
.15478 .28884 L
.16094 .29045 L
F
.15487 .30114 m
.1549 .29784 L
.15326 .29827 L
.1549 .30113 L
.15487 .30114 L
F
.1549 .30113 m
.15326 .29827 L
.15206 .29946 L
.15491 .30111 L
.1549 .30113 L
F
.15491 .30111 m
.15206 .29946 L
.15162 .30109 L
.15492 .30109 L
.15491 .30111 L
F
.15492 .30109 m
.15162 .30109 L
.15206 .30272 L
.15491 .30106 L
.15492 .30109 L
F
.15491 .30106 m
.15206 .30272 L
.15326 .30391 L
.1549 .30105 L
.15491 .30106 L
F
.1549 .30105 m
.15326 .30391 L
.1549 .30434 L
.15487 .30104 L
.1549 .30105 L
F
.1549 .29784 m
.15492 .29477 L
.15174 .2956 L
.15326 .29827 L
.1549 .29784 L
F
.15326 .29827 m
.15174 .2956 L
.1494 .29791 L
.15206 .29946 L
.15326 .29827 L
F
.15206 .29946 m
.1494 .29791 L
.14855 .30109 L
.15162 .30109 L
.15206 .29946 L
F
.15162 .30109 m
.14855 .30109 L
.1494 .30426 L
.15206 .30272 L
.15162 .30109 L
F
.15206 .30272 m
.1494 .30426 L
.15174 .30658 L
.15326 .30391 L
.15206 .30272 L
F
.15326 .30391 m
.15174 .30658 L
.15492 .30741 L
.1549 .30434 L
.15326 .30391 L
F
.15492 .29477 m
.15494 .29213 L
.15043 .29331 L
.15174 .2956 L
.15492 .29477 L
F
.15174 .2956 m
.15043 .29331 L
.14712 .29659 L
.1494 .29791 L
.15174 .2956 L
F
.1494 .29791 m
.14712 .29659 L
.14591 .30109 L
.14855 .30109 L
.1494 .29791 L
F
.14855 .30109 m
.14591 .30109 L
.14712 .30559 L
.1494 .30426 L
.14855 .30109 L
F
.1494 .30426 m
.14712 .30559 L
.15043 .30887 L
.15174 .30658 L
.1494 .30426 L
F
.15174 .30658 m
.15043 .30887 L
.15494 .31005 L
.15492 .30741 L
.15174 .30658 L
F
.15494 .29213 m
.15496 .29011 L
.14943 .29155 L
.15043 .29331 L
.15494 .29213 L
F
.15043 .29331 m
.14943 .29155 L
.14537 .29557 L
.14712 .29659 L
.15043 .29331 L
F
.14712 .29659 m
.14537 .29557 L
.14389 .30109 L
.14591 .30109 L
.14712 .29659 L
F
.14591 .30109 m
.14389 .30109 L
.14537 .30661 L
.14712 .30559 L
.14591 .30109 L
F
.14712 .30559 m
.14537 .30661 L
.14943 .31063 L
.15043 .30887 L
.14712 .30559 L
F
.15043 .30887 m
.14943 .31063 L
.15496 .31207 L
.15494 .31005 L
.15043 .30887 L
F
.15496 .29011 m
.15497 .28884 L
.1488 .29045 L
.14943 .29155 L
.15496 .29011 L
F
.14943 .29155 m
.1488 .29045 L
.14428 .29494 L
.14537 .29557 L
.14943 .29155 L
F
.14537 .29557 m
.14428 .29494 L
.14262 .30109 L
.14389 .30109 L
.14537 .29557 L
F
.14389 .30109 m
.14262 .30109 L
.14428 .30724 L
.14537 .30661 L
.14389 .30109 L
F
.14537 .30661 m
.14428 .30724 L
.1488 .31173 L
.14943 .31063 L
.14537 .30661 L
F
.14943 .31063 m
.1488 .31173 L
.15497 .31334 L
.15496 .31207 L
.14943 .31063 L
F
.15497 .28884 m
.15497 .28842 L
.14859 .29008 L
.1488 .29045 L
.15497 .28884 L
F
.1488 .29045 m
.14859 .29008 L
.14391 .29473 L
.14428 .29494 L
.1488 .29045 L
F
.14428 .29494 m
.14391 .29473 L
.1422 .30109 L
.14262 .30109 L
.14428 .29494 L
F
.14262 .30109 m
.1422 .30109 L
.14391 .30745 L
.14428 .30724 L
.14262 .30109 L
F
.14428 .30724 m
.14391 .30745 L
.14859 .3121 L
.1488 .31173 L
.14428 .30724 L
F
.1488 .31173 m
.14859 .3121 L
.15497 .31376 L
.15497 .31334 L
.1488 .31173 L
F
.15848 .35801 m
.15848 .35759 L
.16465 .35598 L
.16485 .35635 L
.15848 .35801 L
F
.16485 .35635 m
.16465 .35598 L
.16917 .35149 L
.16953 .3517 L
.16485 .35635 L
F
.16953 .3517 m
.16917 .35149 L
.17082 .34534 L
.17125 .34534 L
.16953 .3517 L
F
.17125 .34534 m
.17082 .34534 L
.16917 .33919 L
.16953 .33897 L
.17125 .34534 L
F
.16953 .33897 m
.16917 .33919 L
.16465 .3347 L
.16485 .33433 L
.16953 .33897 L
F
.16485 .33433 m
.16465 .3347 L
.15848 .33309 L
.15848 .33267 L
.16485 .33433 L
F
.15848 .35759 m
.15849 .35632 L
.16402 .35488 L
.16465 .35598 L
.15848 .35759 L
F
.16465 .35598 m
.16402 .35488 L
.16807 .35085 L
.16917 .35149 L
.16465 .35598 L
F
.16917 .35149 m
.16807 .35085 L
.16956 .34534 L
.17082 .34534 L
.16917 .35149 L
F
.17082 .34534 m
.16956 .34534 L
.16807 .33982 L
.16917 .33919 L
.17082 .34534 L
F
.16917 .33919 m
.16807 .33982 L
.16402 .3358 L
.16465 .3347 L
.16917 .33919 L
F
.16465 .3347 m
.16402 .3358 L
.15849 .33436 L
.15848 .33309 L
.16465 .3347 L
F
.15849 .35632 m
.15851 .3543 L
.16302 .35312 L
.16402 .35488 L
.15849 .35632 L
F
.16402 .35488 m
.16302 .35312 L
.16632 .34984 L
.16807 .35085 L
.16402 .35488 L
F
.16807 .35085 m
.16632 .34984 L
.16754 .34534 L
.16956 .34534 L
.16807 .35085 L
F
.16956 .34534 m
.16754 .34534 L
.16632 .34084 L
.16807 .33982 L
.16956 .34534 L
F
.16807 .33982 m
.16632 .34084 L
.16302 .33756 L
.16402 .3358 L
.16807 .33982 L
F
.16402 .3358 m
.16302 .33756 L
.15851 .33638 L
.15849 .33436 L
.16402 .3358 L
F
.15851 .3543 m
.15853 .35166 L
.16171 .35083 L
.16302 .35312 L
.15851 .3543 L
F
.16302 .35312 m
.16171 .35083 L
.16404 .34851 L
.16632 .34984 L
.16302 .35312 L
F
.16632 .34984 m
.16404 .34851 L
.1649 .34534 L
.16754 .34534 L
.16632 .34984 L
F
.16754 .34534 m
.1649 .34534 L
.16404 .34216 L
.16632 .34084 L
.16754 .34534 L
F
.16632 .34084 m
.16404 .34216 L
.16171 .33985 L
.16302 .33756 L
.16632 .34084 L
F
.16302 .33756 m
.16171 .33985 L
.15853 .33902 L
.15851 .33638 L
.16302 .33756 L
F
.15853 .35166 m
.15855 .34859 L
.16019 .34816 L
.16171 .35083 L
.15853 .35166 L
F
.16171 .35083 m
.16019 .34816 L
.16138 .34697 L
.16404 .34851 L
.16171 .35083 L
F
.16404 .34851 m
.16138 .34697 L
.16182 .34534 L
.1649 .34534 L
.16404 .34851 L
F
.1649 .34534 m
.16182 .34534 L
.16138 .34371 L
.16404 .34216 L
.1649 .34534 L
F
.16404 .34216 m
.16138 .34371 L
.16019 .34252 L
.16171 .33985 L
.16404 .34216 L
F
.16171 .33985 m
.16019 .34252 L
.15855 .34209 L
.15853 .33902 L
.16171 .33985 L
F
.15855 .34859 m
.15858 .34529 L
.15855 .3453 L
.16019 .34816 L
.15855 .34859 L
F
.16019 .34816 m
.15855 .3453 L
.15853 .34531 L
.16138 .34697 L
.16019 .34816 L
F
.16138 .34697 m
.15853 .34531 L
.15853 .34534 L
.16182 .34534 L
.16138 .34697 L
F
.16182 .34534 m
.15853 .34534 L
.15853 .34536 L
.16138 .34371 L
.16182 .34534 L
F
.16138 .34371 m
.15853 .34536 L
.15855 .34538 L
.16019 .34252 L
.16138 .34371 L
F
.16019 .34252 m
.15855 .34538 L
.15858 .34539 L
.15855 .34209 L
.16019 .34252 L
F
.15867 .33267 m
.15867 .33309 L
.15251 .3347 L
.1523 .33433 L
.15867 .33267 L
F
.1523 .33433 m
.15251 .3347 L
.14798 .33919 L
.14762 .33897 L
.1523 .33433 L
F
.14762 .33897 m
.14798 .33919 L
.14633 .34534 L
.1459 .34534 L
.14762 .33897 L
F
.1459 .34534 m
.14633 .34534 L
.14798 .35149 L
.14762 .3517 L
.1459 .34534 L
F
.14762 .3517 m
.14798 .35149 L
.15251 .35598 L
.1523 .35635 L
.14762 .3517 L
F
.1523 .35635 m
.15251 .35598 L
.15867 .35759 L
.15867 .35801 L
.1523 .35635 L
F
.15867 .33309 m
.15866 .33436 L
.15313 .3358 L
.15251 .3347 L
.15867 .33309 L
F
.15251 .3347 m
.15313 .3358 L
.14908 .33982 L
.14798 .33919 L
.15251 .3347 L
F
.14798 .33919 m
.14908 .33982 L
.14759 .34534 L
.14633 .34534 L
.14798 .33919 L
F
.14633 .34534 m
.14759 .34534 L
.14908 .35085 L
.14798 .35149 L
.14633 .34534 L
F
.14798 .35149 m
.14908 .35085 L
.15313 .35488 L
.15251 .35598 L
.14798 .35149 L
F
.15251 .35598 m
.15313 .35488 L
.15866 .35632 L
.15867 .35759 L
.15251 .35598 L
F
.15866 .33436 m
.15865 .33638 L
.15414 .33756 L
.15313 .3358 L
.15866 .33436 L
F
.15313 .3358 m
.15414 .33756 L
.15083 .34084 L
.14908 .33982 L
.15313 .3358 L
F
.14908 .33982 m
.15083 .34084 L
.14962 .34534 L
.14759 .34534 L
.14908 .33982 L
F
.14759 .34534 m
.14962 .34534 L
.15083 .34984 L
.14908 .35085 L
.14759 .34534 L
F
.14908 .35085 m
.15083 .34984 L
.15414 .35312 L
.15313 .35488 L
.14908 .35085 L
F
.15313 .35488 m
.15414 .35312 L
.15865 .3543 L
.15866 .35632 L
.15313 .35488 L
F
.15865 .33638 m
.15862 .33902 L
.15544 .33985 L
.15414 .33756 L
.15865 .33638 L
F
.15414 .33756 m
.15544 .33985 L
.15311 .34216 L
.15083 .34084 L
.15414 .33756 L
F
.15083 .34084 m
.15311 .34216 L
.15225 .34534 L
.14962 .34534 L
.15083 .34084 L
F
.14962 .34534 m
.15225 .34534 L
.15311 .34851 L
.15083 .34984 L
.14962 .34534 L
F
.15083 .34984 m
.15311 .34851 L
.15544 .35083 L
.15414 .35312 L
.15083 .34984 L
F
.15414 .35312 m
.15544 .35083 L
.15862 .35166 L
.15865 .3543 L
.15414 .35312 L
F
.15862 .33902 m
.1586 .34209 L
.15697 .34252 L
.15544 .33985 L
.15862 .33902 L
F
.15544 .33985 m
.15697 .34252 L
.15577 .34371 L
.15311 .34216 L
.15544 .33985 L
F
.15311 .34216 m
.15577 .34371 L
.15533 .34534 L
.15225 .34534 L
.15311 .34216 L
F
.15225 .34534 m
.15533 .34534 L
.15577 .34697 L
.15311 .34851 L
.15225 .34534 L
F
.15311 .34851 m
.15577 .34697 L
.15697 .34816 L
.15544 .35083 L
.15311 .34851 L
F
.15544 .35083 m
.15697 .34816 L
.1586 .34859 L
.15862 .35166 L
.15544 .35083 L
F
.1586 .34209 m
.15858 .34539 L
.1586 .34538 L
.15697 .34252 L
.1586 .34209 L
F
.15697 .34252 m
.1586 .34538 L
.15862 .34536 L
.15577 .34371 L
.15697 .34252 L
F
.15577 .34371 m
.15862 .34536 L
.15863 .34534 L
.15533 .34534 L
.15577 .34371 L
F
.15533 .34534 m
.15863 .34534 L
.15862 .34531 L
.15577 .34697 L
.15533 .34534 L
F
.15577 .34697 m
.15862 .34531 L
.1586 .3453 L
.15697 .34816 L
.15577 .34697 L
F
.15697 .34816 m
.1586 .3453 L
.15858 .34529 L
.1586 .34859 L
.15697 .34816 L
F
.15858 .34529 m
.15855 .34859 L
.16019 .34816 L
.15855 .3453 L
.15858 .34529 L
F
.15855 .3453 m
.16019 .34816 L
.16138 .34697 L
.15853 .34531 L
.15855 .3453 L
F
.15853 .34531 m
.16138 .34697 L
.16182 .34534 L
.15853 .34534 L
.15853 .34531 L
F
.15853 .34534 m
.16182 .34534 L
.16138 .34371 L
.15853 .34536 L
.15853 .34534 L
F
.15853 .34536 m
.16138 .34371 L
.16019 .34252 L
.15855 .34538 L
.15853 .34536 L
F
.15855 .34538 m
.16019 .34252 L
.15855 .34209 L
.15858 .34539 L
.15855 .34538 L
F
.15855 .34859 m
.15853 .35166 L
.16171 .35083 L
.16019 .34816 L
.15855 .34859 L
F
.16019 .34816 m
.16171 .35083 L
.16404 .34851 L
.16138 .34697 L
.16019 .34816 L
F
.16138 .34697 m
.16404 .34851 L
.1649 .34534 L
.16182 .34534 L
.16138 .34697 L
F
.16182 .34534 m
.1649 .34534 L
.16404 .34216 L
.16138 .34371 L
.16182 .34534 L
F
.16138 .34371 m
.16404 .34216 L
.16171 .33985 L
.16019 .34252 L
.16138 .34371 L
F
.16019 .34252 m
.16171 .33985 L
.15853 .33902 L
.15855 .34209 L
.16019 .34252 L
F
.15853 .35166 m
.15851 .3543 L
.16302 .35312 L
.16171 .35083 L
.15853 .35166 L
F
.16171 .35083 m
.16302 .35312 L
.16632 .34984 L
.16404 .34851 L
.16171 .35083 L
F
.16404 .34851 m
.16632 .34984 L
.16754 .34534 L
.1649 .34534 L
.16404 .34851 L
F
.1649 .34534 m
.16754 .34534 L
.16632 .34084 L
.16404 .34216 L
.1649 .34534 L
F
.16404 .34216 m
.16632 .34084 L
.16302 .33756 L
.16171 .33985 L
.16404 .34216 L
F
.16171 .33985 m
.16302 .33756 L
.15851 .33638 L
.15853 .33902 L
.16171 .33985 L
F
.15851 .3543 m
.15849 .35632 L
.16402 .35488 L
.16302 .35312 L
.15851 .3543 L
F
.16302 .35312 m
.16402 .35488 L
.16807 .35085 L
.16632 .34984 L
.16302 .35312 L
F
.16632 .34984 m
.16807 .35085 L
.16956 .34534 L
.16754 .34534 L
.16632 .34984 L
F
.16754 .34534 m
.16956 .34534 L
.16807 .33982 L
.16632 .34084 L
.16754 .34534 L
F
.16632 .34084 m
.16807 .33982 L
.16402 .3358 L
.16302 .33756 L
.16632 .34084 L
F
.16302 .33756 m
.16402 .3358 L
.15849 .33436 L
.15851 .33638 L
.16302 .33756 L
F
.15849 .35632 m
.15848 .35759 L
.16465 .35598 L
.16402 .35488 L
.15849 .35632 L
F
.16402 .35488 m
.16465 .35598 L
.16917 .35149 L
.16807 .35085 L
.16402 .35488 L
F
.16807 .35085 m
.16917 .35149 L
.17082 .34534 L
.16956 .34534 L
.16807 .35085 L
F
.16956 .34534 m
.17082 .34534 L
.16917 .33919 L
.16807 .33982 L
.16956 .34534 L
F
.16807 .33982 m
.16917 .33919 L
.16465 .3347 L
.16402 .3358 L
.16807 .33982 L
F
.16402 .3358 m
.16465 .3347 L
.15848 .33309 L
.15849 .33436 L
.16402 .3358 L
F
.15848 .35759 m
.15848 .35801 L
.16485 .35635 L
.16465 .35598 L
.15848 .35759 L
F
.16465 .35598 m
.16485 .35635 L
.16953 .3517 L
.16917 .35149 L
.16465 .35598 L
F
.16917 .35149 m
.16953 .3517 L
.17125 .34534 L
.17082 .34534 L
.16917 .35149 L
F
.17082 .34534 m
.17125 .34534 L
.16953 .33897 L
.16917 .33919 L
.17082 .34534 L
F
.16917 .33919 m
.16953 .33897 L
.16485 .33433 L
.16465 .3347 L
.16917 .33919 L
F
.16465 .3347 m
.16485 .33433 L
.15848 .33267 L
.15848 .33309 L
.16465 .3347 L
F
.15858 .34539 m
.1586 .34209 L
.15697 .34252 L
.1586 .34538 L
.15858 .34539 L
F
.1586 .34538 m
.15697 .34252 L
.15577 .34371 L
.15862 .34536 L
.1586 .34538 L
F
.15862 .34536 m
.15577 .34371 L
.15533 .34534 L
.15863 .34534 L
.15862 .34536 L
F
.15863 .34534 m
.15533 .34534 L
.15577 .34697 L
.15862 .34531 L
.15863 .34534 L
F
.15862 .34531 m
.15577 .34697 L
.15697 .34816 L
.1586 .3453 L
.15862 .34531 L
F
.1586 .3453 m
.15697 .34816 L
.1586 .34859 L
.15858 .34529 L
.1586 .3453 L
F
.1586 .34209 m
.15862 .33902 L
.15544 .33985 L
.15697 .34252 L
.1586 .34209 L
F
.15697 .34252 m
.15544 .33985 L
.15311 .34216 L
.15577 .34371 L
.15697 .34252 L
F
.15577 .34371 m
.15311 .34216 L
.15225 .34534 L
.15533 .34534 L
.15577 .34371 L
F
.15533 .34534 m
.15225 .34534 L
.15311 .34851 L
.15577 .34697 L
.15533 .34534 L
F
.15577 .34697 m
.15311 .34851 L
.15544 .35083 L
.15697 .34816 L
.15577 .34697 L
F
.15697 .34816 m
.15544 .35083 L
.15862 .35166 L
.1586 .34859 L
.15697 .34816 L
F
.15862 .33902 m
.15865 .33638 L
.15414 .33756 L
.15544 .33985 L
.15862 .33902 L
F
.15544 .33985 m
.15414 .33756 L
.15083 .34084 L
.15311 .34216 L
.15544 .33985 L
F
.15311 .34216 m
.15083 .34084 L
.14962 .34534 L
.15225 .34534 L
.15311 .34216 L
F
.15225 .34534 m
.14962 .34534 L
.15083 .34984 L
.15311 .34851 L
.15225 .34534 L
F
.15311 .34851 m
.15083 .34984 L
.15414 .35312 L
.15544 .35083 L
.15311 .34851 L
F
.15544 .35083 m
.15414 .35312 L
.15865 .3543 L
.15862 .35166 L
.15544 .35083 L
F
.15865 .33638 m
.15866 .33436 L
.15313 .3358 L
.15414 .33756 L
.15865 .33638 L
F
.15414 .33756 m
.15313 .3358 L
.14908 .33982 L
.15083 .34084 L
.15414 .33756 L
F
.15083 .34084 m
.14908 .33982 L
.14759 .34534 L
.14962 .34534 L
.15083 .34084 L
F
.14962 .34534 m
.14759 .34534 L
.14908 .35085 L
.15083 .34984 L
.14962 .34534 L
F
.15083 .34984 m
.14908 .35085 L
.15313 .35488 L
.15414 .35312 L
.15083 .34984 L
F
.15414 .35312 m
.15313 .35488 L
.15866 .35632 L
.15865 .3543 L
.15414 .35312 L
F
.15866 .33436 m
.15867 .33309 L
.15251 .3347 L
.15313 .3358 L
.15866 .33436 L
F
.15313 .3358 m
.15251 .3347 L
.14798 .33919 L
.14908 .33982 L
.15313 .3358 L
F
.14908 .33982 m
.14798 .33919 L
.14633 .34534 L
.14759 .34534 L
.14908 .33982 L
F
.14759 .34534 m
.14633 .34534 L
.14798 .35149 L
.14908 .35085 L
.14759 .34534 L
F
.14908 .35085 m
.14798 .35149 L
.15251 .35598 L
.15313 .35488 L
.14908 .35085 L
F
.15313 .35488 m
.15251 .35598 L
.15867 .35759 L
.15866 .35632 L
.15313 .35488 L
F
.15867 .33309 m
.15867 .33267 L
.1523 .33433 L
.15251 .3347 L
.15867 .33309 L
F
.15251 .3347 m
.1523 .33433 L
.14762 .33897 L
.14798 .33919 L
.15251 .3347 L
F
.14798 .33919 m
.14762 .33897 L
.1459 .34534 L
.14633 .34534 L
.14798 .33919 L
F
.14633 .34534 m
.1459 .34534 L
.14762 .3517 L
.14798 .35149 L
.14633 .34534 L
F
.14798 .35149 m
.14762 .3517 L
.1523 .35635 L
.15251 .35598 L
.14798 .35149 L
F
.15251 .35598 m
.1523 .35635 L
.15867 .35801 L
.15867 .35759 L
.15251 .35598 L
F
.15131 .39106 m
.15131 .39064 L
.15748 .38903 L
.15769 .38939 L
.15131 .39106 L
F
.15769 .38939 m
.15748 .38903 L
.162 .38454 L
.16237 .38475 L
.15769 .38939 L
F
.16237 .38475 m
.162 .38454 L
.16366 .37839 L
.16408 .37839 L
.16237 .38475 L
F
.16408 .37839 m
.16366 .37839 L
.162 .37224 L
.16237 .37202 L
.16408 .37839 L
F
.16237 .37202 m
.162 .37224 L
.15748 .36775 L
.15769 .36738 L
.16237 .37202 L
F
.15769 .36738 m
.15748 .36775 L
.15131 .36614 L
.15131 .36572 L
.15769 .36738 L
F
.15131 .39064 m
.15132 .38937 L
.15685 .38793 L
.15748 .38903 L
.15131 .39064 L
F
.15748 .38903 m
.15685 .38793 L
.16091 .3839 L
.162 .38454 L
.15748 .38903 L
F
.162 .38454 m
.16091 .3839 L
.16239 .37839 L
.16366 .37839 L
.162 .38454 L
F
.16366 .37839 m
.16239 .37839 L
.16091 .37287 L
.162 .37224 L
.16366 .37839 L
F
.162 .37224 m
.16091 .37287 L
.15685 .36885 L
.15748 .36775 L
.162 .37224 L
F
.15748 .36775 m
.15685 .36885 L
.15132 .36741 L
.15131 .36614 L
.15748 .36775 L
F
.15132 .38937 m
.15134 .38735 L
.15585 .38617 L
.15685 .38793 L
.15132 .38937 L
F
.15685 .38793 m
.15585 .38617 L
.15916 .38289 L
.16091 .3839 L
.15685 .38793 L
F
.16091 .3839 m
.15916 .38289 L
.16037 .37839 L
.16239 .37839 L
.16091 .3839 L
F
.16239 .37839 m
.16037 .37839 L
.15916 .37389 L
.16091 .37287 L
.16239 .37839 L
F
.16091 .37287 m
.15916 .37389 L
.15585 .3706 L
.15685 .36885 L
.16091 .37287 L
F
.15685 .36885 m
.15585 .3706 L
.15134 .36943 L
.15132 .36741 L
.15685 .36885 L
F
.15134 .38735 m
.15136 .38471 L
.15454 .38388 L
.15585 .38617 L
.15134 .38735 L
F
.15585 .38617 m
.15454 .38388 L
.15688 .38156 L
.15916 .38289 L
.15585 .38617 L
F
.15916 .38289 m
.15688 .38156 L
.15773 .37839 L
.16037 .37839 L
.15916 .38289 L
F
.16037 .37839 m
.15773 .37839 L
.15688 .37521 L
.15916 .37389 L
.16037 .37839 L
F
.15916 .37389 m
.15688 .37521 L
.15454 .3729 L
.15585 .3706 L
.15916 .37389 L
F
.15585 .3706 m
.15454 .3729 L
.15136 .37207 L
.15134 .36943 L
.15585 .3706 L
F
.15136 .38471 m
.15138 .38164 L
.15302 .38121 L
.15454 .38388 L
.15136 .38471 L
F
.15454 .38388 m
.15302 .38121 L
.15422 .38002 L
.15688 .38156 L
.15454 .38388 L
F
.15688 .38156 m
.15422 .38002 L
.15466 .37839 L
.15773 .37839 L
.15688 .38156 L
F
.15773 .37839 m
.15466 .37839 L
.15422 .37676 L
.15688 .37521 L
.15773 .37839 L
F
.15688 .37521 m
.15422 .37676 L
.15302 .37557 L
.15454 .3729 L
.15688 .37521 L
F
.15454 .3729 m
.15302 .37557 L
.15138 .37514 L
.15136 .37207 L
.15454 .3729 L
F
.15138 .38164 m
.15141 .37834 L
.15138 .37834 L
.15302 .38121 L
.15138 .38164 L
F
.15302 .38121 m
.15138 .37834 L
.15137 .37836 L
.15422 .38002 L
.15302 .38121 L
F
.15422 .38002 m
.15137 .37836 L
.15136 .37839 L
.15466 .37839 L
.15422 .38002 L
F
.15466 .37839 m
.15136 .37839 L
.15137 .37841 L
.15422 .37676 L
.15466 .37839 L
F
.15422 .37676 m
.15137 .37841 L
.15138 .37843 L
.15302 .37557 L
.15422 .37676 L
F
.15302 .37557 m
.15138 .37843 L
.15141 .37844 L
.15138 .37514 L
.15302 .37557 L
F
.15151 .36572 m
.1515 .36614 L
.14534 .36775 L
.14513 .36738 L
.15151 .36572 L
F
.14513 .36738 m
.14534 .36775 L
.14082 .37224 L
.14045 .37202 L
.14513 .36738 L
F
.14045 .37202 m
.14082 .37224 L
.13916 .37839 L
.13874 .37839 L
.14045 .37202 L
F
.13874 .37839 m
.13916 .37839 L
.14082 .38454 L
.14045 .38475 L
.13874 .37839 L
F
.14045 .38475 m
.14082 .38454 L
.14534 .38903 L
.14513 .38939 L
.14045 .38475 L
F
.14513 .38939 m
.14534 .38903 L
.1515 .39064 L
.15151 .39106 L
.14513 .38939 L
F
.1515 .36614 m
.15149 .36741 L
.14597 .36885 L
.14534 .36775 L
.1515 .36614 L
F
.14534 .36775 m
.14597 .36885 L
.14191 .37287 L
.14082 .37224 L
.14534 .36775 L
F
.14082 .37224 m
.14191 .37287 L
.14043 .37839 L
.13916 .37839 L
.14082 .37224 L
F
.13916 .37839 m
.14043 .37839 L
.14191 .3839 L
.14082 .38454 L
.13916 .37839 L
F
.14082 .38454 m
.14191 .3839 L
.14597 .38793 L
.14534 .38903 L
.14082 .38454 L
F
.14534 .38903 m
.14597 .38793 L
.15149 .38937 L
.1515 .39064 L
.14534 .38903 L
F
.15149 .36741 m
.15148 .36943 L
.14697 .3706 L
.14597 .36885 L
.15149 .36741 L
F
.14597 .36885 m
.14697 .3706 L
.14366 .37389 L
.14191 .37287 L
.14597 .36885 L
F
.14191 .37287 m
.14366 .37389 L
.14245 .37839 L
.14043 .37839 L
.14191 .37287 L
F
.14043 .37839 m
.14245 .37839 L
.14366 .38289 L
.14191 .3839 L
.14043 .37839 L
F
.14191 .3839 m
.14366 .38289 L
.14697 .38617 L
.14597 .38793 L
.14191 .3839 L
F
.14597 .38793 m
.14697 .38617 L
.15148 .38735 L
.15149 .38937 L
.14597 .38793 L
F
.15148 .36943 m
.15146 .37207 L
.14828 .3729 L
.14697 .3706 L
.15148 .36943 L
F
.14697 .3706 m
.14828 .3729 L
.14594 .37521 L
.14366 .37389 L
.14697 .3706 L
F
.14366 .37389 m
.14594 .37521 L
.14509 .37839 L
.14245 .37839 L
.14366 .37389 L
F
.14245 .37839 m
.14509 .37839 L
.14594 .38156 L
.14366 .38289 L
.14245 .37839 L
F
.14366 .38289 m
.14594 .38156 L
.14828 .38388 L
.14697 .38617 L
.14366 .38289 L
F
.14697 .38617 m
.14828 .38388 L
.15146 .38471 L
.15148 .38735 L
.14697 .38617 L
F
.15146 .37207 m
.15143 .37514 L
.1498 .37557 L
.14828 .3729 L
.15146 .37207 L
F
.14828 .3729 m
.1498 .37557 L
.1486 .37676 L
.14594 .37521 L
.14828 .3729 L
F
.14594 .37521 m
.1486 .37676 L
.14816 .37839 L
.14509 .37839 L
.14594 .37521 L
F
.14509 .37839 m
.14816 .37839 L
.1486 .38002 L
.14594 .38156 L
.14509 .37839 L
F
.14594 .38156 m
.1486 .38002 L
.1498 .38121 L
.14828 .38388 L
.14594 .38156 L
F
.14828 .38388 m
.1498 .38121 L
.15143 .38164 L
.15146 .38471 L
.14828 .38388 L
F
.15143 .37514 m
.15141 .37844 L
.15143 .37843 L
.1498 .37557 L
.15143 .37514 L
F
.1498 .37557 m
.15143 .37843 L
.15145 .37841 L
.1486 .37676 L
.1498 .37557 L
F
.1486 .37676 m
.15145 .37841 L
.15146 .37839 L
.14816 .37839 L
.1486 .37676 L
F
.14816 .37839 m
.15146 .37839 L
.15145 .37836 L
.1486 .38002 L
.14816 .37839 L
F
.1486 .38002 m
.15145 .37836 L
.15143 .37834 L
.1498 .38121 L
.1486 .38002 L
F
.1498 .38121 m
.15143 .37834 L
.15141 .37834 L
.15143 .38164 L
.1498 .38121 L
F
.15141 .37834 m
.15138 .38164 L
.15302 .38121 L
.15138 .37834 L
.15141 .37834 L
F
.15138 .37834 m
.15302 .38121 L
.15422 .38002 L
.15137 .37836 L
.15138 .37834 L
F
.15137 .37836 m
.15422 .38002 L
.15466 .37839 L
.15136 .37839 L
.15137 .37836 L
F
.15136 .37839 m
.15466 .37839 L
.15422 .37676 L
.15137 .37841 L
.15136 .37839 L
F
.15137 .37841 m
.15422 .37676 L
.15302 .37557 L
.15138 .37843 L
.15137 .37841 L
F
.15138 .37843 m
.15302 .37557 L
.15138 .37514 L
.15141 .37844 L
.15138 .37843 L
F
.15138 .38164 m
.15136 .38471 L
.15454 .38388 L
.15302 .38121 L
.15138 .38164 L
F
.15302 .38121 m
.15454 .38388 L
.15688 .38156 L
.15422 .38002 L
.15302 .38121 L
F
.15422 .38002 m
.15688 .38156 L
.15773 .37839 L
.15466 .37839 L
.15422 .38002 L
F
.15466 .37839 m
.15773 .37839 L
.15688 .37521 L
.15422 .37676 L
.15466 .37839 L
F
.15422 .37676 m
.15688 .37521 L
.15454 .3729 L
.15302 .37557 L
.15422 .37676 L
F
.15302 .37557 m
.15454 .3729 L
.15136 .37207 L
.15138 .37514 L
.15302 .37557 L
F
.15136 .38471 m
.15134 .38735 L
.15585 .38617 L
.15454 .38388 L
.15136 .38471 L
F
.15454 .38388 m
.15585 .38617 L
.15916 .38289 L
.15688 .38156 L
.15454 .38388 L
F
.15688 .38156 m
.15916 .38289 L
.16037 .37839 L
.15773 .37839 L
.15688 .38156 L
F
.15773 .37839 m
.16037 .37839 L
.15916 .37389 L
.15688 .37521 L
.15773 .37839 L
F
.15688 .37521 m
.15916 .37389 L
.15585 .3706 L
.15454 .3729 L
.15688 .37521 L
F
.15454 .3729 m
.15585 .3706 L
.15134 .36943 L
.15136 .37207 L
.15454 .3729 L
F
.15134 .38735 m
.15132 .38937 L
.15685 .38793 L
.15585 .38617 L
.15134 .38735 L
F
.15585 .38617 m
.15685 .38793 L
.16091 .3839 L
.15916 .38289 L
.15585 .38617 L
F
.15916 .38289 m
.16091 .3839 L
.16239 .37839 L
.16037 .37839 L
.15916 .38289 L
F
.16037 .37839 m
.16239 .37839 L
.16091 .37287 L
.15916 .37389 L
.16037 .37839 L
F
.15916 .37389 m
.16091 .37287 L
.15685 .36885 L
.15585 .3706 L
.15916 .37389 L
F
.15585 .3706 m
.15685 .36885 L
.15132 .36741 L
.15134 .36943 L
.15585 .3706 L
F
.15132 .38937 m
.15131 .39064 L
.15748 .38903 L
.15685 .38793 L
.15132 .38937 L
F
.15685 .38793 m
.15748 .38903 L
.162 .38454 L
.16091 .3839 L
.15685 .38793 L
F
.16091 .3839 m
.162 .38454 L
.16366 .37839 L
.16239 .37839 L
.16091 .3839 L
F
.16239 .37839 m
.16366 .37839 L
.162 .37224 L
.16091 .37287 L
.16239 .37839 L
F
.16091 .37287 m
.162 .37224 L
.15748 .36775 L
.15685 .36885 L
.16091 .37287 L
F
.15685 .36885 m
.15748 .36775 L
.15131 .36614 L
.15132 .36741 L
.15685 .36885 L
F
.15131 .39064 m
.15131 .39106 L
.15769 .38939 L
.15748 .38903 L
.15131 .39064 L
F
.15748 .38903 m
.15769 .38939 L
.16237 .38475 L
.162 .38454 L
.15748 .38903 L
F
.162 .38454 m
.16237 .38475 L
.16408 .37839 L
.16366 .37839 L
.162 .38454 L
F
.16366 .37839 m
.16408 .37839 L
.16237 .37202 L
.162 .37224 L
.16366 .37839 L
F
.162 .37224 m
.16237 .37202 L
.15769 .36738 L
.15748 .36775 L
.162 .37224 L
F
.15748 .36775 m
.15769 .36738 L
.15131 .36572 L
.15131 .36614 L
.15748 .36775 L
F
.15141 .37844 m
.15143 .37514 L
.1498 .37557 L
.15143 .37843 L
.15141 .37844 L
F
.15143 .37843 m
.1498 .37557 L
.1486 .37676 L
.15145 .37841 L
.15143 .37843 L
F
.15145 .37841 m
.1486 .37676 L
.14816 .37839 L
.15146 .37839 L
.15145 .37841 L
F
.15146 .37839 m
.14816 .37839 L
.1486 .38002 L
.15145 .37836 L
.15146 .37839 L
F
.15145 .37836 m
.1486 .38002 L
.1498 .38121 L
.15143 .37834 L
.15145 .37836 L
F
.15143 .37834 m
.1498 .38121 L
.15143 .38164 L
.15141 .37834 L
.15143 .37834 L
F
.15143 .37514 m
.15146 .37207 L
.14828 .3729 L
.1498 .37557 L
.15143 .37514 L
F
.1498 .37557 m
.14828 .3729 L
.14594 .37521 L
.1486 .37676 L
.1498 .37557 L
F
.1486 .37676 m
.14594 .37521 L
.14509 .37839 L
.14816 .37839 L
.1486 .37676 L
F
.14816 .37839 m
.14509 .37839 L
.14594 .38156 L
.1486 .38002 L
.14816 .37839 L
F
.1486 .38002 m
.14594 .38156 L
.14828 .38388 L
.1498 .38121 L
.1486 .38002 L
F
.1498 .38121 m
.14828 .38388 L
.15146 .38471 L
.15143 .38164 L
.1498 .38121 L
F
.15146 .37207 m
.15148 .36943 L
.14697 .3706 L
.14828 .3729 L
.15146 .37207 L
F
.14828 .3729 m
.14697 .3706 L
.14366 .37389 L
.14594 .37521 L
.14828 .3729 L
F
.14594 .37521 m
.14366 .37389 L
.14245 .37839 L
.14509 .37839 L
.14594 .37521 L
F
.14509 .37839 m
.14245 .37839 L
.14366 .38289 L
.14594 .38156 L
.14509 .37839 L
F
.14594 .38156 m
.14366 .38289 L
.14697 .38617 L
.14828 .38388 L
.14594 .38156 L
F
.14828 .38388 m
.14697 .38617 L
.15148 .38735 L
.15146 .38471 L
.14828 .38388 L
F
.15148 .36943 m
.15149 .36741 L
.14597 .36885 L
.14697 .3706 L
.15148 .36943 L
F
.14697 .3706 m
.14597 .36885 L
.14191 .37287 L
.14366 .37389 L
.14697 .3706 L
F
.14366 .37389 m
.14191 .37287 L
.14043 .37839 L
.14245 .37839 L
.14366 .37389 L
F
.14245 .37839 m
.14043 .37839 L
.14191 .3839 L
.14366 .38289 L
.14245 .37839 L
F
.14366 .38289 m
.14191 .3839 L
.14597 .38793 L
.14697 .38617 L
.14366 .38289 L
F
.14697 .38617 m
.14597 .38793 L
.15149 .38937 L
.15148 .38735 L
.14697 .38617 L
F
.15149 .36741 m
.1515 .36614 L
.14534 .36775 L
.14597 .36885 L
.15149 .36741 L
F
.14597 .36885 m
.14534 .36775 L
.14082 .37224 L
.14191 .37287 L
.14597 .36885 L
F
.14191 .37287 m
.14082 .37224 L
.13916 .37839 L
.14043 .37839 L
.14191 .37287 L
F
.14043 .37839 m
.13916 .37839 L
.14082 .38454 L
.14191 .3839 L
.14043 .37839 L
F
.14191 .3839 m
.14082 .38454 L
.14534 .38903 L
.14597 .38793 L
.14191 .3839 L
F
.14597 .38793 m
.14534 .38903 L
.1515 .39064 L
.15149 .38937 L
.14597 .38793 L
F
.1515 .36614 m
.15151 .36572 L
.14513 .36738 L
.14534 .36775 L
.1515 .36614 L
F
.14534 .36775 m
.14513 .36738 L
.14045 .37202 L
.14082 .37224 L
.14534 .36775 L
F
.14082 .37224 m
.14045 .37202 L
.13874 .37839 L
.13916 .37839 L
.14082 .37224 L
F
.13916 .37839 m
.13874 .37839 L
.14045 .38475 L
.14082 .38454 L
.13916 .37839 L
F
.14082 .38454 m
.14045 .38475 L
.14513 .38939 L
.14534 .38903 L
.14082 .38454 L
F
.14534 .38903 m
.14513 .38939 L
.15151 .39106 L
.1515 .39064 L
.14534 .38903 L
F
.14062 .43834 m
.14063 .43791 L
.14679 .4363 L
.147 .43667 L
.14062 .43834 L
F
.147 .43667 m
.14679 .4363 L
.15131 .43182 L
.15168 .43203 L
.147 .43667 L
F
.15168 .43203 m
.15131 .43182 L
.15297 .42567 L
.15339 .42567 L
.15168 .43203 L
F
.15339 .42567 m
.15297 .42567 L
.15131 .41951 L
.15168 .4193 L
.15339 .42567 L
F
.15168 .4193 m
.15131 .41951 L
.14679 .41503 L
.147 .41466 L
.15168 .4193 L
F
.147 .41466 m
.14679 .41503 L
.14063 .41342 L
.14062 .41299 L
.147 .41466 L
F
.14063 .43791 m
.14064 .43665 L
.14616 .43521 L
.14679 .4363 L
.14063 .43791 L
F
.14679 .4363 m
.14616 .43521 L
.15022 .43118 L
.15131 .43182 L
.14679 .4363 L
F
.15131 .43182 m
.15022 .43118 L
.1517 .42567 L
.15297 .42567 L
.15131 .43182 L
F
.15297 .42567 m
.1517 .42567 L
.15022 .42015 L
.15131 .41951 L
.15297 .42567 L
F
.15131 .41951 m
.15022 .42015 L
.14616 .41613 L
.14679 .41503 L
.15131 .41951 L
F
.14679 .41503 m
.14616 .41613 L
.14064 .41468 L
.14063 .41342 L
.14679 .41503 L
F
.14064 .43665 m
.14065 .43463 L
.14516 .43345 L
.14616 .43521 L
.14064 .43665 L
F
.14616 .43521 m
.14516 .43345 L
.14847 .43017 L
.15022 .43118 L
.14616 .43521 L
F
.15022 .43118 m
.14847 .43017 L
.14968 .42567 L
.1517 .42567 L
.15022 .43118 L
F
.1517 .42567 m
.14968 .42567 L
.14847 .42117 L
.15022 .42015 L
.1517 .42567 L
F
.15022 .42015 m
.14847 .42117 L
.14516 .41788 L
.14616 .41613 L
.15022 .42015 L
F
.14616 .41613 m
.14516 .41788 L
.14065 .41671 L
.14064 .41468 L
.14616 .41613 L
F
.14065 .43463 m
.14067 .43199 L
.14385 .43116 L
.14516 .43345 L
.14065 .43463 L
F
.14516 .43345 m
.14385 .43116 L
.14619 .42884 L
.14847 .43017 L
.14516 .43345 L
F
.14847 .43017 m
.14619 .42884 L
.14704 .42567 L
.14968 .42567 L
.14847 .43017 L
F
.14968 .42567 m
.14704 .42567 L
.14619 .42249 L
.14847 .42117 L
.14968 .42567 L
F
.14847 .42117 m
.14619 .42249 L
.14385 .42017 L
.14516 .41788 L
.14847 .42117 L
F
.14516 .41788 m
.14385 .42017 L
.14067 .41934 L
.14065 .41671 L
.14516 .41788 L
F
.14067 .43199 m
.1407 .42891 L
.14233 .42849 L
.14385 .43116 L
.14067 .43199 L
F
.14385 .43116 m
.14233 .42849 L
.14353 .4273 L
.14619 .42884 L
.14385 .43116 L
F
.14619 .42884 m
.14353 .4273 L
.14397 .42567 L
.14704 .42567 L
.14619 .42884 L
F
.14704 .42567 m
.14397 .42567 L
.14353 .42403 L
.14619 .42249 L
.14704 .42567 L
F
.14619 .42249 m
.14353 .42403 L
.14233 .42284 L
.14385 .42017 L
.14619 .42249 L
F
.14385 .42017 m
.14233 .42284 L
.1407 .42242 L
.14067 .41934 L
.14385 .42017 L
F
.1407 .42891 m
.14072 .42562 L
.1407 .42562 L
.14233 .42849 L
.1407 .42891 L
F
.14233 .42849 m
.1407 .42562 L
.14068 .42564 L
.14353 .4273 L
.14233 .42849 L
F
.14353 .4273 m
.14068 .42564 L
.14067 .42567 L
.14397 .42567 L
.14353 .4273 L
F
.14397 .42567 m
.14067 .42567 L
.14068 .42569 L
.14353 .42403 L
.14397 .42567 L
F
.14353 .42403 m
.14068 .42569 L
.1407 .42571 L
.14233 .42284 L
.14353 .42403 L
F
.14233 .42284 m
.1407 .42571 L
.14072 .42571 L
.1407 .42242 L
.14233 .42284 L
F
.14082 .41299 m
.14082 .41342 L
.13465 .41503 L
.13444 .41466 L
.14082 .41299 L
F
.13444 .41466 m
.13465 .41503 L
.13013 .41951 L
.12976 .4193 L
.13444 .41466 L
F
.12976 .4193 m
.13013 .41951 L
.12847 .42567 L
.12805 .42567 L
.12976 .4193 L
F
.12805 .42567 m
.12847 .42567 L
.13013 .43182 L
.12976 .43203 L
.12805 .42567 L
F
.12976 .43203 m
.13013 .43182 L
.13465 .4363 L
.13444 .43667 L
.12976 .43203 L
F
.13444 .43667 m
.13465 .4363 L
.14082 .43791 L
.14082 .43834 L
.13444 .43667 L
F
.14082 .41342 m
.14081 .41468 L
.13528 .41613 L
.13465 .41503 L
.14082 .41342 L
F
.13465 .41503 m
.13528 .41613 L
.13122 .42015 L
.13013 .41951 L
.13465 .41503 L
F
.13013 .41951 m
.13122 .42015 L
.12974 .42567 L
.12847 .42567 L
.13013 .41951 L
F
.12847 .42567 m
.12974 .42567 L
.13122 .43118 L
.13013 .43182 L
.12847 .42567 L
F
.13013 .43182 m
.13122 .43118 L
.13528 .43521 L
.13465 .4363 L
.13013 .43182 L
F
.13465 .4363 m
.13528 .43521 L
.14081 .43665 L
.14082 .43791 L
.13465 .4363 L
F
.14081 .41468 m
.14079 .41671 L
.13628 .41788 L
.13528 .41613 L
.14081 .41468 L
F
.13528 .41613 m
.13628 .41788 L
.13297 .42117 L
.13122 .42015 L
.13528 .41613 L
F
.13122 .42015 m
.13297 .42117 L
.13176 .42567 L
.12974 .42567 L
.13122 .42015 L
F
.12974 .42567 m
.13176 .42567 L
.13297 .43017 L
.13122 .43118 L
.12974 .42567 L
F
.13122 .43118 m
.13297 .43017 L
.13628 .43345 L
.13528 .43521 L
.13122 .43118 L
F
.13528 .43521 m
.13628 .43345 L
.14079 .43463 L
.14081 .43665 L
.13528 .43521 L
F
.14079 .41671 m
.14077 .41934 L
.13759 .42017 L
.13628 .41788 L
.14079 .41671 L
F
.13628 .41788 m
.13759 .42017 L
.13525 .42249 L
.13297 .42117 L
.13628 .41788 L
F
.13297 .42117 m
.13525 .42249 L
.1344 .42567 L
.13176 .42567 L
.13297 .42117 L
F
.13176 .42567 m
.1344 .42567 L
.13525 .42884 L
.13297 .43017 L
.13176 .42567 L
F
.13297 .43017 m
.13525 .42884 L
.13759 .43116 L
.13628 .43345 L
.13297 .43017 L
F
.13628 .43345 m
.13759 .43116 L
.14077 .43199 L
.14079 .43463 L
.13628 .43345 L
F
.14077 .41934 m
.14075 .42242 L
.13911 .42284 L
.13759 .42017 L
.14077 .41934 L
F
.13759 .42017 m
.13911 .42284 L
.13791 .42403 L
.13525 .42249 L
.13759 .42017 L
F
.13525 .42249 m
.13791 .42403 L
.13747 .42567 L
.1344 .42567 L
.13525 .42249 L
F
.1344 .42567 m
.13747 .42567 L
.13791 .4273 L
.13525 .42884 L
.1344 .42567 L
F
.13525 .42884 m
.13791 .4273 L
.13911 .42849 L
.13759 .43116 L
.13525 .42884 L
F
.13759 .43116 m
.13911 .42849 L
.14075 .42891 L
.14077 .43199 L
.13759 .43116 L
F
.14075 .42242 m
.14072 .42571 L
.14075 .42571 L
.13911 .42284 L
.14075 .42242 L
F
.13911 .42284 m
.14075 .42571 L
.14076 .42569 L
.13791 .42403 L
.13911 .42284 L
F
.13791 .42403 m
.14076 .42569 L
.14077 .42567 L
.13747 .42567 L
.13791 .42403 L
F
.13747 .42567 m
.14077 .42567 L
.14076 .42564 L
.13791 .4273 L
.13747 .42567 L
F
.13791 .4273 m
.14076 .42564 L
.14075 .42562 L
.13911 .42849 L
.13791 .4273 L
F
.13911 .42849 m
.14075 .42562 L
.14072 .42562 L
.14075 .42891 L
.13911 .42849 L
F
.14072 .42562 m
.1407 .42891 L
.14233 .42849 L
.1407 .42562 L
.14072 .42562 L
F
.1407 .42562 m
.14233 .42849 L
.14353 .4273 L
.14068 .42564 L
.1407 .42562 L
F
.14068 .42564 m
.14353 .4273 L
.14397 .42567 L
.14067 .42567 L
.14068 .42564 L
F
.14067 .42567 m
.14397 .42567 L
.14353 .42403 L
.14068 .42569 L
.14067 .42567 L
F
.14068 .42569 m
.14353 .42403 L
.14233 .42284 L
.1407 .42571 L
.14068 .42569 L
F
.1407 .42571 m
.14233 .42284 L
.1407 .42242 L
.14072 .42571 L
.1407 .42571 L
F
.1407 .42891 m
.14067 .43199 L
.14385 .43116 L
.14233 .42849 L
.1407 .42891 L
F
.14233 .42849 m
.14385 .43116 L
.14619 .42884 L
.14353 .4273 L
.14233 .42849 L
F
.14353 .4273 m
.14619 .42884 L
.14704 .42567 L
.14397 .42567 L
.14353 .4273 L
F
.14397 .42567 m
.14704 .42567 L
.14619 .42249 L
.14353 .42403 L
.14397 .42567 L
F
.14353 .42403 m
.14619 .42249 L
.14385 .42017 L
.14233 .42284 L
.14353 .42403 L
F
.14233 .42284 m
.14385 .42017 L
.14067 .41934 L
.1407 .42242 L
.14233 .42284 L
F
.14067 .43199 m
.14065 .43463 L
.14516 .43345 L
.14385 .43116 L
.14067 .43199 L
F
.14385 .43116 m
.14516 .43345 L
.14847 .43017 L
.14619 .42884 L
.14385 .43116 L
F
.14619 .42884 m
.14847 .43017 L
.14968 .42567 L
.14704 .42567 L
.14619 .42884 L
F
.14704 .42567 m
.14968 .42567 L
.14847 .42117 L
.14619 .42249 L
.14704 .42567 L
F
.14619 .42249 m
.14847 .42117 L
.14516 .41788 L
.14385 .42017 L
.14619 .42249 L
F
.14385 .42017 m
.14516 .41788 L
.14065 .41671 L
.14067 .41934 L
.14385 .42017 L
F
.14065 .43463 m
.14064 .43665 L
.14616 .43521 L
.14516 .43345 L
.14065 .43463 L
F
.14516 .43345 m
.14616 .43521 L
.15022 .43118 L
.14847 .43017 L
.14516 .43345 L
F
.14847 .43017 m
.15022 .43118 L
.1517 .42567 L
.14968 .42567 L
.14847 .43017 L
F
.14968 .42567 m
.1517 .42567 L
.15022 .42015 L
.14847 .42117 L
.14968 .42567 L
F
.14847 .42117 m
.15022 .42015 L
.14616 .41613 L
.14516 .41788 L
.14847 .42117 L
F
.14516 .41788 m
.14616 .41613 L
.14064 .41468 L
.14065 .41671 L
.14516 .41788 L
F
.14064 .43665 m
.14063 .43791 L
.14679 .4363 L
.14616 .43521 L
.14064 .43665 L
F
.14616 .43521 m
.14679 .4363 L
.15131 .43182 L
.15022 .43118 L
.14616 .43521 L
F
.15022 .43118 m
.15131 .43182 L
.15297 .42567 L
.1517 .42567 L
.15022 .43118 L
F
.1517 .42567 m
.15297 .42567 L
.15131 .41951 L
.15022 .42015 L
.1517 .42567 L
F
.15022 .42015 m
.15131 .41951 L
.14679 .41503 L
.14616 .41613 L
.15022 .42015 L
F
.14616 .41613 m
.14679 .41503 L
.14063 .41342 L
.14064 .41468 L
.14616 .41613 L
F
.14063 .43791 m
.14062 .43834 L
.147 .43667 L
.14679 .4363 L
.14063 .43791 L
F
.14679 .4363 m
.147 .43667 L
.15168 .43203 L
.15131 .43182 L
.14679 .4363 L
F
.15131 .43182 m
.15168 .43203 L
.15339 .42567 L
.15297 .42567 L
.15131 .43182 L
F
.15297 .42567 m
.15339 .42567 L
.15168 .4193 L
.15131 .41951 L
.15297 .42567 L
F
.15131 .41951 m
.15168 .4193 L
.147 .41466 L
.14679 .41503 L
.15131 .41951 L
F
.14679 .41503 m
.147 .41466 L
.14062 .41299 L
.14063 .41342 L
.14679 .41503 L
F
.14072 .42571 m
.14075 .42242 L
.13911 .42284 L
.14075 .42571 L
.14072 .42571 L
F
.14075 .42571 m
.13911 .42284 L
.13791 .42403 L
.14076 .42569 L
.14075 .42571 L
F
.14076 .42569 m
.13791 .42403 L
.13747 .42567 L
.14077 .42567 L
.14076 .42569 L
F
.14077 .42567 m
.13747 .42567 L
.13791 .4273 L
.14076 .42564 L
.14077 .42567 L
F
.14076 .42564 m
.13791 .4273 L
.13911 .42849 L
.14075 .42562 L
.14076 .42564 L
F
.14075 .42562 m
.13911 .42849 L
.14075 .42891 L
.14072 .42562 L
.14075 .42562 L
F
.14075 .42242 m
.14077 .41934 L
.13759 .42017 L
.13911 .42284 L
.14075 .42242 L
F
.13911 .42284 m
.13759 .42017 L
.13525 .42249 L
.13791 .42403 L
.13911 .42284 L
F
.13791 .42403 m
.13525 .42249 L
.1344 .42567 L
.13747 .42567 L
.13791 .42403 L
F
.13747 .42567 m
.1344 .42567 L
.13525 .42884 L
.13791 .4273 L
.13747 .42567 L
F
.13791 .4273 m
.13525 .42884 L
.13759 .43116 L
.13911 .42849 L
.13791 .4273 L
F
.13911 .42849 m
.13759 .43116 L
.14077 .43199 L
.14075 .42891 L
.13911 .42849 L
F
.14077 .41934 m
.14079 .41671 L
.13628 .41788 L
.13759 .42017 L
.14077 .41934 L
F
.13759 .42017 m
.13628 .41788 L
.13297 .42117 L
.13525 .42249 L
.13759 .42017 L
F
.13525 .42249 m
.13297 .42117 L
.13176 .42567 L
.1344 .42567 L
.13525 .42249 L
F
.1344 .42567 m
.13176 .42567 L
.13297 .43017 L
.13525 .42884 L
.1344 .42567 L
F
.13525 .42884 m
.13297 .43017 L
.13628 .43345 L
.13759 .43116 L
.13525 .42884 L
F
.13759 .43116 m
.13628 .43345 L
.14079 .43463 L
.14077 .43199 L
.13759 .43116 L
F
.14079 .41671 m
.14081 .41468 L
.13528 .41613 L
.13628 .41788 L
.14079 .41671 L
F
.13628 .41788 m
.13528 .41613 L
.13122 .42015 L
.13297 .42117 L
.13628 .41788 L
F
.13297 .42117 m
.13122 .42015 L
.12974 .42567 L
.13176 .42567 L
.13297 .42117 L
F
.13176 .42567 m
.12974 .42567 L
.13122 .43118 L
.13297 .43017 L
.13176 .42567 L
F
.13297 .43017 m
.13122 .43118 L
.13528 .43521 L
.13628 .43345 L
.13297 .43017 L
F
.13628 .43345 m
.13528 .43521 L
.14081 .43665 L
.14079 .43463 L
.13628 .43345 L
F
.14081 .41468 m
.14082 .41342 L
.13465 .41503 L
.13528 .41613 L
.14081 .41468 L
F
.13528 .41613 m
.13465 .41503 L
.13013 .41951 L
.13122 .42015 L
.13528 .41613 L
F
.13122 .42015 m
.13013 .41951 L
.12847 .42567 L
.12974 .42567 L
.13122 .42015 L
F
.12974 .42567 m
.12847 .42567 L
.13013 .43182 L
.13122 .43118 L
.12974 .42567 L
F
.13122 .43118 m
.13013 .43182 L
.13465 .4363 L
.13528 .43521 L
.13122 .43118 L
F
.13528 .43521 m
.13465 .4363 L
.14082 .43791 L
.14081 .43665 L
.13528 .43521 L
F
.14082 .41342 m
.14082 .41299 L
.13444 .41466 L
.13465 .41503 L
.14082 .41342 L
F
.13465 .41503 m
.13444 .41466 L
.12976 .4193 L
.13013 .41951 L
.13465 .41503 L
F
.13013 .41951 m
.12976 .4193 L
.12805 .42567 L
.12847 .42567 L
.13013 .41951 L
F
.12847 .42567 m
.12805 .42567 L
.12976 .43203 L
.13013 .43182 L
.12847 .42567 L
F
.13013 .43182 m
.12976 .43203 L
.13444 .43667 L
.13465 .4363 L
.13013 .43182 L
F
.13465 .4363 m
.13444 .43667 L
.14082 .43834 L
.14082 .43791 L
.13465 .4363 L
F
.14463 .48015 m
.14464 .47973 L
.1508 .47812 L
.15101 .47849 L
.14463 .48015 L
F
.15101 .47849 m
.1508 .47812 L
.15532 .47363 L
.15569 .47385 L
.15101 .47849 L
F
.15569 .47385 m
.15532 .47363 L
.15698 .46748 L
.1574 .46748 L
.15569 .47385 L
F
.1574 .46748 m
.15698 .46748 L
.15532 .46133 L
.15569 .46112 L
.1574 .46748 L
F
.15569 .46112 m
.15532 .46133 L
.1508 .45684 L
.15101 .45648 L
.15569 .46112 L
F
.15101 .45648 m
.1508 .45684 L
.14464 .45523 L
.14463 .45481 L
.15101 .45648 L
F
.14464 .47973 m
.14465 .47846 L
.15017 .47702 L
.1508 .47812 L
.14464 .47973 L
F
.1508 .47812 m
.15017 .47702 L
.15423 .473 L
.15532 .47363 L
.1508 .47812 L
F
.15532 .47363 m
.15423 .473 L
.15571 .46748 L
.15698 .46748 L
.15532 .47363 L
F
.15698 .46748 m
.15571 .46748 L
.15423 .46197 L
.15532 .46133 L
.15698 .46748 L
F
.15532 .46133 m
.15423 .46197 L
.15017 .45794 L
.1508 .45684 L
.15532 .46133 L
F
.1508 .45684 m
.15017 .45794 L
.14465 .4565 L
.14464 .45523 L
.1508 .45684 L
F
.14465 .47846 m
.14466 .47644 L
.14917 .47527 L
.15017 .47702 L
.14465 .47846 L
F
.15017 .47702 m
.14917 .47527 L
.15248 .47198 L
.15423 .473 L
.15017 .47702 L
F
.15423 .473 m
.15248 .47198 L
.15369 .46748 L
.15571 .46748 L
.15423 .473 L
F
.15571 .46748 m
.15369 .46748 L
.15248 .46298 L
.15423 .46197 L
.15571 .46748 L
F
.15423 .46197 m
.15248 .46298 L
.14917 .4597 L
.15017 .45794 L
.15423 .46197 L
F
.15017 .45794 m
.14917 .4597 L
.14466 .45852 L
.14465 .4565 L
.15017 .45794 L
F
.14466 .47644 m
.14468 .4738 L
.14786 .47297 L
.14917 .47527 L
.14466 .47644 L
F
.14917 .47527 m
.14786 .47297 L
.1502 .47066 L
.15248 .47198 L
.14917 .47527 L
F
.15248 .47198 m
.1502 .47066 L
.15105 .46748 L
.15369 .46748 L
.15248 .47198 L
F
.15369 .46748 m
.15105 .46748 L
.1502 .46431 L
.15248 .46298 L
.15369 .46748 L
F
.15248 .46298 m
.1502 .46431 L
.14786 .46199 L
.14917 .4597 L
.15248 .46298 L
F
.14917 .4597 m
.14786 .46199 L
.14468 .46116 L
.14466 .45852 L
.14917 .4597 L
F
.14468 .4738 m
.14471 .47073 L
.14634 .4703 L
.14786 .47297 L
.14468 .4738 L
F
.14786 .47297 m
.14634 .4703 L
.14754 .46911 L
.1502 .47066 L
.14786 .47297 L
F
.1502 .47066 m
.14754 .46911 L
.14798 .46748 L
.15105 .46748 L
.1502 .47066 L
F
.15105 .46748 m
.14798 .46748 L
.14754 .46585 L
.1502 .46431 L
.15105 .46748 L
F
.1502 .46431 m
.14754 .46585 L
.14634 .46466 L
.14786 .46199 L
.1502 .46431 L
F
.14786 .46199 m
.14634 .46466 L
.14471 .46423 L
.14468 .46116 L
.14786 .46199 L
F
.14471 .47073 m
.14473 .46743 L
.14471 .46744 L
.14634 .4703 L
.14471 .47073 L
F
.14634 .4703 m
.14471 .46744 L
.14469 .46746 L
.14754 .46911 L
.14634 .4703 L
F
.14754 .46911 m
.14469 .46746 L
.14468 .46748 L
.14798 .46748 L
.14754 .46911 L
F
.14798 .46748 m
.14468 .46748 L
.14469 .46751 L
.14754 .46585 L
.14798 .46748 L
F
.14754 .46585 m
.14469 .46751 L
.14471 .46752 L
.14634 .46466 L
.14754 .46585 L
F
.14634 .46466 m
.14471 .46752 L
.14473 .46753 L
.14471 .46423 L
.14634 .46466 L
F
.14483 .45481 m
.14483 .45523 L
.13866 .45684 L
.13845 .45648 L
.14483 .45481 L
F
.13845 .45648 m
.13866 .45684 L
.13414 .46133 L
.13377 .46112 L
.13845 .45648 L
F
.13377 .46112 m
.13414 .46133 L
.13248 .46748 L
.13206 .46748 L
.13377 .46112 L
F
.13206 .46748 m
.13248 .46748 L
.13414 .47363 L
.13377 .47385 L
.13206 .46748 L
F
.13377 .47385 m
.13414 .47363 L
.13866 .47812 L
.13845 .47849 L
.13377 .47385 L
F
.13845 .47849 m
.13866 .47812 L
.14483 .47973 L
.14483 .48015 L
.13845 .47849 L
F
.14483 .45523 m
.14482 .4565 L
.13929 .45794 L
.13866 .45684 L
.14483 .45523 L
F
.13866 .45684 m
.13929 .45794 L
.13524 .46197 L
.13414 .46133 L
.13866 .45684 L
F
.13414 .46133 m
.13524 .46197 L
.13375 .46748 L
.13248 .46748 L
.13414 .46133 L
F
.13248 .46748 m
.13375 .46748 L
.13524 .473 L
.13414 .47363 L
.13248 .46748 L
F
.13414 .47363 m
.13524 .473 L
.13929 .47702 L
.13866 .47812 L
.13414 .47363 L
F
.13866 .47812 m
.13929 .47702 L
.14482 .47846 L
.14483 .47973 L
.13866 .47812 L
F
.14482 .4565 m
.1448 .45852 L
.14029 .4597 L
.13929 .45794 L
.14482 .4565 L
F
.13929 .45794 m
.14029 .4597 L
.13698 .46298 L
.13524 .46197 L
.13929 .45794 L
F
.13524 .46197 m
.13698 .46298 L
.13577 .46748 L
.13375 .46748 L
.13524 .46197 L
F
.13375 .46748 m
.13577 .46748 L
.13698 .47198 L
.13524 .473 L
.13375 .46748 L
F
.13524 .473 m
.13698 .47198 L
.14029 .47527 L
.13929 .47702 L
.13524 .473 L
F
.13929 .47702 m
.14029 .47527 L
.1448 .47644 L
.14482 .47846 L
.13929 .47702 L
F
.1448 .45852 m
.14478 .46116 L
.1416 .46199 L
.14029 .4597 L
.1448 .45852 L
F
.14029 .4597 m
.1416 .46199 L
.13927 .46431 L
.13698 .46298 L
.14029 .4597 L
F
.13698 .46298 m
.13927 .46431 L
.13841 .46748 L
.13577 .46748 L
.13698 .46298 L
F
.13577 .46748 m
.13841 .46748 L
.13927 .47066 L
.13698 .47198 L
.13577 .46748 L
F
.13698 .47198 m
.13927 .47066 L
.1416 .47297 L
.14029 .47527 L
.13698 .47198 L
F
.14029 .47527 m
.1416 .47297 L
.14478 .4738 L
.1448 .47644 L
.14029 .47527 L
F
.14478 .46116 m
.14476 .46423 L
.14312 .46466 L
.1416 .46199 L
.14478 .46116 L
F
.1416 .46199 m
.14312 .46466 L
.14192 .46585 L
.13927 .46431 L
.1416 .46199 L
F
.13927 .46431 m
.14192 .46585 L
.14148 .46748 L
.13841 .46748 L
.13927 .46431 L
F
.13841 .46748 m
.14148 .46748 L
.14192 .46911 L
.13927 .47066 L
.13841 .46748 L
F
.13927 .47066 m
.14192 .46911 L
.14312 .4703 L
.1416 .47297 L
.13927 .47066 L
F
.1416 .47297 m
.14312 .4703 L
.14476 .47073 L
.14478 .4738 L
.1416 .47297 L
F
.14476 .46423 m
.14473 .46753 L
.14476 .46752 L
.14312 .46466 L
.14476 .46423 L
F
.14312 .46466 m
.14476 .46752 L
.14478 .46751 L
.14192 .46585 L
.14312 .46466 L
F
.14192 .46585 m
.14478 .46751 L
.14478 .46748 L
.14148 .46748 L
.14192 .46585 L
F
.14148 .46748 m
.14478 .46748 L
.14478 .46746 L
.14192 .46911 L
.14148 .46748 L
F
.14192 .46911 m
.14478 .46746 L
.14476 .46744 L
.14312 .4703 L
.14192 .46911 L
F
.14312 .4703 m
.14476 .46744 L
.14473 .46743 L
.14476 .47073 L
.14312 .4703 L
F
.14473 .46743 m
.14471 .47073 L
.14634 .4703 L
.14471 .46744 L
.14473 .46743 L
F
.14471 .46744 m
.14634 .4703 L
.14754 .46911 L
.14469 .46746 L
.14471 .46744 L
F
.14469 .46746 m
.14754 .46911 L
.14798 .46748 L
.14468 .46748 L
.14469 .46746 L
F
.14468 .46748 m
.14798 .46748 L
.14754 .46585 L
.14469 .46751 L
.14468 .46748 L
F
.14469 .46751 m
.14754 .46585 L
.14634 .46466 L
.14471 .46752 L
.14469 .46751 L
F
.14471 .46752 m
.14634 .46466 L
.14471 .46423 L
.14473 .46753 L
.14471 .46752 L
F
.14471 .47073 m
.14468 .4738 L
.14786 .47297 L
.14634 .4703 L
.14471 .47073 L
F
.14634 .4703 m
.14786 .47297 L
.1502 .47066 L
.14754 .46911 L
.14634 .4703 L
F
.14754 .46911 m
.1502 .47066 L
.15105 .46748 L
.14798 .46748 L
.14754 .46911 L
F
.14798 .46748 m
.15105 .46748 L
.1502 .46431 L
.14754 .46585 L
.14798 .46748 L
F
.14754 .46585 m
.1502 .46431 L
.14786 .46199 L
.14634 .46466 L
.14754 .46585 L
F
.14634 .46466 m
.14786 .46199 L
.14468 .46116 L
.14471 .46423 L
.14634 .46466 L
F
.14468 .4738 m
.14466 .47644 L
.14917 .47527 L
.14786 .47297 L
.14468 .4738 L
F
.14786 .47297 m
.14917 .47527 L
.15248 .47198 L
.1502 .47066 L
.14786 .47297 L
F
.1502 .47066 m
.15248 .47198 L
.15369 .46748 L
.15105 .46748 L
.1502 .47066 L
F
.15105 .46748 m
.15369 .46748 L
.15248 .46298 L
.1502 .46431 L
.15105 .46748 L
F
.1502 .46431 m
.15248 .46298 L
.14917 .4597 L
.14786 .46199 L
.1502 .46431 L
F
.14786 .46199 m
.14917 .4597 L
.14466 .45852 L
.14468 .46116 L
.14786 .46199 L
F
.14466 .47644 m
.14465 .47846 L
.15017 .47702 L
.14917 .47527 L
.14466 .47644 L
F
.14917 .47527 m
.15017 .47702 L
.15423 .473 L
.15248 .47198 L
.14917 .47527 L
F
.15248 .47198 m
.15423 .473 L
.15571 .46748 L
.15369 .46748 L
.15248 .47198 L
F
.15369 .46748 m
.15571 .46748 L
.15423 .46197 L
.15248 .46298 L
.15369 .46748 L
F
.15248 .46298 m
.15423 .46197 L
.15017 .45794 L
.14917 .4597 L
.15248 .46298 L
F
.14917 .4597 m
.15017 .45794 L
.14465 .4565 L
.14466 .45852 L
.14917 .4597 L
F
.14465 .47846 m
.14464 .47973 L
.1508 .47812 L
.15017 .47702 L
.14465 .47846 L
F
.15017 .47702 m
.1508 .47812 L
.15532 .47363 L
.15423 .473 L
.15017 .47702 L
F
.15423 .473 m
.15532 .47363 L
.15698 .46748 L
.15571 .46748 L
.15423 .473 L
F
.15571 .46748 m
.15698 .46748 L
.15532 .46133 L
.15423 .46197 L
.15571 .46748 L
F
.15423 .46197 m
.15532 .46133 L
.1508 .45684 L
.15017 .45794 L
.15423 .46197 L
F
.15017 .45794 m
.1508 .45684 L
.14464 .45523 L
.14465 .4565 L
.15017 .45794 L
F
.14464 .47973 m
.14463 .48015 L
.15101 .47849 L
.1508 .47812 L
.14464 .47973 L
F
.1508 .47812 m
.15101 .47849 L
.15569 .47385 L
.15532 .47363 L
.1508 .47812 L
F
.15532 .47363 m
.15569 .47385 L
.1574 .46748 L
.15698 .46748 L
.15532 .47363 L
F
.15698 .46748 m
.1574 .46748 L
.15569 .46112 L
.15532 .46133 L
.15698 .46748 L
F
.15532 .46133 m
.15569 .46112 L
.15101 .45648 L
.1508 .45684 L
.15532 .46133 L
F
.1508 .45684 m
.15101 .45648 L
.14463 .45481 L
.14464 .45523 L
.1508 .45684 L
F
.14473 .46753 m
.14476 .46423 L
.14312 .46466 L
.14476 .46752 L
.14473 .46753 L
F
.14476 .46752 m
.14312 .46466 L
.14192 .46585 L
.14478 .46751 L
.14476 .46752 L
F
.14478 .46751 m
.14192 .46585 L
.14148 .46748 L
.14478 .46748 L
.14478 .46751 L
F
.14478 .46748 m
.14148 .46748 L
.14192 .46911 L
.14478 .46746 L
.14478 .46748 L
F
.14478 .46746 m
.14192 .46911 L
.14312 .4703 L
.14476 .46744 L
.14478 .46746 L
F
.14476 .46744 m
.14312 .4703 L
.14476 .47073 L
.14473 .46743 L
.14476 .46744 L
F
.14476 .46423 m
.14478 .46116 L
.1416 .46199 L
.14312 .46466 L
.14476 .46423 L
F
.14312 .46466 m
.1416 .46199 L
.13927 .46431 L
.14192 .46585 L
.14312 .46466 L
F
.14192 .46585 m
.13927 .46431 L
.13841 .46748 L
.14148 .46748 L
.14192 .46585 L
F
.14148 .46748 m
.13841 .46748 L
.13927 .47066 L
.14192 .46911 L
.14148 .46748 L
F
.14192 .46911 m
.13927 .47066 L
.1416 .47297 L
.14312 .4703 L
.14192 .46911 L
F
.14312 .4703 m
.1416 .47297 L
.14478 .4738 L
.14476 .47073 L
.14312 .4703 L
F
.14478 .46116 m
.1448 .45852 L
.14029 .4597 L
.1416 .46199 L
.14478 .46116 L
F
.1416 .46199 m
.14029 .4597 L
.13698 .46298 L
.13927 .46431 L
.1416 .46199 L
F
.13927 .46431 m
.13698 .46298 L
.13577 .46748 L
.13841 .46748 L
.13927 .46431 L
F
.13841 .46748 m
.13577 .46748 L
.13698 .47198 L
.13927 .47066 L
.13841 .46748 L
F
.13927 .47066 m
.13698 .47198 L
.14029 .47527 L
.1416 .47297 L
.13927 .47066 L
F
.1416 .47297 m
.14029 .47527 L
.1448 .47644 L
.14478 .4738 L
.1416 .47297 L
F
.1448 .45852 m
.14482 .4565 L
.13929 .45794 L
.14029 .4597 L
.1448 .45852 L
F
.14029 .4597 m
.13929 .45794 L
.13524 .46197 L
.13698 .46298 L
.14029 .4597 L
F
.13698 .46298 m
.13524 .46197 L
.13375 .46748 L
.13577 .46748 L
.13698 .46298 L
F
.13577 .46748 m
.13375 .46748 L
.13524 .473 L
.13698 .47198 L
.13577 .46748 L
F
.13698 .47198 m
.13524 .473 L
.13929 .47702 L
.14029 .47527 L
.13698 .47198 L
F
.14029 .47527 m
.13929 .47702 L
.14482 .47846 L
.1448 .47644 L
.14029 .47527 L
F
.14482 .4565 m
.14483 .45523 L
.13866 .45684 L
.13929 .45794 L
.14482 .4565 L
F
.13929 .45794 m
.13866 .45684 L
.13414 .46133 L
.13524 .46197 L
.13929 .45794 L
F
.13524 .46197 m
.13414 .46133 L
.13248 .46748 L
.13375 .46748 L
.13524 .46197 L
F
.13375 .46748 m
.13248 .46748 L
.13414 .47363 L
.13524 .473 L
.13375 .46748 L
F
.13524 .473 m
.13414 .47363 L
.13866 .47812 L
.13929 .47702 L
.13524 .473 L
F
.13929 .47702 m
.13866 .47812 L
.14483 .47973 L
.14482 .47846 L
.13929 .47702 L
F
.14483 .45523 m
.14483 .45481 L
.13845 .45648 L
.13866 .45684 L
.14483 .45523 L
F
.13866 .45684 m
.13845 .45648 L
.13377 .46112 L
.13414 .46133 L
.13866 .45684 L
F
.13414 .46133 m
.13377 .46112 L
.13206 .46748 L
.13248 .46748 L
.13414 .46133 L
F
.13248 .46748 m
.13206 .46748 L
.13377 .47385 L
.13414 .47363 L
.13248 .46748 L
F
.13414 .47363 m
.13377 .47385 L
.13845 .47849 L
.13866 .47812 L
.13414 .47363 L
F
.13866 .47812 m
.13845 .47849 L
.14483 .48015 L
.14483 .47973 L
.13866 .47812 L
F
.1458 .5205 m
.1458 .52008 L
.15197 .51847 L
.15217 .51884 L
.1458 .5205 L
F
.15217 .51884 m
.15197 .51847 L
.15649 .51398 L
.15685 .51419 L
.15217 .51884 L
F
.15685 .51419 m
.15649 .51398 L
.15814 .50783 L
.15857 .50783 L
.15685 .51419 L
F
.15857 .50783 m
.15814 .50783 L
.15649 .50168 L
.15685 .50146 L
.15857 .50783 L
F
.15685 .50146 m
.15649 .50168 L
.15197 .49719 L
.15217 .49682 L
.15685 .50146 L
F
.15217 .49682 m
.15197 .49719 L
.1458 .49558 L
.1458 .49516 L
.15217 .49682 L
F
.1458 .52008 m
.14581 .51881 L
.15134 .51737 L
.15197 .51847 L
.1458 .52008 L
F
.15197 .51847 m
.15134 .51737 L
.15539 .51334 L
.15649 .51398 L
.15197 .51847 L
F
.15649 .51398 m
.15539 .51334 L
.15688 .50783 L
.15814 .50783 L
.15649 .51398 L
F
.15814 .50783 m
.15688 .50783 L
.15539 .50231 L
.15649 .50168 L
.15814 .50783 L
F
.15649 .50168 m
.15539 .50231 L
.15134 .49829 L
.15197 .49719 L
.15649 .50168 L
F
.15197 .49719 m
.15134 .49829 L
.14581 .49685 L
.1458 .49558 L
.15197 .49719 L
F
.14581 .51881 m
.14583 .51679 L
.15034 .51561 L
.15134 .51737 L
.14581 .51881 L
F
.15134 .51737 m
.15034 .51561 L
.15364 .51233 L
.15539 .51334 L
.15134 .51737 L
F
.15539 .51334 m
.15364 .51233 L
.15486 .50783 L
.15688 .50783 L
.15539 .51334 L
F
.15688 .50783 m
.15486 .50783 L
.15364 .50333 L
.15539 .50231 L
.15688 .50783 L
F
.15539 .50231 m
.15364 .50333 L
.15034 .50005 L
.15134 .49829 L
.15539 .50231 L
F
.15134 .49829 m
.15034 .50005 L
.14583 .49887 L
.14581 .49685 L
.15134 .49829 L
F
.14583 .51679 m
.14585 .51415 L
.14903 .51332 L
.15034 .51561 L
.14583 .51679 L
F
.15034 .51561 m
.14903 .51332 L
.15136 .511 L
.15364 .51233 L
.15034 .51561 L
F
.15364 .51233 m
.15136 .511 L
.15222 .50783 L
.15486 .50783 L
.15364 .51233 L
F
.15486 .50783 m
.15222 .50783 L
.15136 .50465 L
.15364 .50333 L
.15486 .50783 L
F
.15364 .50333 m
.15136 .50465 L
.14903 .50234 L
.15034 .50005 L
.15364 .50333 L
F
.15034 .50005 m
.14903 .50234 L
.14585 .50151 L
.14583 .49887 L
.15034 .50005 L
F
.14585 .51415 m
.14587 .51108 L
.14751 .51065 L
.14903 .51332 L
.14585 .51415 L
F
.14903 .51332 m
.14751 .51065 L
.1487 .50946 L
.15136 .511 L
.14903 .51332 L
F
.15136 .511 m
.1487 .50946 L
.14914 .50783 L
.15222 .50783 L
.15136 .511 L
F
.15222 .50783 m
.14914 .50783 L
.1487 .5062 L
.15136 .50465 L
.15222 .50783 L
F
.15136 .50465 m
.1487 .5062 L
.14751 .50501 L
.14903 .50234 L
.15136 .50465 L
F
.14903 .50234 m
.14751 .50501 L
.14587 .50458 L
.14585 .50151 L
.14903 .50234 L
F
.14587 .51108 m
.1459 .50778 L
.14587 .50779 L
.14751 .51065 L
.14587 .51108 L
F
.14751 .51065 m
.14587 .50779 L
.14585 .5078 L
.1487 .50946 L
.14751 .51065 L
F
.1487 .50946 m
.14585 .5078 L
.14585 .50783 L
.14914 .50783 L
.1487 .50946 L
F
.14914 .50783 m
.14585 .50783 L
.14585 .50785 L
.1487 .5062 L
.14914 .50783 L
F
.1487 .5062 m
.14585 .50785 L
.14587 .50787 L
.14751 .50501 L
.1487 .5062 L
F
.14751 .50501 m
.14587 .50787 L
.1459 .50788 L
.14587 .50458 L
.14751 .50501 L
F
.14599 .49516 m
.14599 .49558 L
.13983 .49719 L
.13962 .49682 L
.14599 .49516 L
F
.13962 .49682 m
.13983 .49719 L
.1353 .50168 L
.13494 .50146 L
.13962 .49682 L
F
.13494 .50146 m
.1353 .50168 L
.13365 .50783 L
.13322 .50783 L
.13494 .50146 L
F
.13322 .50783 m
.13365 .50783 L
.1353 .51398 L
.13494 .51419 L
.13322 .50783 L
F
.13494 .51419 m
.1353 .51398 L
.13983 .51847 L
.13962 .51884 L
.13494 .51419 L
F
.13962 .51884 m
.13983 .51847 L
.14599 .52008 L
.14599 .5205 L
.13962 .51884 L
F
.14599 .49558 m
.14598 .49685 L
.14045 .49829 L
.13983 .49719 L
.14599 .49558 L
F
.13983 .49719 m
.14045 .49829 L
.1364 .50231 L
.1353 .50168 L
.13983 .49719 L
F
.1353 .50168 m
.1364 .50231 L
.13491 .50783 L
.13365 .50783 L
.1353 .50168 L
F
.13365 .50783 m
.13491 .50783 L
.1364 .51334 L
.1353 .51398 L
.13365 .50783 L
F
.1353 .51398 m
.1364 .51334 L
.14045 .51737 L
.13983 .51847 L
.1353 .51398 L
F
.13983 .51847 m
.14045 .51737 L
.14598 .51881 L
.14599 .52008 L
.13983 .51847 L
F
.14598 .49685 m
.14597 .49887 L
.14146 .50005 L
.14045 .49829 L
.14598 .49685 L
F
.14045 .49829 m
.14146 .50005 L
.13815 .50333 L
.1364 .50231 L
.14045 .49829 L
F
.1364 .50231 m
.13815 .50333 L
.13694 .50783 L
.13491 .50783 L
.1364 .50231 L
F
.13491 .50783 m
.13694 .50783 L
.13815 .51233 L
.1364 .51334 L
.13491 .50783 L
F
.1364 .51334 m
.13815 .51233 L
.14146 .51561 L
.14045 .51737 L
.1364 .51334 L
F
.14045 .51737 m
.14146 .51561 L
.14597 .51679 L
.14598 .51881 L
.14045 .51737 L
F
.14597 .49887 m
.14595 .50151 L
.14276 .50234 L
.14146 .50005 L
.14597 .49887 L
F
.14146 .50005 m
.14276 .50234 L
.14043 .50465 L
.13815 .50333 L
.14146 .50005 L
F
.13815 .50333 m
.14043 .50465 L
.13957 .50783 L
.13694 .50783 L
.13815 .50333 L
F
.13694 .50783 m
.13957 .50783 L
.14043 .511 L
.13815 .51233 L
.13694 .50783 L
F
.13815 .51233 m
.14043 .511 L
.14276 .51332 L
.14146 .51561 L
.13815 .51233 L
F
.14146 .51561 m
.14276 .51332 L
.14595 .51415 L
.14597 .51679 L
.14146 .51561 L
F
.14595 .50151 m
.14592 .50458 L
.14429 .50501 L
.14276 .50234 L
.14595 .50151 L
F
.14276 .50234 m
.14429 .50501 L
.14309 .5062 L
.14043 .50465 L
.14276 .50234 L
F
.14043 .50465 m
.14309 .5062 L
.14265 .50783 L
.13957 .50783 L
.14043 .50465 L
F
.13957 .50783 m
.14265 .50783 L
.14309 .50946 L
.14043 .511 L
.13957 .50783 L
F
.14043 .511 m
.14309 .50946 L
.14429 .51065 L
.14276 .51332 L
.14043 .511 L
F
.14276 .51332 m
.14429 .51065 L
.14592 .51108 L
.14595 .51415 L
.14276 .51332 L
F
.14592 .50458 m
.1459 .50788 L
.14592 .50787 L
.14429 .50501 L
.14592 .50458 L
F
.14429 .50501 m
.14592 .50787 L
.14594 .50785 L
.14309 .5062 L
.14429 .50501 L
F
.14309 .5062 m
.14594 .50785 L
.14595 .50783 L
.14265 .50783 L
.14309 .5062 L
F
.14265 .50783 m
.14595 .50783 L
.14594 .5078 L
.14309 .50946 L
.14265 .50783 L
F
.14309 .50946 m
.14594 .5078 L
.14592 .50779 L
.14429 .51065 L
.14309 .50946 L
F
.14429 .51065 m
.14592 .50779 L
.1459 .50778 L
.14592 .51108 L
.14429 .51065 L
F
.1459 .50778 m
.14587 .51108 L
.14751 .51065 L
.14587 .50779 L
.1459 .50778 L
F
.14587 .50779 m
.14751 .51065 L
.1487 .50946 L
.14585 .5078 L
.14587 .50779 L
F
.14585 .5078 m
.1487 .50946 L
.14914 .50783 L
.14585 .50783 L
.14585 .5078 L
F
.14585 .50783 m
.14914 .50783 L
.1487 .5062 L
.14585 .50785 L
.14585 .50783 L
F
.14585 .50785 m
.1487 .5062 L
.14751 .50501 L
.14587 .50787 L
.14585 .50785 L
F
.14587 .50787 m
.14751 .50501 L
.14587 .50458 L
.1459 .50788 L
.14587 .50787 L
F
.14587 .51108 m
.14585 .51415 L
.14903 .51332 L
.14751 .51065 L
.14587 .51108 L
F
.14751 .51065 m
.14903 .51332 L
.15136 .511 L
.1487 .50946 L
.14751 .51065 L
F
.1487 .50946 m
.15136 .511 L
.15222 .50783 L
.14914 .50783 L
.1487 .50946 L
F
.14914 .50783 m
.15222 .50783 L
.15136 .50465 L
.1487 .5062 L
.14914 .50783 L
F
.1487 .5062 m
.15136 .50465 L
.14903 .50234 L
.14751 .50501 L
.1487 .5062 L
F
.14751 .50501 m
.14903 .50234 L
.14585 .50151 L
.14587 .50458 L
.14751 .50501 L
F
.14585 .51415 m
.14583 .51679 L
.15034 .51561 L
.14903 .51332 L
.14585 .51415 L
F
.14903 .51332 m
.15034 .51561 L
.15364 .51233 L
.15136 .511 L
.14903 .51332 L
F
.15136 .511 m
.15364 .51233 L
.15486 .50783 L
.15222 .50783 L
.15136 .511 L
F
.15222 .50783 m
.15486 .50783 L
.15364 .50333 L
.15136 .50465 L
.15222 .50783 L
F
.15136 .50465 m
.15364 .50333 L
.15034 .50005 L
.14903 .50234 L
.15136 .50465 L
F
.14903 .50234 m
.15034 .50005 L
.14583 .49887 L
.14585 .50151 L
.14903 .50234 L
F
.14583 .51679 m
.14581 .51881 L
.15134 .51737 L
.15034 .51561 L
.14583 .51679 L
F
.15034 .51561 m
.15134 .51737 L
.15539 .51334 L
.15364 .51233 L
.15034 .51561 L
F
.15364 .51233 m
.15539 .51334 L
.15688 .50783 L
.15486 .50783 L
.15364 .51233 L
F
.15486 .50783 m
.15688 .50783 L
.15539 .50231 L
.15364 .50333 L
.15486 .50783 L
F
.15364 .50333 m
.15539 .50231 L
.15134 .49829 L
.15034 .50005 L
.15364 .50333 L
F
.15034 .50005 m
.15134 .49829 L
.14581 .49685 L
.14583 .49887 L
.15034 .50005 L
F
.14581 .51881 m
.1458 .52008 L
.15197 .51847 L
.15134 .51737 L
.14581 .51881 L
F
.15134 .51737 m
.15197 .51847 L
.15649 .51398 L
.15539 .51334 L
.15134 .51737 L
F
.15539 .51334 m
.15649 .51398 L
.15814 .50783 L
.15688 .50783 L
.15539 .51334 L
F
.15688 .50783 m
.15814 .50783 L
.15649 .50168 L
.15539 .50231 L
.15688 .50783 L
F
.15539 .50231 m
.15649 .50168 L
.15197 .49719 L
.15134 .49829 L
.15539 .50231 L
F
.15134 .49829 m
.15197 .49719 L
.1458 .49558 L
.14581 .49685 L
.15134 .49829 L
F
.1458 .52008 m
.1458 .5205 L
.15217 .51884 L
.15197 .51847 L
.1458 .52008 L
F
.15197 .51847 m
.15217 .51884 L
.15685 .51419 L
.15649 .51398 L
.15197 .51847 L
F
.15649 .51398 m
.15685 .51419 L
.15857 .50783 L
.15814 .50783 L
.15649 .51398 L
F
.15814 .50783 m
.15857 .50783 L
.15685 .50146 L
.15649 .50168 L
.15814 .50783 L
F
.15649 .50168 m
.15685 .50146 L
.15217 .49682 L
.15197 .49719 L
.15649 .50168 L
F
.15197 .49719 m
.15217 .49682 L
.1458 .49516 L
.1458 .49558 L
.15197 .49719 L
F
.1459 .50788 m
.14592 .50458 L
.14429 .50501 L
.14592 .50787 L
.1459 .50788 L
F
.14592 .50787 m
.14429 .50501 L
.14309 .5062 L
.14594 .50785 L
.14592 .50787 L
F
.14594 .50785 m
.14309 .5062 L
.14265 .50783 L
.14595 .50783 L
.14594 .50785 L
F
.14595 .50783 m
.14265 .50783 L
.14309 .50946 L
.14594 .5078 L
.14595 .50783 L
F
.14594 .5078 m
.14309 .50946 L
.14429 .51065 L
.14592 .50779 L
.14594 .5078 L
F
.14592 .50779 m
.14429 .51065 L
.14592 .51108 L
.1459 .50778 L
.14592 .50779 L
F
.14592 .50458 m
.14595 .50151 L
.14276 .50234 L
.14429 .50501 L
.14592 .50458 L
F
.14429 .50501 m
.14276 .50234 L
.14043 .50465 L
.14309 .5062 L
.14429 .50501 L
F
.14309 .5062 m
.14043 .50465 L
.13957 .50783 L
.14265 .50783 L
.14309 .5062 L
F
.14265 .50783 m
.13957 .50783 L
.14043 .511 L
.14309 .50946 L
.14265 .50783 L
F
.14309 .50946 m
.14043 .511 L
.14276 .51332 L
.14429 .51065 L
.14309 .50946 L
F
.14429 .51065 m
.14276 .51332 L
.14595 .51415 L
.14592 .51108 L
.14429 .51065 L
F
.14595 .50151 m
.14597 .49887 L
.14146 .50005 L
.14276 .50234 L
.14595 .50151 L
F
.14276 .50234 m
.14146 .50005 L
.13815 .50333 L
.14043 .50465 L
.14276 .50234 L
F
.14043 .50465 m
.13815 .50333 L
.13694 .50783 L
.13957 .50783 L
.14043 .50465 L
F
.13957 .50783 m
.13694 .50783 L
.13815 .51233 L
.14043 .511 L
.13957 .50783 L
F
.14043 .511 m
.13815 .51233 L
.14146 .51561 L
.14276 .51332 L
.14043 .511 L
F
.14276 .51332 m
.14146 .51561 L
.14597 .51679 L
.14595 .51415 L
.14276 .51332 L
F
.14597 .49887 m
.14598 .49685 L
.14045 .49829 L
.14146 .50005 L
.14597 .49887 L
F
.14146 .50005 m
.14045 .49829 L
.1364 .50231 L
.13815 .50333 L
.14146 .50005 L
F
.13815 .50333 m
.1364 .50231 L
.13491 .50783 L
.13694 .50783 L
.13815 .50333 L
F
.13694 .50783 m
.13491 .50783 L
.1364 .51334 L
.13815 .51233 L
.13694 .50783 L
F
.13815 .51233 m
.1364 .51334 L
.14045 .51737 L
.14146 .51561 L
.13815 .51233 L
F
.14146 .51561 m
.14045 .51737 L
.14598 .51881 L
.14597 .51679 L
.14146 .51561 L
F
.14598 .49685 m
.14599 .49558 L
.13983 .49719 L
.14045 .49829 L
.14598 .49685 L
F
.14045 .49829 m
.13983 .49719 L
.1353 .50168 L
.1364 .50231 L
.14045 .49829 L
F
.1364 .50231 m
.1353 .50168 L
.13365 .50783 L
.13491 .50783 L
.1364 .50231 L
F
.13491 .50783 m
.13365 .50783 L
.1353 .51398 L
.1364 .51334 L
.13491 .50783 L
F
.1364 .51334 m
.1353 .51398 L
.13983 .51847 L
.14045 .51737 L
.1364 .51334 L
F
.14045 .51737 m
.13983 .51847 L
.14599 .52008 L
.14598 .51881 L
.14045 .51737 L
F
.14599 .49558 m
.14599 .49516 L
.13962 .49682 L
.13983 .49719 L
.14599 .49558 L
F
.13983 .49719 m
.13962 .49682 L
.13494 .50146 L
.1353 .50168 L
.13983 .49719 L
F
.1353 .50168 m
.13494 .50146 L
.13322 .50783 L
.13365 .50783 L
.1353 .50168 L
F
.13365 .50783 m
.13322 .50783 L
.13494 .51419 L
.1353 .51398 L
.13365 .50783 L
F
.1353 .51398 m
.13494 .51419 L
.13962 .51884 L
.13983 .51847 L
.1353 .51398 L
F
.13983 .51847 m
.13962 .51884 L
.14599 .5205 L
.14599 .52008 L
.13983 .51847 L
F
.15103 .57372 m
.15103 .57329 L
.1572 .57169 L
.15741 .57205 L
.15103 .57372 L
F
.15741 .57205 m
.1572 .57169 L
.16172 .5672 L
.16208 .56741 L
.15741 .57205 L
F
.16208 .56741 m
.16172 .5672 L
.16338 .56105 L
.1638 .56105 L
.16208 .56741 L
F
.1638 .56105 m
.16338 .56105 L
.16172 .55489 L
.16208 .55468 L
.1638 .56105 L
F
.16208 .55468 m
.16172 .55489 L
.1572 .55041 L
.15741 .55004 L
.16208 .55468 L
F
.15741 .55004 m
.1572 .55041 L
.15103 .5488 L
.15103 .54837 L
.15741 .55004 L
F
.15103 .57329 m
.15104 .57203 L
.15657 .57059 L
.1572 .57169 L
.15103 .57329 L
F
.1572 .57169 m
.15657 .57059 L
.16062 .56656 L
.16172 .5672 L
.1572 .57169 L
F
.16172 .5672 m
.16062 .56656 L
.16211 .56105 L
.16338 .56105 L
.16172 .5672 L
F
.16338 .56105 m
.16211 .56105 L
.16062 .55553 L
.16172 .55489 L
.16338 .56105 L
F
.16172 .55489 m
.16062 .55553 L
.15657 .55151 L
.1572 .55041 L
.16172 .55489 L
F
.1572 .55041 m
.15657 .55151 L
.15104 .55006 L
.15103 .5488 L
.1572 .55041 L
F
.15104 .57203 m
.15106 .57001 L
.15557 .56883 L
.15657 .57059 L
.15104 .57203 L
F
.15657 .57059 m
.15557 .56883 L
.15887 .56555 L
.16062 .56656 L
.15657 .57059 L
F
.16062 .56656 m
.15887 .56555 L
.16009 .56105 L
.16211 .56105 L
.16062 .56656 L
F
.16211 .56105 m
.16009 .56105 L
.15887 .55655 L
.16062 .55553 L
.16211 .56105 L
F
.16062 .55553 m
.15887 .55655 L
.15557 .55326 L
.15657 .55151 L
.16062 .55553 L
F
.15657 .55151 m
.15557 .55326 L
.15106 .55209 L
.15104 .55006 L
.15657 .55151 L
F
.15106 .57001 m
.15108 .56737 L
.15426 .56654 L
.15557 .56883 L
.15106 .57001 L
F
.15557 .56883 m
.15426 .56654 L
.15659 .56422 L
.15887 .56555 L
.15557 .56883 L
F
.15887 .56555 m
.15659 .56422 L
.15745 .56105 L
.16009 .56105 L
.15887 .56555 L
F
.16009 .56105 m
.15745 .56105 L
.15659 .55787 L
.15887 .55655 L
.16009 .56105 L
F
.15887 .55655 m
.15659 .55787 L
.15426 .55555 L
.15557 .55326 L
.15887 .55655 L
F
.15557 .55326 m
.15426 .55555 L
.15108 .55472 L
.15106 .55209 L
.15557 .55326 L
F
.15108 .56737 m
.1511 .56429 L
.15274 .56387 L
.15426 .56654 L
.15108 .56737 L
F
.15426 .56654 m
.15274 .56387 L
.15394 .56268 L
.15659 .56422 L
.15426 .56654 L
F
.15659 .56422 m
.15394 .56268 L
.15437 .56105 L
.15745 .56105 L
.15659 .56422 L
F
.15745 .56105 m
.15437 .56105 L
.15394 .55941 L
.15659 .55787 L
.15745 .56105 L
F
.15659 .55787 m
.15394 .55941 L
.15274 .55822 L
.15426 .55555 L
.15659 .55787 L
F
.15426 .55555 m
.15274 .55822 L
.1511 .5578 L
.15108 .55472 L
.15426 .55555 L
F
.1511 .56429 m
.15113 .561 L
.1511 .561 L
.15274 .56387 L
.1511 .56429 L
F
.15274 .56387 m
.1511 .561 L
.15108 .56102 L
.15394 .56268 L
.15274 .56387 L
F
.15394 .56268 m
.15108 .56102 L
.15108 .56105 L
.15437 .56105 L
.15394 .56268 L
F
.15437 .56105 m
.15108 .56105 L
.15108 .56107 L
.15394 .55941 L
.15437 .56105 L
F
.15394 .55941 m
.15108 .56107 L
.1511 .56109 L
.15274 .55822 L
.15394 .55941 L
F
.15274 .55822 m
.1511 .56109 L
.15113 .5611 L
.1511 .5578 L
.15274 .55822 L
F
.15123 .54837 m
.15122 .5488 L
.14506 .55041 L
.14485 .55004 L
.15123 .54837 L
F
.14485 .55004 m
.14506 .55041 L
.14053 .55489 L
.14017 .55468 L
.14485 .55004 L
F
.14017 .55468 m
.14053 .55489 L
.13888 .56105 L
.13845 .56105 L
.14017 .55468 L
F
.13845 .56105 m
.13888 .56105 L
.14053 .5672 L
.14017 .56741 L
.13845 .56105 L
F
.14017 .56741 m
.14053 .5672 L
.14506 .57169 L
.14485 .57205 L
.14017 .56741 L
F
.14485 .57205 m
.14506 .57169 L
.15122 .57329 L
.15123 .57372 L
.14485 .57205 L
F
.15122 .5488 m
.15121 .55006 L
.14568 .55151 L
.14506 .55041 L
.15122 .5488 L
F
.14506 .55041 m
.14568 .55151 L
.14163 .55553 L
.14053 .55489 L
.14506 .55041 L
F
.14053 .55489 m
.14163 .55553 L
.14014 .56105 L
.13888 .56105 L
.14053 .55489 L
F
.13888 .56105 m
.14014 .56105 L
.14163 .56656 L
.14053 .5672 L
.13888 .56105 L
F
.14053 .5672 m
.14163 .56656 L
.14568 .57059 L
.14506 .57169 L
.14053 .5672 L
F
.14506 .57169 m
.14568 .57059 L
.15121 .57203 L
.15122 .57329 L
.14506 .57169 L
F
.15121 .55006 m
.1512 .55209 L
.14669 .55326 L
.14568 .55151 L
.15121 .55006 L
F
.14568 .55151 m
.14669 .55326 L
.14338 .55655 L
.14163 .55553 L
.14568 .55151 L
F
.14163 .55553 m
.14338 .55655 L
.14217 .56105 L
.14014 .56105 L
.14163 .55553 L
F
.14014 .56105 m
.14217 .56105 L
.14338 .56555 L
.14163 .56656 L
.14014 .56105 L
F
.14163 .56656 m
.14338 .56555 L
.14669 .56883 L
.14568 .57059 L
.14163 .56656 L
F
.14568 .57059 m
.14669 .56883 L
.1512 .57001 L
.15121 .57203 L
.14568 .57059 L
F
.1512 .55209 m
.15118 .55472 L
.14799 .55555 L
.14669 .55326 L
.1512 .55209 L
F
.14669 .55326 m
.14799 .55555 L
.14566 .55787 L
.14338 .55655 L
.14669 .55326 L
F
.14338 .55655 m
.14566 .55787 L
.1448 .56105 L
.14217 .56105 L
.14338 .55655 L
F
.14217 .56105 m
.1448 .56105 L
.14566 .56422 L
.14338 .56555 L
.14217 .56105 L
F
.14338 .56555 m
.14566 .56422 L
.14799 .56654 L
.14669 .56883 L
.14338 .56555 L
F
.14669 .56883 m
.14799 .56654 L
.15118 .56737 L
.1512 .57001 L
.14669 .56883 L
F
.15118 .55472 m
.15115 .5578 L
.14952 .55822 L
.14799 .55555 L
.15118 .55472 L
F
.14799 .55555 m
.14952 .55822 L
.14832 .55941 L
.14566 .55787 L
.14799 .55555 L
F
.14566 .55787 m
.14832 .55941 L
.14788 .56105 L
.1448 .56105 L
.14566 .55787 L
F
.1448 .56105 m
.14788 .56105 L
.14832 .56268 L
.14566 .56422 L
.1448 .56105 L
F
.14566 .56422 m
.14832 .56268 L
.14952 .56387 L
.14799 .56654 L
.14566 .56422 L
F
.14799 .56654 m
.14952 .56387 L
.15115 .56429 L
.15118 .56737 L
.14799 .56654 L
F
.15115 .5578 m
.15113 .5611 L
.15115 .56109 L
.14952 .55822 L
.15115 .5578 L
F
.14952 .55822 m
.15115 .56109 L
.15117 .56107 L
.14832 .55941 L
.14952 .55822 L
F
.14832 .55941 m
.15117 .56107 L
.15118 .56105 L
.14788 .56105 L
.14832 .55941 L
F
.14788 .56105 m
.15118 .56105 L
.15117 .56102 L
.14832 .56268 L
.14788 .56105 L
F
.14832 .56268 m
.15117 .56102 L
.15115 .561 L
.14952 .56387 L
.14832 .56268 L
F
.14952 .56387 m
.15115 .561 L
.15113 .561 L
.15115 .56429 L
.14952 .56387 L
F
.15113 .561 m
.1511 .56429 L
.15274 .56387 L
.1511 .561 L
.15113 .561 L
F
.1511 .561 m
.15274 .56387 L
.15394 .56268 L
.15108 .56102 L
.1511 .561 L
F
.15108 .56102 m
.15394 .56268 L
.15437 .56105 L
.15108 .56105 L
.15108 .56102 L
F
.15108 .56105 m
.15437 .56105 L
.15394 .55941 L
.15108 .56107 L
.15108 .56105 L
F
.15108 .56107 m
.15394 .55941 L
.15274 .55822 L
.1511 .56109 L
.15108 .56107 L
F
.1511 .56109 m
.15274 .55822 L
.1511 .5578 L
.15113 .5611 L
.1511 .56109 L
F
.1511 .56429 m
.15108 .56737 L
.15426 .56654 L
.15274 .56387 L
.1511 .56429 L
F
.15274 .56387 m
.15426 .56654 L
.15659 .56422 L
.15394 .56268 L
.15274 .56387 L
F
.15394 .56268 m
.15659 .56422 L
.15745 .56105 L
.15437 .56105 L
.15394 .56268 L
F
.15437 .56105 m
.15745 .56105 L
.15659 .55787 L
.15394 .55941 L
.15437 .56105 L
F
.15394 .55941 m
.15659 .55787 L
.15426 .55555 L
.15274 .55822 L
.15394 .55941 L
F
.15274 .55822 m
.15426 .55555 L
.15108 .55472 L
.1511 .5578 L
.15274 .55822 L
F
.15108 .56737 m
.15106 .57001 L
.15557 .56883 L
.15426 .56654 L
.15108 .56737 L
F
.15426 .56654 m
.15557 .56883 L
.15887 .56555 L
.15659 .56422 L
.15426 .56654 L
F
.15659 .56422 m
.15887 .56555 L
.16009 .56105 L
.15745 .56105 L
.15659 .56422 L
F
.15745 .56105 m
.16009 .56105 L
.15887 .55655 L
.15659 .55787 L
.15745 .56105 L
F
.15659 .55787 m
.15887 .55655 L
.15557 .55326 L
.15426 .55555 L
.15659 .55787 L
F
.15426 .55555 m
.15557 .55326 L
.15106 .55209 L
.15108 .55472 L
.15426 .55555 L
F
.15106 .57001 m
.15104 .57203 L
.15657 .57059 L
.15557 .56883 L
.15106 .57001 L
F
.15557 .56883 m
.15657 .57059 L
.16062 .56656 L
.15887 .56555 L
.15557 .56883 L
F
.15887 .56555 m
.16062 .56656 L
.16211 .56105 L
.16009 .56105 L
.15887 .56555 L
F
.16009 .56105 m
.16211 .56105 L
.16062 .55553 L
.15887 .55655 L
.16009 .56105 L
F
.15887 .55655 m
.16062 .55553 L
.15657 .55151 L
.15557 .55326 L
.15887 .55655 L
F
.15557 .55326 m
.15657 .55151 L
.15104 .55006 L
.15106 .55209 L
.15557 .55326 L
F
.15104 .57203 m
.15103 .57329 L
.1572 .57169 L
.15657 .57059 L
.15104 .57203 L
F
.15657 .57059 m
.1572 .57169 L
.16172 .5672 L
.16062 .56656 L
.15657 .57059 L
F
.16062 .56656 m
.16172 .5672 L
.16338 .56105 L
.16211 .56105 L
.16062 .56656 L
F
.16211 .56105 m
.16338 .56105 L
.16172 .55489 L
.16062 .55553 L
.16211 .56105 L
F
.16062 .55553 m
.16172 .55489 L
.1572 .55041 L
.15657 .55151 L
.16062 .55553 L
F
.15657 .55151 m
.1572 .55041 L
.15103 .5488 L
.15104 .55006 L
.15657 .55151 L
F
.15103 .57329 m
.15103 .57372 L
.15741 .57205 L
.1572 .57169 L
.15103 .57329 L
F
.1572 .57169 m
.15741 .57205 L
.16208 .56741 L
.16172 .5672 L
.1572 .57169 L
F
.16172 .5672 m
.16208 .56741 L
.1638 .56105 L
.16338 .56105 L
.16172 .5672 L
F
.16338 .56105 m
.1638 .56105 L
.16208 .55468 L
.16172 .55489 L
.16338 .56105 L
F
.16172 .55489 m
.16208 .55468 L
.15741 .55004 L
.1572 .55041 L
.16172 .55489 L
F
.1572 .55041 m
.15741 .55004 L
.15103 .54837 L
.15103 .5488 L
.1572 .55041 L
F
.15113 .5611 m
.15115 .5578 L
.14952 .55822 L
.15115 .56109 L
.15113 .5611 L
F
.15115 .56109 m
.14952 .55822 L
.14832 .55941 L
.15117 .56107 L
.15115 .56109 L
F
.15117 .56107 m
.14832 .55941 L
.14788 .56105 L
.15118 .56105 L
.15117 .56107 L
F
.15118 .56105 m
.14788 .56105 L
.14832 .56268 L
.15117 .56102 L
.15118 .56105 L
F
.15117 .56102 m
.14832 .56268 L
.14952 .56387 L
.15115 .561 L
.15117 .56102 L
F
.15115 .561 m
.14952 .56387 L
.15115 .56429 L
.15113 .561 L
.15115 .561 L
F
.15115 .5578 m
.15118 .55472 L
.14799 .55555 L
.14952 .55822 L
.15115 .5578 L
F
.14952 .55822 m
.14799 .55555 L
.14566 .55787 L
.14832 .55941 L
.14952 .55822 L
F
.14832 .55941 m
.14566 .55787 L
.1448 .56105 L
.14788 .56105 L
.14832 .55941 L
F
.14788 .56105 m
.1448 .56105 L
.14566 .56422 L
.14832 .56268 L
.14788 .56105 L
F
.14832 .56268 m
.14566 .56422 L
.14799 .56654 L
.14952 .56387 L
.14832 .56268 L
F
.14952 .56387 m
.14799 .56654 L
.15118 .56737 L
.15115 .56429 L
.14952 .56387 L
F
.15118 .55472 m
.1512 .55209 L
.14669 .55326 L
.14799 .55555 L
.15118 .55472 L
F
.14799 .55555 m
.14669 .55326 L
.14338 .55655 L
.14566 .55787 L
.14799 .55555 L
F
.14566 .55787 m
.14338 .55655 L
.14217 .56105 L
.1448 .56105 L
.14566 .55787 L
F
.1448 .56105 m
.14217 .56105 L
.14338 .56555 L
.14566 .56422 L
.1448 .56105 L
F
.14566 .56422 m
.14338 .56555 L
.14669 .56883 L
.14799 .56654 L
.14566 .56422 L
F
.14799 .56654 m
.14669 .56883 L
.1512 .57001 L
.15118 .56737 L
.14799 .56654 L
F
.1512 .55209 m
.15121 .55006 L
.14568 .55151 L
.14669 .55326 L
.1512 .55209 L
F
.14669 .55326 m
.14568 .55151 L
.14163 .55553 L
.14338 .55655 L
.14669 .55326 L
F
.14338 .55655 m
.14163 .55553 L
.14014 .56105 L
.14217 .56105 L
.14338 .55655 L
F
.14217 .56105 m
.14014 .56105 L
.14163 .56656 L
.14338 .56555 L
.14217 .56105 L
F
.14338 .56555 m
.14163 .56656 L
.14568 .57059 L
.14669 .56883 L
.14338 .56555 L
F
.14669 .56883 m
.14568 .57059 L
.15121 .57203 L
.1512 .57001 L
.14669 .56883 L
F
.15121 .55006 m
.15122 .5488 L
.14506 .55041 L
.14568 .55151 L
.15121 .55006 L
F
.14568 .55151 m
.14506 .55041 L
.14053 .55489 L
.14163 .55553 L
.14568 .55151 L
F
.14163 .55553 m
.14053 .55489 L
.13888 .56105 L
.14014 .56105 L
.14163 .55553 L
F
.14014 .56105 m
.13888 .56105 L
.14053 .5672 L
.14163 .56656 L
.14014 .56105 L
F
.14163 .56656 m
.14053 .5672 L
.14506 .57169 L
.14568 .57059 L
.14163 .56656 L
F
.14568 .57059 m
.14506 .57169 L
.15122 .57329 L
.15121 .57203 L
.14568 .57059 L
F
.15122 .5488 m
.15123 .54837 L
.14485 .55004 L
.14506 .55041 L
.15122 .5488 L
F
.14506 .55041 m
.14485 .55004 L
.14017 .55468 L
.14053 .55489 L
.14506 .55041 L
F
.14053 .55489 m
.14017 .55468 L
.13845 .56105 L
.13888 .56105 L
.14053 .55489 L
F
.13888 .56105 m
.13845 .56105 L
.14017 .56741 L
.14053 .5672 L
.13888 .56105 L
F
.14053 .5672 m
.14017 .56741 L
.14485 .57205 L
.14506 .57169 L
.14053 .5672 L
F
.14506 .57169 m
.14485 .57205 L
.15123 .57372 L
.15122 .57329 L
.14506 .57169 L
F
.15682 .60468 m
.15682 .60426 L
.16299 .60265 L
.1632 .60302 L
.15682 .60468 L
F
.1632 .60302 m
.16299 .60265 L
.16751 .59816 L
.16788 .59838 L
.1632 .60302 L
F
.16788 .59838 m
.16751 .59816 L
.16917 .59201 L
.16959 .59201 L
.16788 .59838 L
F
.16959 .59201 m
.16917 .59201 L
.16751 .58586 L
.16788 .58565 L
.16959 .59201 L
F
.16788 .58565 m
.16751 .58586 L
.16299 .58137 L
.1632 .581 L
.16788 .58565 L
F
.1632 .581 m
.16299 .58137 L
.15682 .57976 L
.15682 .57934 L
.1632 .581 L
F
.15682 .60426 m
.15683 .60299 L
.16236 .60155 L
.16299 .60265 L
.15682 .60426 L
F
.16299 .60265 m
.16236 .60155 L
.16642 .59753 L
.16751 .59816 L
.16299 .60265 L
F
.16751 .59816 m
.16642 .59753 L
.1679 .59201 L
.16917 .59201 L
.16751 .59816 L
F
.16917 .59201 m
.1679 .59201 L
.16642 .58649 L
.16751 .58586 L
.16917 .59201 L
F
.16751 .58586 m
.16642 .58649 L
.16236 .58247 L
.16299 .58137 L
.16751 .58586 L
F
.16299 .58137 m
.16236 .58247 L
.15683 .58103 L
.15682 .57976 L
.16299 .58137 L
F
.15683 .60299 m
.15685 .60097 L
.16136 .59979 L
.16236 .60155 L
.15683 .60299 L
F
.16236 .60155 m
.16136 .59979 L
.16467 .59651 L
.16642 .59753 L
.16236 .60155 L
F
.16642 .59753 m
.16467 .59651 L
.16588 .59201 L
.1679 .59201 L
.16642 .59753 L
F
.1679 .59201 m
.16588 .59201 L
.16467 .58751 L
.16642 .58649 L
.1679 .59201 L
F
.16642 .58649 m
.16467 .58751 L
.16136 .58423 L
.16236 .58247 L
.16642 .58649 L
F
.16236 .58247 m
.16136 .58423 L
.15685 .58305 L
.15683 .58103 L
.16236 .58247 L
F
.15685 .60097 m
.15687 .59833 L
.16005 .5975 L
.16136 .59979 L
.15685 .60097 L
F
.16136 .59979 m
.16005 .5975 L
.16239 .59519 L
.16467 .59651 L
.16136 .59979 L
F
.16467 .59651 m
.16239 .59519 L
.16324 .59201 L
.16588 .59201 L
.16467 .59651 L
F
.16588 .59201 m
.16324 .59201 L
.16239 .58884 L
.16467 .58751 L
.16588 .59201 L
F
.16467 .58751 m
.16239 .58884 L
.16005 .58652 L
.16136 .58423 L
.16467 .58751 L
F
.16136 .58423 m
.16005 .58652 L
.15687 .58569 L
.15685 .58305 L
.16136 .58423 L
F
.15687 .59833 m
.15689 .59526 L
.15853 .59483 L
.16005 .5975 L
.15687 .59833 L
F
.16005 .5975 m
.15853 .59483 L
.15973 .59364 L
.16239 .59519 L
.16005 .5975 L
F
.16239 .59519 m
.15973 .59364 L
.16017 .59201 L
.16324 .59201 L
.16239 .59519 L
F
.16324 .59201 m
.16017 .59201 L
.15973 .59038 L
.16239 .58884 L
.16324 .59201 L
F
.16239 .58884 m
.15973 .59038 L
.15853 .58919 L
.16005 .58652 L
.16239 .58884 L
F
.16005 .58652 m
.15853 .58919 L
.15689 .58876 L
.15687 .58569 L
.16005 .58652 L
F
.15689 .59526 m
.15692 .59196 L
.15689 .59197 L
.15853 .59483 L
.15689 .59526 L
F
.15853 .59483 m
.15689 .59197 L
.15688 .59199 L
.15973 .59364 L
.15853 .59483 L
F
.15973 .59364 m
.15688 .59199 L
.15687 .59201 L
.16017 .59201 L
.15973 .59364 L
F
.16017 .59201 m
.15687 .59201 L
.15688 .59204 L
.15973 .59038 L
.16017 .59201 L
F
.15973 .59038 m
.15688 .59204 L
.15689 .59205 L
.15853 .58919 L
.15973 .59038 L
F
.15853 .58919 m
.15689 .59205 L
.15692 .59206 L
.15689 .58876 L
.15853 .58919 L
F
.15702 .57934 m
.15701 .57976 L
.15085 .58137 L
.15064 .581 L
.15702 .57934 L
F
.15064 .581 m
.15085 .58137 L
.14633 .58586 L
.14596 .58565 L
.15064 .581 L
F
.14596 .58565 m
.14633 .58586 L
.14467 .59201 L
.14425 .59201 L
.14596 .58565 L
F
.14425 .59201 m
.14467 .59201 L
.14633 .59816 L
.14596 .59838 L
.14425 .59201 L
F
.14596 .59838 m
.14633 .59816 L
.15085 .60265 L
.15064 .60302 L
.14596 .59838 L
F
.15064 .60302 m
.15085 .60265 L
.15701 .60426 L
.15702 .60468 L
.15064 .60302 L
F
.15701 .57976 m
.157 .58103 L
.15148 .58247 L
.15085 .58137 L
.15701 .57976 L
F
.15085 .58137 m
.15148 .58247 L
.14742 .58649 L
.14633 .58586 L
.15085 .58137 L
F
.14633 .58586 m
.14742 .58649 L
.14594 .59201 L
.14467 .59201 L
.14633 .58586 L
F
.14467 .59201 m
.14594 .59201 L
.14742 .59753 L
.14633 .59816 L
.14467 .59201 L
F
.14633 .59816 m
.14742 .59753 L
.15148 .60155 L
.15085 .60265 L
.14633 .59816 L
F
.15085 .60265 m
.15148 .60155 L
.157 .60299 L
.15701 .60426 L
.15085 .60265 L
F
.157 .58103 m
.15699 .58305 L
.15248 .58423 L
.15148 .58247 L
.157 .58103 L
F
.15148 .58247 m
.15248 .58423 L
.14917 .58751 L
.14742 .58649 L
.15148 .58247 L
F
.14742 .58649 m
.14917 .58751 L
.14796 .59201 L
.14594 .59201 L
.14742 .58649 L
F
.14594 .59201 m
.14796 .59201 L
.14917 .59651 L
.14742 .59753 L
.14594 .59201 L
F
.14742 .59753 m
.14917 .59651 L
.15248 .59979 L
.15148 .60155 L
.14742 .59753 L
F
.15148 .60155 m
.15248 .59979 L
.15699 .60097 L
.157 .60299 L
.15148 .60155 L
F
.15699 .58305 m
.15697 .58569 L
.15379 .58652 L
.15248 .58423 L
.15699 .58305 L
F
.15248 .58423 m
.15379 .58652 L
.15145 .58884 L
.14917 .58751 L
.15248 .58423 L
F
.14917 .58751 m
.15145 .58884 L
.1506 .59201 L
.14796 .59201 L
.14917 .58751 L
F
.14796 .59201 m
.1506 .59201 L
.15145 .59519 L
.14917 .59651 L
.14796 .59201 L
F
.14917 .59651 m
.15145 .59519 L
.15379 .5975 L
.15248 .59979 L
.14917 .59651 L
F
.15248 .59979 m
.15379 .5975 L
.15697 .59833 L
.15699 .60097 L
.15248 .59979 L
F
.15697 .58569 m
.15694 .58876 L
.15531 .58919 L
.15379 .58652 L
.15697 .58569 L
F
.15379 .58652 m
.15531 .58919 L
.15411 .59038 L
.15145 .58884 L
.15379 .58652 L
F
.15145 .58884 m
.15411 .59038 L
.15367 .59201 L
.1506 .59201 L
.15145 .58884 L
F
.1506 .59201 m
.15367 .59201 L
.15411 .59364 L
.15145 .59519 L
.1506 .59201 L
F
.15145 .59519 m
.15411 .59364 L
.15531 .59483 L
.15379 .5975 L
.15145 .59519 L
F
.15379 .5975 m
.15531 .59483 L
.15694 .59526 L
.15697 .59833 L
.15379 .5975 L
F
.15694 .58876 m
.15692 .59206 L
.15694 .59205 L
.15531 .58919 L
.15694 .58876 L
F
.15531 .58919 m
.15694 .59205 L
.15696 .59204 L
.15411 .59038 L
.15531 .58919 L
F
.15411 .59038 m
.15696 .59204 L
.15697 .59201 L
.15367 .59201 L
.15411 .59038 L
F
.15367 .59201 m
.15697 .59201 L
.15696 .59199 L
.15411 .59364 L
.15367 .59201 L
F
.15411 .59364 m
.15696 .59199 L
.15694 .59197 L
.15531 .59483 L
.15411 .59364 L
F
.15531 .59483 m
.15694 .59197 L
.15692 .59196 L
.15694 .59526 L
.15531 .59483 L
F
.15692 .59196 m
.15689 .59526 L
.15853 .59483 L
.15689 .59197 L
.15692 .59196 L
F
.15689 .59197 m
.15853 .59483 L
.15973 .59364 L
.15688 .59199 L
.15689 .59197 L
F
.15688 .59199 m
.15973 .59364 L
.16017 .59201 L
.15687 .59201 L
.15688 .59199 L
F
.15687 .59201 m
.16017 .59201 L
.15973 .59038 L
.15688 .59204 L
.15687 .59201 L
F
.15688 .59204 m
.15973 .59038 L
.15853 .58919 L
.15689 .59205 L
.15688 .59204 L
F
.15689 .59205 m
.15853 .58919 L
.15689 .58876 L
.15692 .59206 L
.15689 .59205 L
F
.15689 .59526 m
.15687 .59833 L
.16005 .5975 L
.15853 .59483 L
.15689 .59526 L
F
.15853 .59483 m
.16005 .5975 L
.16239 .59519 L
.15973 .59364 L
.15853 .59483 L
F
.15973 .59364 m
.16239 .59519 L
.16324 .59201 L
.16017 .59201 L
.15973 .59364 L
F
.16017 .59201 m
.16324 .59201 L
.16239 .58884 L
.15973 .59038 L
.16017 .59201 L
F
.15973 .59038 m
.16239 .58884 L
.16005 .58652 L
.15853 .58919 L
.15973 .59038 L
F
.15853 .58919 m
.16005 .58652 L
.15687 .58569 L
.15689 .58876 L
.15853 .58919 L
F
.15687 .59833 m
.15685 .60097 L
.16136 .59979 L
.16005 .5975 L
.15687 .59833 L
F
.16005 .5975 m
.16136 .59979 L
.16467 .59651 L
.16239 .59519 L
.16005 .5975 L
F
.16239 .59519 m
.16467 .59651 L
.16588 .59201 L
.16324 .59201 L
.16239 .59519 L
F
.16324 .59201 m
.16588 .59201 L
.16467 .58751 L
.16239 .58884 L
.16324 .59201 L
F
.16239 .58884 m
.16467 .58751 L
.16136 .58423 L
.16005 .58652 L
.16239 .58884 L
F
.16005 .58652 m
.16136 .58423 L
.15685 .58305 L
.15687 .58569 L
.16005 .58652 L
F
.15685 .60097 m
.15683 .60299 L
.16236 .60155 L
.16136 .59979 L
.15685 .60097 L
F
.16136 .59979 m
.16236 .60155 L
.16642 .59753 L
.16467 .59651 L
.16136 .59979 L
F
.16467 .59651 m
.16642 .59753 L
.1679 .59201 L
.16588 .59201 L
.16467 .59651 L
F
.16588 .59201 m
.1679 .59201 L
.16642 .58649 L
.16467 .58751 L
.16588 .59201 L
F
.16467 .58751 m
.16642 .58649 L
.16236 .58247 L
.16136 .58423 L
.16467 .58751 L
F
.16136 .58423 m
.16236 .58247 L
.15683 .58103 L
.15685 .58305 L
.16136 .58423 L
F
.15683 .60299 m
.15682 .60426 L
.16299 .60265 L
.16236 .60155 L
.15683 .60299 L
F
.16236 .60155 m
.16299 .60265 L
.16751 .59816 L
.16642 .59753 L
.16236 .60155 L
F
.16642 .59753 m
.16751 .59816 L
.16917 .59201 L
.1679 .59201 L
.16642 .59753 L
F
.1679 .59201 m
.16917 .59201 L
.16751 .58586 L
.16642 .58649 L
.1679 .59201 L
F
.16642 .58649 m
.16751 .58586 L
.16299 .58137 L
.16236 .58247 L
.16642 .58649 L
F
.16236 .58247 m
.16299 .58137 L
.15682 .57976 L
.15683 .58103 L
.16236 .58247 L
F
.15682 .60426 m
.15682 .60468 L
.1632 .60302 L
.16299 .60265 L
.15682 .60426 L
F
.16299 .60265 m
.1632 .60302 L
.16788 .59838 L
.16751 .59816 L
.16299 .60265 L
F
.16751 .59816 m
.16788 .59838 L
.16959 .59201 L
.16917 .59201 L
.16751 .59816 L
F
.16917 .59201 m
.16959 .59201 L
.16788 .58565 L
.16751 .58586 L
.16917 .59201 L
F
.16751 .58586 m
.16788 .58565 L
.1632 .581 L
.16299 .58137 L
.16751 .58586 L
F
.16299 .58137 m
.1632 .581 L
.15682 .57934 L
.15682 .57976 L
.16299 .58137 L
F
.15692 .59206 m
.15694 .58876 L
.15531 .58919 L
.15694 .59205 L
.15692 .59206 L
F
.15694 .59205 m
.15531 .58919 L
.15411 .59038 L
.15696 .59204 L
.15694 .59205 L
F
.15696 .59204 m
.15411 .59038 L
.15367 .59201 L
.15697 .59201 L
.15696 .59204 L
F
.15697 .59201 m
.15367 .59201 L
.15411 .59364 L
.15696 .59199 L
.15697 .59201 L
F
.15696 .59199 m
.15411 .59364 L
.15531 .59483 L
.15694 .59197 L
.15696 .59199 L
F
.15694 .59197 m
.15531 .59483 L
.15694 .59526 L
.15692 .59196 L
.15694 .59197 L
F
.15694 .58876 m
.15697 .58569 L
.15379 .58652 L
.15531 .58919 L
.15694 .58876 L
F
.15531 .58919 m
.15379 .58652 L
.15145 .58884 L
.15411 .59038 L
.15531 .58919 L
F
.15411 .59038 m
.15145 .58884 L
.1506 .59201 L
.15367 .59201 L
.15411 .59038 L
F
.15367 .59201 m
.1506 .59201 L
.15145 .59519 L
.15411 .59364 L
.15367 .59201 L
F
.15411 .59364 m
.15145 .59519 L
.15379 .5975 L
.15531 .59483 L
.15411 .59364 L
F
.15531 .59483 m
.15379 .5975 L
.15697 .59833 L
.15694 .59526 L
.15531 .59483 L
F
.15697 .58569 m
.15699 .58305 L
.15248 .58423 L
.15379 .58652 L
.15697 .58569 L
F
.15379 .58652 m
.15248 .58423 L
.14917 .58751 L
.15145 .58884 L
.15379 .58652 L
F
.15145 .58884 m
.14917 .58751 L
.14796 .59201 L
.1506 .59201 L
.15145 .58884 L
F
.1506 .59201 m
.14796 .59201 L
.14917 .59651 L
.15145 .59519 L
.1506 .59201 L
F
.15145 .59519 m
.14917 .59651 L
.15248 .59979 L
.15379 .5975 L
.15145 .59519 L
F
.15379 .5975 m
.15248 .59979 L
.15699 .60097 L
.15697 .59833 L
.15379 .5975 L
F
.15699 .58305 m
.157 .58103 L
.15148 .58247 L
.15248 .58423 L
.15699 .58305 L
F
.15248 .58423 m
.15148 .58247 L
.14742 .58649 L
.14917 .58751 L
.15248 .58423 L
F
.14917 .58751 m
.14742 .58649 L
.14594 .59201 L
.14796 .59201 L
.14917 .58751 L
F
.14796 .59201 m
.14594 .59201 L
.14742 .59753 L
.14917 .59651 L
.14796 .59201 L
F
.14917 .59651 m
.14742 .59753 L
.15148 .60155 L
.15248 .59979 L
.14917 .59651 L
F
.15248 .59979 m
.15148 .60155 L
.157 .60299 L
.15699 .60097 L
.15248 .59979 L
F
.157 .58103 m
.15701 .57976 L
.15085 .58137 L
.15148 .58247 L
.157 .58103 L
F
.15148 .58247 m
.15085 .58137 L
.14633 .58586 L
.14742 .58649 L
.15148 .58247 L
F
.14742 .58649 m
.14633 .58586 L
.14467 .59201 L
.14594 .59201 L
.14742 .58649 L
F
.14594 .59201 m
.14467 .59201 L
.14633 .59816 L
.14742 .59753 L
.14594 .59201 L
F
.14742 .59753 m
.14633 .59816 L
.15085 .60265 L
.15148 .60155 L
.14742 .59753 L
F
.15148 .60155 m
.15085 .60265 L
.15701 .60426 L
.157 .60299 L
.15148 .60155 L
F
.15701 .57976 m
.15702 .57934 L
.15064 .581 L
.15085 .58137 L
.15701 .57976 L
F
.15085 .58137 m
.15064 .581 L
.14596 .58565 L
.14633 .58586 L
.15085 .58137 L
F
.14633 .58586 m
.14596 .58565 L
.14425 .59201 L
.14467 .59201 L
.14633 .58586 L
F
.14467 .59201 m
.14425 .59201 L
.14596 .59838 L
.14633 .59816 L
.14467 .59201 L
F
.14633 .59816 m
.14596 .59838 L
.15064 .60302 L
.15085 .60265 L
.14633 .59816 L
F
.15085 .60265 m
.15064 .60302 L
.15702 .60468 L
.15701 .60426 L
.15085 .60265 L
F
.14663 .64301 m
.14663 .64259 L
.1528 .64098 L
.15301 .64135 L
.14663 .64301 L
F
.15301 .64135 m
.1528 .64098 L
.15732 .63649 L
.15769 .6367 L
.15301 .64135 L
F
.15769 .6367 m
.15732 .63649 L
.15898 .63034 L
.1594 .63034 L
.15769 .6367 L
F
.1594 .63034 m
.15898 .63034 L
.15732 .62419 L
.15769 .62397 L
.1594 .63034 L
F
.15769 .62397 m
.15732 .62419 L
.1528 .6197 L
.15301 .61933 L
.15769 .62397 L
F
.15301 .61933 m
.1528 .6197 L
.14663 .61809 L
.14663 .61767 L
.15301 .61933 L
F
.14663 .64259 m
.14664 .64132 L
.15217 .63988 L
.1528 .64098 L
.14663 .64259 L
F
.1528 .64098 m
.15217 .63988 L
.15623 .63585 L
.15732 .63649 L
.1528 .64098 L
F
.15732 .63649 m
.15623 .63585 L
.15771 .63034 L
.15898 .63034 L
.15732 .63649 L
F
.15898 .63034 m
.15771 .63034 L
.15623 .62482 L
.15732 .62419 L
.15898 .63034 L
F
.15732 .62419 m
.15623 .62482 L
.15217 .6208 L
.1528 .6197 L
.15732 .62419 L
F
.1528 .6197 m
.15217 .6208 L
.14664 .61936 L
.14663 .61809 L
.1528 .6197 L
F
.14664 .64132 m
.14666 .6393 L
.15117 .63812 L
.15217 .63988 L
.14664 .64132 L
F
.15217 .63988 m
.15117 .63812 L
.15448 .63484 L
.15623 .63585 L
.15217 .63988 L
F
.15623 .63585 m
.15448 .63484 L
.15569 .63034 L
.15771 .63034 L
.15623 .63585 L
F
.15771 .63034 m
.15569 .63034 L
.15448 .62584 L
.15623 .62482 L
.15771 .63034 L
F
.15623 .62482 m
.15448 .62584 L
.15117 .62256 L
.15217 .6208 L
.15623 .62482 L
F
.15217 .6208 m
.15117 .62256 L
.14666 .62138 L
.14664 .61936 L
.15217 .6208 L
F
.14666 .6393 m
.14668 .63666 L
.14986 .63583 L
.15117 .63812 L
.14666 .6393 L
F
.15117 .63812 m
.14986 .63583 L
.1522 .63351 L
.15448 .63484 L
.15117 .63812 L
F
.15448 .63484 m
.1522 .63351 L
.15305 .63034 L
.15569 .63034 L
.15448 .63484 L
F
.15569 .63034 m
.15305 .63034 L
.1522 .62716 L
.15448 .62584 L
.15569 .63034 L
F
.15448 .62584 m
.1522 .62716 L
.14986 .62485 L
.15117 .62256 L
.15448 .62584 L
F
.15117 .62256 m
.14986 .62485 L
.14668 .62402 L
.14666 .62138 L
.15117 .62256 L
F
.14668 .63666 m
.1467 .63359 L
.14834 .63316 L
.14986 .63583 L
.14668 .63666 L
F
.14986 .63583 m
.14834 .63316 L
.14954 .63197 L
.1522 .63351 L
.14986 .63583 L
F
.1522 .63351 m
.14954 .63197 L
.14998 .63034 L
.15305 .63034 L
.1522 .63351 L
F
.15305 .63034 m
.14998 .63034 L
.14954 .62871 L
.1522 .62716 L
.15305 .63034 L
F
.1522 .62716 m
.14954 .62871 L
.14834 .62752 L
.14986 .62485 L
.1522 .62716 L
F
.14986 .62485 m
.14834 .62752 L
.1467 .62709 L
.14668 .62402 L
.14986 .62485 L
F
.1467 .63359 m
.14673 .63029 L
.14671 .6303 L
.14834 .63316 L
.1467 .63359 L
F
.14834 .63316 m
.14671 .6303 L
.14669 .63031 L
.14954 .63197 L
.14834 .63316 L
F
.14954 .63197 m
.14669 .63031 L
.14668 .63034 L
.14998 .63034 L
.14954 .63197 L
F
.14998 .63034 m
.14668 .63034 L
.14669 .63036 L
.14954 .62871 L
.14998 .63034 L
F
.14954 .62871 m
.14669 .63036 L
.14671 .63038 L
.14834 .62752 L
.14954 .62871 L
F
.14834 .62752 m
.14671 .63038 L
.14673 .63039 L
.1467 .62709 L
.14834 .62752 L
F
.14683 .61767 m
.14683 .61809 L
.14066 .6197 L
.14045 .61933 L
.14683 .61767 L
F
.14045 .61933 m
.14066 .6197 L
.13614 .62419 L
.13577 .62397 L
.14045 .61933 L
F
.13577 .62397 m
.13614 .62419 L
.13448 .63034 L
.13406 .63034 L
.13577 .62397 L
F
.13406 .63034 m
.13448 .63034 L
.13614 .63649 L
.13577 .6367 L
.13406 .63034 L
F
.13577 .6367 m
.13614 .63649 L
.14066 .64098 L
.14045 .64135 L
.13577 .6367 L
F
.14045 .64135 m
.14066 .64098 L
.14683 .64259 L
.14683 .64301 L
.14045 .64135 L
F
.14683 .61809 m
.14682 .61936 L
.14129 .6208 L
.14066 .6197 L
.14683 .61809 L
F
.14066 .6197 m
.14129 .6208 L
.13723 .62482 L
.13614 .62419 L
.14066 .6197 L
F
.13614 .62419 m
.13723 .62482 L
.13575 .63034 L
.13448 .63034 L
.13614 .62419 L
F
.13448 .63034 m
.13575 .63034 L
.13723 .63585 L
.13614 .63649 L
.13448 .63034 L
F
.13614 .63649 m
.13723 .63585 L
.14129 .63988 L
.14066 .64098 L
.13614 .63649 L
F
.14066 .64098 m
.14129 .63988 L
.14682 .64132 L
.14683 .64259 L
.14066 .64098 L
F
.14682 .61936 m
.1468 .62138 L
.14229 .62256 L
.14129 .6208 L
.14682 .61936 L
F
.14129 .6208 m
.14229 .62256 L
.13898 .62584 L
.13723 .62482 L
.14129 .6208 L
F
.13723 .62482 m
.13898 .62584 L
.13777 .63034 L
.13575 .63034 L
.13723 .62482 L
F
.13575 .63034 m
.13777 .63034 L
.13898 .63484 L
.13723 .63585 L
.13575 .63034 L
F
.13723 .63585 m
.13898 .63484 L
.14229 .63812 L
.14129 .63988 L
.13723 .63585 L
F
.14129 .63988 m
.14229 .63812 L
.1468 .6393 L
.14682 .64132 L
.14129 .63988 L
F
.1468 .62138 m
.14678 .62402 L
.1436 .62485 L
.14229 .62256 L
.1468 .62138 L
F
.14229 .62256 m
.1436 .62485 L
.14126 .62716 L
.13898 .62584 L
.14229 .62256 L
F
.13898 .62584 m
.14126 .62716 L
.14041 .63034 L
.13777 .63034 L
.13898 .62584 L
F
.13777 .63034 m
.14041 .63034 L
.14126 .63351 L
.13898 .63484 L
.13777 .63034 L
F
.13898 .63484 m
.14126 .63351 L
.1436 .63583 L
.14229 .63812 L
.13898 .63484 L
F
.14229 .63812 m
.1436 .63583 L
.14678 .63666 L
.1468 .6393 L
.14229 .63812 L
F
.14678 .62402 m
.14676 .62709 L
.14512 .62752 L
.1436 .62485 L
.14678 .62402 L
F
.1436 .62485 m
.14512 .62752 L
.14392 .62871 L
.14126 .62716 L
.1436 .62485 L
F
.14126 .62716 m
.14392 .62871 L
.14348 .63034 L
.14041 .63034 L
.14126 .62716 L
F
.14041 .63034 m
.14348 .63034 L
.14392 .63197 L
.14126 .63351 L
.14041 .63034 L
F
.14126 .63351 m
.14392 .63197 L
.14512 .63316 L
.1436 .63583 L
.14126 .63351 L
F
.1436 .63583 m
.14512 .63316 L
.14676 .63359 L
.14678 .63666 L
.1436 .63583 L
F
.14676 .62709 m
.14673 .63039 L
.14675 .63038 L
.14512 .62752 L
.14676 .62709 L
F
.14512 .62752 m
.14675 .63038 L
.14677 .63036 L
.14392 .62871 L
.14512 .62752 L
F
.14392 .62871 m
.14677 .63036 L
.14678 .63034 L
.14348 .63034 L
.14392 .62871 L
F
.14348 .63034 m
.14678 .63034 L
.14677 .63031 L
.14392 .63197 L
.14348 .63034 L
F
.14392 .63197 m
.14677 .63031 L
.14675 .6303 L
.14512 .63316 L
.14392 .63197 L
F
.14512 .63316 m
.14675 .6303 L
.14673 .63029 L
.14676 .63359 L
.14512 .63316 L
F
.14673 .63029 m
.1467 .63359 L
.14834 .63316 L
.14671 .6303 L
.14673 .63029 L
F
.14671 .6303 m
.14834 .63316 L
.14954 .63197 L
.14669 .63031 L
.14671 .6303 L
F
.14669 .63031 m
.14954 .63197 L
.14998 .63034 L
.14668 .63034 L
.14669 .63031 L
F
.14668 .63034 m
.14998 .63034 L
.14954 .62871 L
.14669 .63036 L
.14668 .63034 L
F
.14669 .63036 m
.14954 .62871 L
.14834 .62752 L
.14671 .63038 L
.14669 .63036 L
F
.14671 .63038 m
.14834 .62752 L
.1467 .62709 L
.14673 .63039 L
.14671 .63038 L
F
.1467 .63359 m
.14668 .63666 L
.14986 .63583 L
.14834 .63316 L
.1467 .63359 L
F
.14834 .63316 m
.14986 .63583 L
.1522 .63351 L
.14954 .63197 L
.14834 .63316 L
F
.14954 .63197 m
.1522 .63351 L
.15305 .63034 L
.14998 .63034 L
.14954 .63197 L
F
.14998 .63034 m
.15305 .63034 L
.1522 .62716 L
.14954 .62871 L
.14998 .63034 L
F
.14954 .62871 m
.1522 .62716 L
.14986 .62485 L
.14834 .62752 L
.14954 .62871 L
F
.14834 .62752 m
.14986 .62485 L
.14668 .62402 L
.1467 .62709 L
.14834 .62752 L
F
.14668 .63666 m
.14666 .6393 L
.15117 .63812 L
.14986 .63583 L
.14668 .63666 L
F
.14986 .63583 m
.15117 .63812 L
.15448 .63484 L
.1522 .63351 L
.14986 .63583 L
F
.1522 .63351 m
.15448 .63484 L
.15569 .63034 L
.15305 .63034 L
.1522 .63351 L
F
.15305 .63034 m
.15569 .63034 L
.15448 .62584 L
.1522 .62716 L
.15305 .63034 L
F
.1522 .62716 m
.15448 .62584 L
.15117 .62256 L
.14986 .62485 L
.1522 .62716 L
F
.14986 .62485 m
.15117 .62256 L
.14666 .62138 L
.14668 .62402 L
.14986 .62485 L
F
.14666 .6393 m
.14664 .64132 L
.15217 .63988 L
.15117 .63812 L
.14666 .6393 L
F
.15117 .63812 m
.15217 .63988 L
.15623 .63585 L
.15448 .63484 L
.15117 .63812 L
F
.15448 .63484 m
.15623 .63585 L
.15771 .63034 L
.15569 .63034 L
.15448 .63484 L
F
.15569 .63034 m
.15771 .63034 L
.15623 .62482 L
.15448 .62584 L
.15569 .63034 L
F
.15448 .62584 m
.15623 .62482 L
.15217 .6208 L
.15117 .62256 L
.15448 .62584 L
F
.15117 .62256 m
.15217 .6208 L
.14664 .61936 L
.14666 .62138 L
.15117 .62256 L
F
.14664 .64132 m
.14663 .64259 L
.1528 .64098 L
.15217 .63988 L
.14664 .64132 L
F
.15217 .63988 m
.1528 .64098 L
.15732 .63649 L
.15623 .63585 L
.15217 .63988 L
F
.15623 .63585 m
.15732 .63649 L
.15898 .63034 L
.15771 .63034 L
.15623 .63585 L
F
.15771 .63034 m
.15898 .63034 L
.15732 .62419 L
.15623 .62482 L
.15771 .63034 L
F
.15623 .62482 m
.15732 .62419 L
.1528 .6197 L
.15217 .6208 L
.15623 .62482 L
F
.15217 .6208 m
.1528 .6197 L
.14663 .61809 L
.14664 .61936 L
.15217 .6208 L
F
.14663 .64259 m
.14663 .64301 L
.15301 .64135 L
.1528 .64098 L
.14663 .64259 L
F
.1528 .64098 m
.15301 .64135 L
.15769 .6367 L
.15732 .63649 L
.1528 .64098 L
F
.15732 .63649 m
.15769 .6367 L
.1594 .63034 L
.15898 .63034 L
.15732 .63649 L
F
.15898 .63034 m
.1594 .63034 L
.15769 .62397 L
.15732 .62419 L
.15898 .63034 L
F
.15732 .62419 m
.15769 .62397 L
.15301 .61933 L
.1528 .6197 L
.15732 .62419 L
F
.1528 .6197 m
.15301 .61933 L
.14663 .61767 L
.14663 .61809 L
.1528 .6197 L
F
.14673 .63039 m
.14676 .62709 L
.14512 .62752 L
.14675 .63038 L
.14673 .63039 L
F
.14675 .63038 m
.14512 .62752 L
.14392 .62871 L
.14677 .63036 L
.14675 .63038 L
F
.14677 .63036 m
.14392 .62871 L
.14348 .63034 L
.14678 .63034 L
.14677 .63036 L
F
.14678 .63034 m
.14348 .63034 L
.14392 .63197 L
.14677 .63031 L
.14678 .63034 L
F
.14677 .63031 m
.14392 .63197 L
.14512 .63316 L
.14675 .6303 L
.14677 .63031 L
F
.14675 .6303 m
.14512 .63316 L
.14676 .63359 L
.14673 .63029 L
.14675 .6303 L
F
.14676 .62709 m
.14678 .62402 L
.1436 .62485 L
.14512 .62752 L
.14676 .62709 L
F
.14512 .62752 m
.1436 .62485 L
.14126 .62716 L
.14392 .62871 L
.14512 .62752 L
F
.14392 .62871 m
.14126 .62716 L
.14041 .63034 L
.14348 .63034 L
.14392 .62871 L
F
.14348 .63034 m
.14041 .63034 L
.14126 .63351 L
.14392 .63197 L
.14348 .63034 L
F
.14392 .63197 m
.14126 .63351 L
.1436 .63583 L
.14512 .63316 L
.14392 .63197 L
F
.14512 .63316 m
.1436 .63583 L
.14678 .63666 L
.14676 .63359 L
.14512 .63316 L
F
.14678 .62402 m
.1468 .62138 L
.14229 .62256 L
.1436 .62485 L
.14678 .62402 L
F
.1436 .62485 m
.14229 .62256 L
.13898 .62584 L
.14126 .62716 L
.1436 .62485 L
F
.14126 .62716 m
.13898 .62584 L
.13777 .63034 L
.14041 .63034 L
.14126 .62716 L
F
.14041 .63034 m
.13777 .63034 L
.13898 .63484 L
.14126 .63351 L
.14041 .63034 L
F
.14126 .63351 m
.13898 .63484 L
.14229 .63812 L
.1436 .63583 L
.14126 .63351 L
F
.1436 .63583 m
.14229 .63812 L
.1468 .6393 L
.14678 .63666 L
.1436 .63583 L
F
.1468 .62138 m
.14682 .61936 L
.14129 .6208 L
.14229 .62256 L
.1468 .62138 L
F
.14229 .62256 m
.14129 .6208 L
.13723 .62482 L
.13898 .62584 L
.14229 .62256 L
F
.13898 .62584 m
.13723 .62482 L
.13575 .63034 L
.13777 .63034 L
.13898 .62584 L
F
.13777 .63034 m
.13575 .63034 L
.13723 .63585 L
.13898 .63484 L
.13777 .63034 L
F
.13898 .63484 m
.13723 .63585 L
.14129 .63988 L
.14229 .63812 L
.13898 .63484 L
F
.14229 .63812 m
.14129 .63988 L
.14682 .64132 L
.1468 .6393 L
.14229 .63812 L
F
.14682 .61936 m
.14683 .61809 L
.14066 .6197 L
.14129 .6208 L
.14682 .61936 L
F
.14129 .6208 m
.14066 .6197 L
.13614 .62419 L
.13723 .62482 L
.14129 .6208 L
F
.13723 .62482 m
.13614 .62419 L
.13448 .63034 L
.13575 .63034 L
.13723 .62482 L
F
.13575 .63034 m
.13448 .63034 L
.13614 .63649 L
.13723 .63585 L
.13575 .63034 L
F
.13723 .63585 m
.13614 .63649 L
.14066 .64098 L
.14129 .63988 L
.13723 .63585 L
F
.14129 .63988 m
.14066 .64098 L
.14683 .64259 L
.14682 .64132 L
.14129 .63988 L
F
.14683 .61809 m
.14683 .61767 L
.14045 .61933 L
.14066 .6197 L
.14683 .61809 L
F
.14066 .6197 m
.14045 .61933 L
.13577 .62397 L
.13614 .62419 L
.14066 .6197 L
F
.13614 .62419 m
.13577 .62397 L
.13406 .63034 L
.13448 .63034 L
.13614 .62419 L
F
.13448 .63034 m
.13406 .63034 L
.13577 .6367 L
.13614 .63649 L
.13448 .63034 L
F
.13614 .63649 m
.13577 .6367 L
.14045 .64135 L
.14066 .64098 L
.13614 .63649 L
F
.14066 .64098 m
.14045 .64135 L
.14683 .64301 L
.14683 .64259 L
.14066 .64098 L
F
.14031 .68393 m
.14032 .68351 L
.14648 .6819 L
.14669 .68227 L
.14031 .68393 L
F
.14669 .68227 m
.14648 .6819 L
.151 .67741 L
.15137 .67763 L
.14669 .68227 L
F
.15137 .67763 m
.151 .67741 L
.15266 .67126 L
.15308 .67126 L
.15137 .67763 L
F
.15308 .67126 m
.15266 .67126 L
.151 .66511 L
.15137 .6649 L
.15308 .67126 L
F
.15137 .6649 m
.151 .66511 L
.14648 .66062 L
.14669 .66026 L
.15137 .6649 L
F
.14669 .66026 m
.14648 .66062 L
.14032 .65901 L
.14031 .65859 L
.14669 .66026 L
F
.14032 .68351 m
.14032 .68224 L
.14585 .6808 L
.14648 .6819 L
.14032 .68351 L
F
.14648 .6819 m
.14585 .6808 L
.14991 .67678 L
.151 .67741 L
.14648 .6819 L
F
.151 .67741 m
.14991 .67678 L
.15139 .67126 L
.15266 .67126 L
.151 .67741 L
F
.15266 .67126 m
.15139 .67126 L
.14991 .66575 L
.151 .66511 L
.15266 .67126 L
F
.151 .66511 m
.14991 .66575 L
.14585 .66172 L
.14648 .66062 L
.151 .66511 L
F
.14648 .66062 m
.14585 .66172 L
.14032 .66028 L
.14032 .65901 L
.14648 .66062 L
F
.14032 .68224 m
.14034 .68022 L
.14485 .67905 L
.14585 .6808 L
.14032 .68224 L
F
.14585 .6808 m
.14485 .67905 L
.14816 .67576 L
.14991 .67678 L
.14585 .6808 L
F
.14991 .67678 m
.14816 .67576 L
.14937 .67126 L
.15139 .67126 L
.14991 .67678 L
F
.15139 .67126 m
.14937 .67126 L
.14816 .66676 L
.14991 .66575 L
.15139 .67126 L
F
.14991 .66575 m
.14816 .66676 L
.14485 .66348 L
.14585 .66172 L
.14991 .66575 L
F
.14585 .66172 m
.14485 .66348 L
.14034 .6623 L
.14032 .66028 L
.14585 .66172 L
F
.14034 .68022 m
.14036 .67758 L
.14354 .67675 L
.14485 .67905 L
.14034 .68022 L
F
.14485 .67905 m
.14354 .67675 L
.14588 .67444 L
.14816 .67576 L
.14485 .67905 L
F
.14816 .67576 m
.14588 .67444 L
.14673 .67126 L
.14937 .67126 L
.14816 .67576 L
F
.14937 .67126 m
.14673 .67126 L
.14588 .66809 L
.14816 .66676 L
.14937 .67126 L
F
.14816 .66676 m
.14588 .66809 L
.14354 .66577 L
.14485 .66348 L
.14816 .66676 L
F
.14485 .66348 m
.14354 .66577 L
.14036 .66494 L
.14034 .6623 L
.14485 .66348 L
F
.14036 .67758 m
.14039 .67451 L
.14202 .67408 L
.14354 .67675 L
.14036 .67758 L
F
.14354 .67675 m
.14202 .67408 L
.14322 .67289 L
.14588 .67444 L
.14354 .67675 L
F
.14588 .67444 m
.14322 .67289 L
.14366 .67126 L
.14673 .67126 L
.14588 .67444 L
F
.14673 .67126 m
.14366 .67126 L
.14322 .66963 L
.14588 .66809 L
.14673 .67126 L
F
.14588 .66809 m
.14322 .66963 L
.14202 .66844 L
.14354 .66577 L
.14588 .66809 L
F
.14354 .66577 m
.14202 .66844 L
.14039 .66801 L
.14036 .66494 L
.14354 .66577 L
F
.14039 .67451 m
.14041 .67121 L
.14039 .67122 L
.14202 .67408 L
.14039 .67451 L
F
.14202 .67408 m
.14039 .67122 L
.14037 .67124 L
.14322 .67289 L
.14202 .67408 L
F
.14322 .67289 m
.14037 .67124 L
.14036 .67126 L
.14366 .67126 L
.14322 .67289 L
F
.14366 .67126 m
.14036 .67126 L
.14037 .67129 L
.14322 .66963 L
.14366 .67126 L
F
.14322 .66963 m
.14037 .67129 L
.14039 .67131 L
.14202 .66844 L
.14322 .66963 L
F
.14202 .66844 m
.14039 .67131 L
.14041 .67131 L
.14039 .66801 L
.14202 .66844 L
F
.14051 .65859 m
.14051 .65901 L
.13434 .66062 L
.13413 .66026 L
.14051 .65859 L
F
.13413 .66026 m
.13434 .66062 L
.12982 .66511 L
.12945 .6649 L
.13413 .66026 L
F
.12945 .6649 m
.12982 .66511 L
.12816 .67126 L
.12774 .67126 L
.12945 .6649 L
F
.12774 .67126 m
.12816 .67126 L
.12982 .67741 L
.12945 .67763 L
.12774 .67126 L
F
.12945 .67763 m
.12982 .67741 L
.13434 .6819 L
.13413 .68227 L
.12945 .67763 L
F
.13413 .68227 m
.13434 .6819 L
.14051 .68351 L
.14051 .68393 L
.13413 .68227 L
F
.14051 .65901 m
.1405 .66028 L
.13497 .66172 L
.13434 .66062 L
.14051 .65901 L
F
.13434 .66062 m
.13497 .66172 L
.13091 .66575 L
.12982 .66511 L
.13434 .66062 L
F
.12982 .66511 m
.13091 .66575 L
.12943 .67126 L
.12816 .67126 L
.12982 .66511 L
F
.12816 .67126 m
.12943 .67126 L
.13091 .67678 L
.12982 .67741 L
.12816 .67126 L
F
.12982 .67741 m
.13091 .67678 L
.13497 .6808 L
.13434 .6819 L
.12982 .67741 L
F
.13434 .6819 m
.13497 .6808 L
.1405 .68224 L
.14051 .68351 L
.13434 .6819 L
F
.1405 .66028 m
.14048 .6623 L
.13597 .66348 L
.13497 .66172 L
.1405 .66028 L
F
.13497 .66172 m
.13597 .66348 L
.13266 .66676 L
.13091 .66575 L
.13497 .66172 L
F
.13091 .66575 m
.13266 .66676 L
.13145 .67126 L
.12943 .67126 L
.13091 .66575 L
F
.12943 .67126 m
.13145 .67126 L
.13266 .67576 L
.13091 .67678 L
.12943 .67126 L
F
.13091 .67678 m
.13266 .67576 L
.13597 .67905 L
.13497 .6808 L
.13091 .67678 L
F
.13497 .6808 m
.13597 .67905 L
.14048 .68022 L
.1405 .68224 L
.13497 .6808 L
F
.14048 .6623 m
.14046 .66494 L
.13728 .66577 L
.13597 .66348 L
.14048 .6623 L
F
.13597 .66348 m
.13728 .66577 L
.13494 .66809 L
.13266 .66676 L
.13597 .66348 L
F
.13266 .66676 m
.13494 .66809 L
.13409 .67126 L
.13145 .67126 L
.13266 .66676 L
F
.13145 .67126 m
.13409 .67126 L
.13494 .67444 L
.13266 .67576 L
.13145 .67126 L
F
.13266 .67576 m
.13494 .67444 L
.13728 .67675 L
.13597 .67905 L
.13266 .67576 L
F
.13597 .67905 m
.13728 .67675 L
.14046 .67758 L
.14048 .68022 L
.13597 .67905 L
F
.14046 .66494 m
.14044 .66801 L
.1388 .66844 L
.13728 .66577 L
.14046 .66494 L
F
.13728 .66577 m
.1388 .66844 L
.1376 .66963 L
.13494 .66809 L
.13728 .66577 L
F
.13494 .66809 m
.1376 .66963 L
.13716 .67126 L
.13409 .67126 L
.13494 .66809 L
F
.13409 .67126 m
.13716 .67126 L
.1376 .67289 L
.13494 .67444 L
.13409 .67126 L
F
.13494 .67444 m
.1376 .67289 L
.1388 .67408 L
.13728 .67675 L
.13494 .67444 L
F
.13728 .67675 m
.1388 .67408 L
.14044 .67451 L
.14046 .67758 L
.13728 .67675 L
F
.14044 .66801 m
.14041 .67131 L
.14043 .67131 L
.1388 .66844 L
.14044 .66801 L
F
.1388 .66844 m
.14043 .67131 L
.14045 .67129 L
.1376 .66963 L
.1388 .66844 L
F
.1376 .66963 m
.14045 .67129 L
.14046 .67126 L
.13716 .67126 L
.1376 .66963 L
F
.13716 .67126 m
.14046 .67126 L
.14045 .67124 L
.1376 .67289 L
.13716 .67126 L
F
.1376 .67289 m
.14045 .67124 L
.14043 .67122 L
.1388 .67408 L
.1376 .67289 L
F
.1388 .67408 m
.14043 .67122 L
.14041 .67121 L
.14044 .67451 L
.1388 .67408 L
F
.14041 .67121 m
.14039 .67451 L
.14202 .67408 L
.14039 .67122 L
.14041 .67121 L
F
.14039 .67122 m
.14202 .67408 L
.14322 .67289 L
.14037 .67124 L
.14039 .67122 L
F
.14037 .67124 m
.14322 .67289 L
.14366 .67126 L
.14036 .67126 L
.14037 .67124 L
F
.14036 .67126 m
.14366 .67126 L
.14322 .66963 L
.14037 .67129 L
.14036 .67126 L
F
.14037 .67129 m
.14322 .66963 L
.14202 .66844 L
.14039 .67131 L
.14037 .67129 L
F
.14039 .67131 m
.14202 .66844 L
.14039 .66801 L
.14041 .67131 L
.14039 .67131 L
F
.14039 .67451 m
.14036 .67758 L
.14354 .67675 L
.14202 .67408 L
.14039 .67451 L
F
.14202 .67408 m
.14354 .67675 L
.14588 .67444 L
.14322 .67289 L
.14202 .67408 L
F
.14322 .67289 m
.14588 .67444 L
.14673 .67126 L
.14366 .67126 L
.14322 .67289 L
F
.14366 .67126 m
.14673 .67126 L
.14588 .66809 L
.14322 .66963 L
.14366 .67126 L
F
.14322 .66963 m
.14588 .66809 L
.14354 .66577 L
.14202 .66844 L
.14322 .66963 L
F
.14202 .66844 m
.14354 .66577 L
.14036 .66494 L
.14039 .66801 L
.14202 .66844 L
F
.14036 .67758 m
.14034 .68022 L
.14485 .67905 L
.14354 .67675 L
.14036 .67758 L
F
.14354 .67675 m
.14485 .67905 L
.14816 .67576 L
.14588 .67444 L
.14354 .67675 L
F
.14588 .67444 m
.14816 .67576 L
.14937 .67126 L
.14673 .67126 L
.14588 .67444 L
F
.14673 .67126 m
.14937 .67126 L
.14816 .66676 L
.14588 .66809 L
.14673 .67126 L
F
.14588 .66809 m
.14816 .66676 L
.14485 .66348 L
.14354 .66577 L
.14588 .66809 L
F
.14354 .66577 m
.14485 .66348 L
.14034 .6623 L
.14036 .66494 L
.14354 .66577 L
F
.14034 .68022 m
.14032 .68224 L
.14585 .6808 L
.14485 .67905 L
.14034 .68022 L
F
.14485 .67905 m
.14585 .6808 L
.14991 .67678 L
.14816 .67576 L
.14485 .67905 L
F
.14816 .67576 m
.14991 .67678 L
.15139 .67126 L
.14937 .67126 L
.14816 .67576 L
F
.14937 .67126 m
.15139 .67126 L
.14991 .66575 L
.14816 .66676 L
.14937 .67126 L
F
.14816 .66676 m
.14991 .66575 L
.14585 .66172 L
.14485 .66348 L
.14816 .66676 L
F
.14485 .66348 m
.14585 .66172 L
.14032 .66028 L
.14034 .6623 L
.14485 .66348 L
F
.14032 .68224 m
.14032 .68351 L
.14648 .6819 L
.14585 .6808 L
.14032 .68224 L
F
.14585 .6808 m
.14648 .6819 L
.151 .67741 L
.14991 .67678 L
.14585 .6808 L
F
.14991 .67678 m
.151 .67741 L
.15266 .67126 L
.15139 .67126 L
.14991 .67678 L
F
.15139 .67126 m
.15266 .67126 L
.151 .66511 L
.14991 .66575 L
.15139 .67126 L
F
.14991 .66575 m
.151 .66511 L
.14648 .66062 L
.14585 .66172 L
.14991 .66575 L
F
.14585 .66172 m
.14648 .66062 L
.14032 .65901 L
.14032 .66028 L
.14585 .66172 L
F
.14032 .68351 m
.14031 .68393 L
.14669 .68227 L
.14648 .6819 L
.14032 .68351 L
F
.14648 .6819 m
.14669 .68227 L
.15137 .67763 L
.151 .67741 L
.14648 .6819 L
F
.151 .67741 m
.15137 .67763 L
.15308 .67126 L
.15266 .67126 L
.151 .67741 L
F
.15266 .67126 m
.15308 .67126 L
.15137 .6649 L
.151 .66511 L
.15266 .67126 L
F
.151 .66511 m
.15137 .6649 L
.14669 .66026 L
.14648 .66062 L
.151 .66511 L
F
.14648 .66062 m
.14669 .66026 L
.14031 .65859 L
.14032 .65901 L
.14648 .66062 L
F
.14041 .67131 m
.14044 .66801 L
.1388 .66844 L
.14043 .67131 L
.14041 .67131 L
F
.14043 .67131 m
.1388 .66844 L
.1376 .66963 L
.14045 .67129 L
.14043 .67131 L
F
.14045 .67129 m
.1376 .66963 L
.13716 .67126 L
.14046 .67126 L
.14045 .67129 L
F
.14046 .67126 m
.13716 .67126 L
.1376 .67289 L
.14045 .67124 L
.14046 .67126 L
F
.14045 .67124 m
.1376 .67289 L
.1388 .67408 L
.14043 .67122 L
.14045 .67124 L
F
.14043 .67122 m
.1388 .67408 L
.14044 .67451 L
.14041 .67121 L
.14043 .67122 L
F
.14044 .66801 m
.14046 .66494 L
.13728 .66577 L
.1388 .66844 L
.14044 .66801 L
F
.1388 .66844 m
.13728 .66577 L
.13494 .66809 L
.1376 .66963 L
.1388 .66844 L
F
.1376 .66963 m
.13494 .66809 L
.13409 .67126 L
.13716 .67126 L
.1376 .66963 L
F
.13716 .67126 m
.13409 .67126 L
.13494 .67444 L
.1376 .67289 L
.13716 .67126 L
F
.1376 .67289 m
.13494 .67444 L
.13728 .67675 L
.1388 .67408 L
.1376 .67289 L
F
.1388 .67408 m
.13728 .67675 L
.14046 .67758 L
.14044 .67451 L
.1388 .67408 L
F
.14046 .66494 m
.14048 .6623 L
.13597 .66348 L
.13728 .66577 L
.14046 .66494 L
F
.13728 .66577 m
.13597 .66348 L
.13266 .66676 L
.13494 .66809 L
.13728 .66577 L
F
.13494 .66809 m
.13266 .66676 L
.13145 .67126 L
.13409 .67126 L
.13494 .66809 L
F
.13409 .67126 m
.13145 .67126 L
.13266 .67576 L
.13494 .67444 L
.13409 .67126 L
F
.13494 .67444 m
.13266 .67576 L
.13597 .67905 L
.13728 .67675 L
.13494 .67444 L
F
.13728 .67675 m
.13597 .67905 L
.14048 .68022 L
.14046 .67758 L
.13728 .67675 L
F
.14048 .6623 m
.1405 .66028 L
.13497 .66172 L
.13597 .66348 L
.14048 .6623 L
F
.13597 .66348 m
.13497 .66172 L
.13091 .66575 L
.13266 .66676 L
.13597 .66348 L
F
.13266 .66676 m
.13091 .66575 L
.12943 .67126 L
.13145 .67126 L
.13266 .66676 L
F
.13145 .67126 m
.12943 .67126 L
.13091 .67678 L
.13266 .67576 L
.13145 .67126 L
F
.13266 .67576 m
.13091 .67678 L
.13497 .6808 L
.13597 .67905 L
.13266 .67576 L
F
.13597 .67905 m
.13497 .6808 L
.1405 .68224 L
.14048 .68022 L
.13597 .67905 L
F
.1405 .66028 m
.14051 .65901 L
.13434 .66062 L
.13497 .66172 L
.1405 .66028 L
F
.13497 .66172 m
.13434 .66062 L
.12982 .66511 L
.13091 .66575 L
.13497 .66172 L
F
.13091 .66575 m
.12982 .66511 L
.12816 .67126 L
.12943 .67126 L
.13091 .66575 L
F
.12943 .67126 m
.12816 .67126 L
.12982 .67741 L
.13091 .67678 L
.12943 .67126 L
F
.13091 .67678 m
.12982 .67741 L
.13434 .6819 L
.13497 .6808 L
.13091 .67678 L
F
.13497 .6808 m
.13434 .6819 L
.14051 .68351 L
.1405 .68224 L
.13497 .6808 L
F
.14051 .65901 m
.14051 .65859 L
.13413 .66026 L
.13434 .66062 L
.14051 .65901 L
F
.13434 .66062 m
.13413 .66026 L
.12945 .6649 L
.12982 .66511 L
.13434 .66062 L
F
.12982 .66511 m
.12945 .6649 L
.12774 .67126 L
.12816 .67126 L
.12982 .66511 L
F
.12816 .67126 m
.12774 .67126 L
.12945 .67763 L
.12982 .67741 L
.12816 .67126 L
F
.12982 .67741 m
.12945 .67763 L
.13413 .68227 L
.13434 .6819 L
.12982 .67741 L
F
.13434 .6819 m
.13413 .68227 L
.14051 .68393 L
.14051 .68351 L
.13434 .6819 L
F
.14149 .73265 m
.1415 .73223 L
.14766 .73062 L
.14787 .73099 L
.14149 .73265 L
F
.14787 .73099 m
.14766 .73062 L
.15218 .72613 L
.15255 .72635 L
.14787 .73099 L
F
.15255 .72635 m
.15218 .72613 L
.15384 .71998 L
.15426 .71998 L
.15255 .72635 L
F
.15426 .71998 m
.15384 .71998 L
.15218 .71383 L
.15255 .71362 L
.15426 .71998 L
F
.15255 .71362 m
.15218 .71383 L
.14766 .70934 L
.14787 .70898 L
.15255 .71362 L
F
.14787 .70898 m
.14766 .70934 L
.1415 .70773 L
.14149 .70731 L
.14787 .70898 L
F
.1415 .73223 m
.14151 .73097 L
.14703 .72952 L
.14766 .73062 L
.1415 .73223 L
F
.14766 .73062 m
.14703 .72952 L
.15109 .7255 L
.15218 .72613 L
.14766 .73062 L
F
.15218 .72613 m
.15109 .7255 L
.15257 .71998 L
.15384 .71998 L
.15218 .72613 L
F
.15384 .71998 m
.15257 .71998 L
.15109 .71447 L
.15218 .71383 L
.15384 .71998 L
F
.15218 .71383 m
.15109 .71447 L
.14703 .71044 L
.14766 .70934 L
.15218 .71383 L
F
.14766 .70934 m
.14703 .71044 L
.14151 .709 L
.1415 .70773 L
.14766 .70934 L
F
.14151 .73097 m
.14152 .72894 L
.14603 .72777 L
.14703 .72952 L
.14151 .73097 L
F
.14703 .72952 m
.14603 .72777 L
.14934 .72448 L
.15109 .7255 L
.14703 .72952 L
F
.15109 .7255 m
.14934 .72448 L
.15055 .71998 L
.15257 .71998 L
.15109 .7255 L
F
.15257 .71998 m
.15055 .71998 L
.14934 .71548 L
.15109 .71447 L
.15257 .71998 L
F
.15109 .71447 m
.14934 .71548 L
.14603 .7122 L
.14703 .71044 L
.15109 .71447 L
F
.14703 .71044 m
.14603 .7122 L
.14152 .71102 L
.14151 .709 L
.14703 .71044 L
F
.14152 .72894 m
.14154 .7263 L
.14472 .72547 L
.14603 .72777 L
.14152 .72894 L
F
.14603 .72777 m
.14472 .72547 L
.14706 .72316 L
.14934 .72448 L
.14603 .72777 L
F
.14934 .72448 m
.14706 .72316 L
.14791 .71998 L
.15055 .71998 L
.14934 .72448 L
F
.15055 .71998 m
.14791 .71998 L
.14706 .71681 L
.14934 .71548 L
.15055 .71998 L
F
.14934 .71548 m
.14706 .71681 L
.14472 .71449 L
.14603 .7122 L
.14934 .71548 L
F
.14603 .7122 m
.14472 .71449 L
.14154 .71366 L
.14152 .71102 L
.14603 .7122 L
F
.14154 .7263 m
.14157 .72323 L
.1432 .7228 L
.14472 .72547 L
.14154 .7263 L
F
.14472 .72547 m
.1432 .7228 L
.1444 .72161 L
.14706 .72316 L
.14472 .72547 L
F
.14706 .72316 m
.1444 .72161 L
.14484 .71998 L
.14791 .71998 L
.14706 .72316 L
F
.14791 .71998 m
.14484 .71998 L
.1444 .71835 L
.14706 .71681 L
.14791 .71998 L
F
.14706 .71681 m
.1444 .71835 L
.1432 .71716 L
.14472 .71449 L
.14706 .71681 L
F
.14472 .71449 m
.1432 .71716 L
.14157 .71674 L
.14154 .71366 L
.14472 .71449 L
F
.14157 .72323 m
.14159 .71993 L
.14157 .71994 L
.1432 .7228 L
.14157 .72323 L
F
.1432 .7228 m
.14157 .71994 L
.14155 .71996 L
.1444 .72161 L
.1432 .7228 L
F
.1444 .72161 m
.14155 .71996 L
.14154 .71998 L
.14484 .71998 L
.1444 .72161 L
F
.14484 .71998 m
.14154 .71998 L
.14155 .72001 L
.1444 .71835 L
.14484 .71998 L
F
.1444 .71835 m
.14155 .72001 L
.14157 .72003 L
.1432 .71716 L
.1444 .71835 L
F
.1432 .71716 m
.14157 .72003 L
.14159 .72003 L
.14157 .71674 L
.1432 .71716 L
F
.14169 .70731 m
.14169 .70773 L
.13552 .70934 L
.13531 .70898 L
.14169 .70731 L
F
.13531 .70898 m
.13552 .70934 L
.131 .71383 L
.13063 .71362 L
.13531 .70898 L
F
.13063 .71362 m
.131 .71383 L
.12934 .71998 L
.12892 .71998 L
.13063 .71362 L
F
.12892 .71998 m
.12934 .71998 L
.131 .72613 L
.13063 .72635 L
.12892 .71998 L
F
.13063 .72635 m
.131 .72613 L
.13552 .73062 L
.13531 .73099 L
.13063 .72635 L
F
.13531 .73099 m
.13552 .73062 L
.14169 .73223 L
.14169 .73265 L
.13531 .73099 L
F
.14169 .70773 m
.14168 .709 L
.13615 .71044 L
.13552 .70934 L
.14169 .70773 L
F
.13552 .70934 m
.13615 .71044 L
.1321 .71447 L
.131 .71383 L
.13552 .70934 L
F
.131 .71383 m
.1321 .71447 L
.13061 .71998 L
.12934 .71998 L
.131 .71383 L
F
.12934 .71998 m
.13061 .71998 L
.1321 .7255 L
.131 .72613 L
.12934 .71998 L
F
.131 .72613 m
.1321 .7255 L
.13615 .72952 L
.13552 .73062 L
.131 .72613 L
F
.13552 .73062 m
.13615 .72952 L
.14168 .73097 L
.14169 .73223 L
.13552 .73062 L
F
.14168 .709 m
.14166 .71102 L
.13715 .7122 L
.13615 .71044 L
.14168 .709 L
F
.13615 .71044 m
.13715 .7122 L
.13384 .71548 L
.1321 .71447 L
.13615 .71044 L
F
.1321 .71447 m
.13384 .71548 L
.13263 .71998 L
.13061 .71998 L
.1321 .71447 L
F
.13061 .71998 m
.13263 .71998 L
.13384 .72448 L
.1321 .7255 L
.13061 .71998 L
F
.1321 .7255 m
.13384 .72448 L
.13715 .72777 L
.13615 .72952 L
.1321 .7255 L
F
.13615 .72952 m
.13715 .72777 L
.14166 .72894 L
.14168 .73097 L
.13615 .72952 L
F
.14166 .71102 m
.14164 .71366 L
.13846 .71449 L
.13715 .7122 L
.14166 .71102 L
F
.13715 .7122 m
.13846 .71449 L
.13613 .71681 L
.13384 .71548 L
.13715 .7122 L
F
.13384 .71548 m
.13613 .71681 L
.13527 .71998 L
.13263 .71998 L
.13384 .71548 L
F
.13263 .71998 m
.13527 .71998 L
.13613 .72316 L
.13384 .72448 L
.13263 .71998 L
F
.13384 .72448 m
.13613 .72316 L
.13846 .72547 L
.13715 .72777 L
.13384 .72448 L
F
.13715 .72777 m
.13846 .72547 L
.14164 .7263 L
.14166 .72894 L
.13715 .72777 L
F
.14164 .71366 m
.14162 .71674 L
.13998 .71716 L
.13846 .71449 L
.14164 .71366 L
F
.13846 .71449 m
.13998 .71716 L
.13878 .71835 L
.13613 .71681 L
.13846 .71449 L
F
.13613 .71681 m
.13878 .71835 L
.13834 .71998 L
.13527 .71998 L
.13613 .71681 L
F
.13527 .71998 m
.13834 .71998 L
.13878 .72161 L
.13613 .72316 L
.13527 .71998 L
F
.13613 .72316 m
.13878 .72161 L
.13998 .7228 L
.13846 .72547 L
.13613 .72316 L
F
.13846 .72547 m
.13998 .7228 L
.14162 .72323 L
.14164 .7263 L
.13846 .72547 L
F
.14162 .71674 m
.14159 .72003 L
.14162 .72003 L
.13998 .71716 L
.14162 .71674 L
F
.13998 .71716 m
.14162 .72003 L
.14163 .72001 L
.13878 .71835 L
.13998 .71716 L
F
.13878 .71835 m
.14163 .72001 L
.14164 .71998 L
.13834 .71998 L
.13878 .71835 L
F
.13834 .71998 m
.14164 .71998 L
.14163 .71996 L
.13878 .72161 L
.13834 .71998 L
F
.13878 .72161 m
.14163 .71996 L
.14162 .71994 L
.13998 .7228 L
.13878 .72161 L
F
.13998 .7228 m
.14162 .71994 L
.14159 .71993 L
.14162 .72323 L
.13998 .7228 L
F
.14159 .71993 m
.14157 .72323 L
.1432 .7228 L
.14157 .71994 L
.14159 .71993 L
F
.14157 .71994 m
.1432 .7228 L
.1444 .72161 L
.14155 .71996 L
.14157 .71994 L
F
.14155 .71996 m
.1444 .72161 L
.14484 .71998 L
.14154 .71998 L
.14155 .71996 L
F
.14154 .71998 m
.14484 .71998 L
.1444 .71835 L
.14155 .72001 L
.14154 .71998 L
F
.14155 .72001 m
.1444 .71835 L
.1432 .71716 L
.14157 .72003 L
.14155 .72001 L
F
.14157 .72003 m
.1432 .71716 L
.14157 .71674 L
.14159 .72003 L
.14157 .72003 L
F
.14157 .72323 m
.14154 .7263 L
.14472 .72547 L
.1432 .7228 L
.14157 .72323 L
F
.1432 .7228 m
.14472 .72547 L
.14706 .72316 L
.1444 .72161 L
.1432 .7228 L
F
.1444 .72161 m
.14706 .72316 L
.14791 .71998 L
.14484 .71998 L
.1444 .72161 L
F
.14484 .71998 m
.14791 .71998 L
.14706 .71681 L
.1444 .71835 L
.14484 .71998 L
F
.1444 .71835 m
.14706 .71681 L
.14472 .71449 L
.1432 .71716 L
.1444 .71835 L
F
.1432 .71716 m
.14472 .71449 L
.14154 .71366 L
.14157 .71674 L
.1432 .71716 L
F
.14154 .7263 m
.14152 .72894 L
.14603 .72777 L
.14472 .72547 L
.14154 .7263 L
F
.14472 .72547 m
.14603 .72777 L
.14934 .72448 L
.14706 .72316 L
.14472 .72547 L
F
.14706 .72316 m
.14934 .72448 L
.15055 .71998 L
.14791 .71998 L
.14706 .72316 L
F
.14791 .71998 m
.15055 .71998 L
.14934 .71548 L
.14706 .71681 L
.14791 .71998 L
F
.14706 .71681 m
.14934 .71548 L
.14603 .7122 L
.14472 .71449 L
.14706 .71681 L
F
.14472 .71449 m
.14603 .7122 L
.14152 .71102 L
.14154 .71366 L
.14472 .71449 L
F
.14152 .72894 m
.14151 .73097 L
.14703 .72952 L
.14603 .72777 L
.14152 .72894 L
F
.14603 .72777 m
.14703 .72952 L
.15109 .7255 L
.14934 .72448 L
.14603 .72777 L
F
.14934 .72448 m
.15109 .7255 L
.15257 .71998 L
.15055 .71998 L
.14934 .72448 L
F
.15055 .71998 m
.15257 .71998 L
.15109 .71447 L
.14934 .71548 L
.15055 .71998 L
F
.14934 .71548 m
.15109 .71447 L
.14703 .71044 L
.14603 .7122 L
.14934 .71548 L
F
.14603 .7122 m
.14703 .71044 L
.14151 .709 L
.14152 .71102 L
.14603 .7122 L
F
.14151 .73097 m
.1415 .73223 L
.14766 .73062 L
.14703 .72952 L
.14151 .73097 L
F
.14703 .72952 m
.14766 .73062 L
.15218 .72613 L
.15109 .7255 L
.14703 .72952 L
F
.15109 .7255 m
.15218 .72613 L
.15384 .71998 L
.15257 .71998 L
.15109 .7255 L
F
.15257 .71998 m
.15384 .71998 L
.15218 .71383 L
.15109 .71447 L
.15257 .71998 L
F
.15109 .71447 m
.15218 .71383 L
.14766 .70934 L
.14703 .71044 L
.15109 .71447 L
F
.14703 .71044 m
.14766 .70934 L
.1415 .70773 L
.14151 .709 L
.14703 .71044 L
F
.1415 .73223 m
.14149 .73265 L
.14787 .73099 L
.14766 .73062 L
.1415 .73223 L
F
.14766 .73062 m
.14787 .73099 L
.15255 .72635 L
.15218 .72613 L
.14766 .73062 L
F
.15218 .72613 m
.15255 .72635 L
.15426 .71998 L
.15384 .71998 L
.15218 .72613 L
F
.15384 .71998 m
.15426 .71998 L
.15255 .71362 L
.15218 .71383 L
.15384 .71998 L
F
.15218 .71383 m
.15255 .71362 L
.14787 .70898 L
.14766 .70934 L
.15218 .71383 L
F
.14766 .70934 m
.14787 .70898 L
.14149 .70731 L
.1415 .70773 L
.14766 .70934 L
F
.14159 .72003 m
.14162 .71674 L
.13998 .71716 L
.14162 .72003 L
.14159 .72003 L
F
.14162 .72003 m
.13998 .71716 L
.13878 .71835 L
.14163 .72001 L
.14162 .72003 L
F
.14163 .72001 m
.13878 .71835 L
.13834 .71998 L
.14164 .71998 L
.14163 .72001 L
F
.14164 .71998 m
.13834 .71998 L
.13878 .72161 L
.14163 .71996 L
.14164 .71998 L
F
.14163 .71996 m
.13878 .72161 L
.13998 .7228 L
.14162 .71994 L
.14163 .71996 L
F
.14162 .71994 m
.13998 .7228 L
.14162 .72323 L
.14159 .71993 L
.14162 .71994 L
F
.14162 .71674 m
.14164 .71366 L
.13846 .71449 L
.13998 .71716 L
.14162 .71674 L
F
.13998 .71716 m
.13846 .71449 L
.13613 .71681 L
.13878 .71835 L
.13998 .71716 L
F
.13878 .71835 m
.13613 .71681 L
.13527 .71998 L
.13834 .71998 L
.13878 .71835 L
F
.13834 .71998 m
.13527 .71998 L
.13613 .72316 L
.13878 .72161 L
.13834 .71998 L
F
.13878 .72161 m
.13613 .72316 L
.13846 .72547 L
.13998 .7228 L
.13878 .72161 L
F
.13998 .7228 m
.13846 .72547 L
.14164 .7263 L
.14162 .72323 L
.13998 .7228 L
F
.14164 .71366 m
.14166 .71102 L
.13715 .7122 L
.13846 .71449 L
.14164 .71366 L
F
.13846 .71449 m
.13715 .7122 L
.13384 .71548 L
.13613 .71681 L
.13846 .71449 L
F
.13613 .71681 m
.13384 .71548 L
.13263 .71998 L
.13527 .71998 L
.13613 .71681 L
F
.13527 .71998 m
.13263 .71998 L
.13384 .72448 L
.13613 .72316 L
.13527 .71998 L
F
.13613 .72316 m
.13384 .72448 L
.13715 .72777 L
.13846 .72547 L
.13613 .72316 L
F
.13846 .72547 m
.13715 .72777 L
.14166 .72894 L
.14164 .7263 L
.13846 .72547 L
F
.14166 .71102 m
.14168 .709 L
.13615 .71044 L
.13715 .7122 L
.14166 .71102 L
F
.13715 .7122 m
.13615 .71044 L
.1321 .71447 L
.13384 .71548 L
.13715 .7122 L
F
.13384 .71548 m
.1321 .71447 L
.13061 .71998 L
.13263 .71998 L
.13384 .71548 L
F
.13263 .71998 m
.13061 .71998 L
.1321 .7255 L
.13384 .72448 L
.13263 .71998 L
F
.13384 .72448 m
.1321 .7255 L
.13615 .72952 L
.13715 .72777 L
.13384 .72448 L
F
.13715 .72777 m
.13615 .72952 L
.14168 .73097 L
.14166 .72894 L
.13715 .72777 L
F
.14168 .709 m
.14169 .70773 L
.13552 .70934 L
.13615 .71044 L
.14168 .709 L
F
.13615 .71044 m
.13552 .70934 L
.131 .71383 L
.1321 .71447 L
.13615 .71044 L
F
.1321 .71447 m
.131 .71383 L
.12934 .71998 L
.13061 .71998 L
.1321 .71447 L
F
.13061 .71998 m
.12934 .71998 L
.131 .72613 L
.1321 .7255 L
.13061 .71998 L
F
.1321 .7255 m
.131 .72613 L
.13552 .73062 L
.13615 .72952 L
.1321 .7255 L
F
.13615 .72952 m
.13552 .73062 L
.14169 .73223 L
.14168 .73097 L
.13615 .72952 L
F
.14169 .70773 m
.14169 .70731 L
.13531 .70898 L
.13552 .70934 L
.14169 .70773 L
F
.13552 .70934 m
.13531 .70898 L
.13063 .71362 L
.131 .71383 L
.13552 .70934 L
F
.131 .71383 m
.13063 .71362 L
.12892 .71998 L
.12934 .71998 L
.131 .71383 L
F
.12934 .71998 m
.12892 .71998 L
.13063 .72635 L
.131 .72613 L
.12934 .71998 L
F
.131 .72613 m
.13063 .72635 L
.13531 .73099 L
.13552 .73062 L
.131 .72613 L
F
.13552 .73062 m
.13531 .73099 L
.14169 .73265 L
.14169 .73223 L
.13552 .73062 L
F
.15579 .76795 m
.15579 .76753 L
.16196 .76592 L
.16217 .76629 L
.15579 .76795 L
F
.16217 .76629 m
.16196 .76592 L
.16648 .76143 L
.16685 .76164 L
.16217 .76629 L
F
.16685 .76164 m
.16648 .76143 L
.16814 .75528 L
.16856 .75528 L
.16685 .76164 L
F
.16856 .75528 m
.16814 .75528 L
.16648 .74913 L
.16685 .74892 L
.16856 .75528 L
F
.16685 .74892 m
.16648 .74913 L
.16196 .74464 L
.16217 .74427 L
.16685 .74892 L
F
.16217 .74427 m
.16196 .74464 L
.15579 .74303 L
.15579 .74261 L
.16217 .74427 L
F
.15579 .76753 m
.1558 .76626 L
.16133 .76482 L
.16196 .76592 L
.15579 .76753 L
F
.16196 .76592 m
.16133 .76482 L
.16539 .7608 L
.16648 .76143 L
.16196 .76592 L
F
.16648 .76143 m
.16539 .7608 L
.16687 .75528 L
.16814 .75528 L
.16648 .76143 L
F
.16814 .75528 m
.16687 .75528 L
.16539 .74976 L
.16648 .74913 L
.16814 .75528 L
F
.16648 .74913 m
.16539 .74976 L
.16133 .74574 L
.16196 .74464 L
.16648 .74913 L
F
.16196 .74464 m
.16133 .74574 L
.1558 .7443 L
.15579 .74303 L
.16196 .74464 L
F
.1558 .76626 m
.15582 .76424 L
.16033 .76306 L
.16133 .76482 L
.1558 .76626 L
F
.16133 .76482 m
.16033 .76306 L
.16364 .75978 L
.16539 .7608 L
.16133 .76482 L
F
.16539 .7608 m
.16364 .75978 L
.16485 .75528 L
.16687 .75528 L
.16539 .7608 L
F
.16687 .75528 m
.16485 .75528 L
.16364 .75078 L
.16539 .74976 L
.16687 .75528 L
F
.16539 .74976 m
.16364 .75078 L
.16033 .7475 L
.16133 .74574 L
.16539 .74976 L
F
.16133 .74574 m
.16033 .7475 L
.15582 .74632 L
.1558 .7443 L
.16133 .74574 L
F
.15582 .76424 m
.15584 .7616 L
.15902 .76077 L
.16033 .76306 L
.15582 .76424 L
F
.16033 .76306 m
.15902 .76077 L
.16136 .75845 L
.16364 .75978 L
.16033 .76306 L
F
.16364 .75978 m
.16136 .75845 L
.16221 .75528 L
.16485 .75528 L
.16364 .75978 L
F
.16485 .75528 m
.16221 .75528 L
.16136 .7521 L
.16364 .75078 L
.16485 .75528 L
F
.16364 .75078 m
.16136 .7521 L
.15902 .74979 L
.16033 .7475 L
.16364 .75078 L
F
.16033 .7475 m
.15902 .74979 L
.15584 .74896 L
.15582 .74632 L
.16033 .7475 L
F
.15584 .7616 m
.15586 .75853 L
.1575 .7581 L
.15902 .76077 L
.15584 .7616 L
F
.15902 .76077 m
.1575 .7581 L
.1587 .75691 L
.16136 .75845 L
.15902 .76077 L
F
.16136 .75845 m
.1587 .75691 L
.15914 .75528 L
.16221 .75528 L
.16136 .75845 L
F
.16221 .75528 m
.15914 .75528 L
.1587 .75365 L
.16136 .7521 L
.16221 .75528 L
F
.16136 .7521 m
.1587 .75365 L
.1575 .75246 L
.15902 .74979 L
.16136 .7521 L
F
.15902 .74979 m
.1575 .75246 L
.15586 .75203 L
.15584 .74896 L
.15902 .74979 L
F
.15586 .75853 m
.15589 .75523 L
.15586 .75524 L
.1575 .7581 L
.15586 .75853 L
F
.1575 .7581 m
.15586 .75524 L
.15585 .75525 L
.1587 .75691 L
.1575 .7581 L
F
.1587 .75691 m
.15585 .75525 L
.15584 .75528 L
.15914 .75528 L
.1587 .75691 L
F
.15914 .75528 m
.15584 .75528 L
.15585 .7553 L
.1587 .75365 L
.15914 .75528 L
F
.1587 .75365 m
.15585 .7553 L
.15586 .75532 L
.1575 .75246 L
.1587 .75365 L
F
.1575 .75246 m
.15586 .75532 L
.15589 .75533 L
.15586 .75203 L
.1575 .75246 L
F
.15599 .74261 m
.15598 .74303 L
.14982 .74464 L
.14961 .74427 L
.15599 .74261 L
F
.14961 .74427 m
.14982 .74464 L
.1453 .74913 L
.14493 .74892 L
.14961 .74427 L
F
.14493 .74892 m
.1453 .74913 L
.14364 .75528 L
.14322 .75528 L
.14493 .74892 L
F
.14322 .75528 m
.14364 .75528 L
.1453 .76143 L
.14493 .76164 L
.14322 .75528 L
F
.14493 .76164 m
.1453 .76143 L
.14982 .76592 L
.14961 .76629 L
.14493 .76164 L
F
.14961 .76629 m
.14982 .76592 L
.15598 .76753 L
.15599 .76795 L
.14961 .76629 L
F
.15598 .74303 m
.15597 .7443 L
.15045 .74574 L
.14982 .74464 L
.15598 .74303 L
F
.14982 .74464 m
.15045 .74574 L
.14639 .74976 L
.1453 .74913 L
.14982 .74464 L
F
.1453 .74913 m
.14639 .74976 L
.14491 .75528 L
.14364 .75528 L
.1453 .74913 L
F
.14364 .75528 m
.14491 .75528 L
.14639 .7608 L
.1453 .76143 L
.14364 .75528 L
F
.1453 .76143 m
.14639 .7608 L
.15045 .76482 L
.14982 .76592 L
.1453 .76143 L
F
.14982 .76592 m
.15045 .76482 L
.15597 .76626 L
.15598 .76753 L
.14982 .76592 L
F
.15597 .7443 m
.15596 .74632 L
.15145 .7475 L
.15045 .74574 L
.15597 .7443 L
F
.15045 .74574 m
.15145 .7475 L
.14814 .75078 L
.14639 .74976 L
.15045 .74574 L
F
.14639 .74976 m
.14814 .75078 L
.14693 .75528 L
.14491 .75528 L
.14639 .74976 L
F
.14491 .75528 m
.14693 .75528 L
.14814 .75978 L
.14639 .7608 L
.14491 .75528 L
F
.14639 .7608 m
.14814 .75978 L
.15145 .76306 L
.15045 .76482 L
.14639 .7608 L
F
.15045 .76482 m
.15145 .76306 L
.15596 .76424 L
.15597 .76626 L
.15045 .76482 L
F
.15596 .74632 m
.15594 .74896 L
.15276 .74979 L
.15145 .7475 L
.15596 .74632 L
F
.15145 .7475 m
.15276 .74979 L
.15042 .7521 L
.14814 .75078 L
.15145 .7475 L
F
.14814 .75078 m
.15042 .7521 L
.14957 .75528 L
.14693 .75528 L
.14814 .75078 L
F
.14693 .75528 m
.14957 .75528 L
.15042 .75845 L
.14814 .75978 L
.14693 .75528 L
F
.14814 .75978 m
.15042 .75845 L
.15276 .76077 L
.15145 .76306 L
.14814 .75978 L
F
.15145 .76306 m
.15276 .76077 L
.15594 .7616 L
.15596 .76424 L
.15145 .76306 L
F
.15594 .74896 m
.15591 .75203 L
.15428 .75246 L
.15276 .74979 L
.15594 .74896 L
F
.15276 .74979 m
.15428 .75246 L
.15308 .75365 L
.15042 .7521 L
.15276 .74979 L
F
.15042 .7521 m
.15308 .75365 L
.15264 .75528 L
.14957 .75528 L
.15042 .7521 L
F
.14957 .75528 m
.15264 .75528 L
.15308 .75691 L
.15042 .75845 L
.14957 .75528 L
F
.15042 .75845 m
.15308 .75691 L
.15428 .7581 L
.15276 .76077 L
.15042 .75845 L
F
.15276 .76077 m
.15428 .7581 L
.15591 .75853 L
.15594 .7616 L
.15276 .76077 L
F
.15591 .75203 m
.15589 .75533 L
.15591 .75532 L
.15428 .75246 L
.15591 .75203 L
F
.15428 .75246 m
.15591 .75532 L
.15593 .7553 L
.15308 .75365 L
.15428 .75246 L
F
.15308 .75365 m
.15593 .7553 L
.15594 .75528 L
.15264 .75528 L
.15308 .75365 L
F
.15264 .75528 m
.15594 .75528 L
.15593 .75525 L
.15308 .75691 L
.15264 .75528 L
F
.15308 .75691 m
.15593 .75525 L
.15591 .75524 L
.15428 .7581 L
.15308 .75691 L
F
.15428 .7581 m
.15591 .75524 L
.15589 .75523 L
.15591 .75853 L
.15428 .7581 L
F
.15589 .75523 m
.15586 .75853 L
.1575 .7581 L
.15586 .75524 L
.15589 .75523 L
F
.15586 .75524 m
.1575 .7581 L
.1587 .75691 L
.15585 .75525 L
.15586 .75524 L
F
.15585 .75525 m
.1587 .75691 L
.15914 .75528 L
.15584 .75528 L
.15585 .75525 L
F
.15584 .75528 m
.15914 .75528 L
.1587 .75365 L
.15585 .7553 L
.15584 .75528 L
F
.15585 .7553 m
.1587 .75365 L
.1575 .75246 L
.15586 .75532 L
.15585 .7553 L
F
.15586 .75532 m
.1575 .75246 L
.15586 .75203 L
.15589 .75533 L
.15586 .75532 L
F
.15586 .75853 m
.15584 .7616 L
.15902 .76077 L
.1575 .7581 L
.15586 .75853 L
F
.1575 .7581 m
.15902 .76077 L
.16136 .75845 L
.1587 .75691 L
.1575 .7581 L
F
.1587 .75691 m
.16136 .75845 L
.16221 .75528 L
.15914 .75528 L
.1587 .75691 L
F
.15914 .75528 m
.16221 .75528 L
.16136 .7521 L
.1587 .75365 L
.15914 .75528 L
F
.1587 .75365 m
.16136 .7521 L
.15902 .74979 L
.1575 .75246 L
.1587 .75365 L
F
.1575 .75246 m
.15902 .74979 L
.15584 .74896 L
.15586 .75203 L
.1575 .75246 L
F
.15584 .7616 m
.15582 .76424 L
.16033 .76306 L
.15902 .76077 L
.15584 .7616 L
F
.15902 .76077 m
.16033 .76306 L
.16364 .75978 L
.16136 .75845 L
.15902 .76077 L
F
.16136 .75845 m
.16364 .75978 L
.16485 .75528 L
.16221 .75528 L
.16136 .75845 L
F
.16221 .75528 m
.16485 .75528 L
.16364 .75078 L
.16136 .7521 L
.16221 .75528 L
F
.16136 .7521 m
.16364 .75078 L
.16033 .7475 L
.15902 .74979 L
.16136 .7521 L
F
.15902 .74979 m
.16033 .7475 L
.15582 .74632 L
.15584 .74896 L
.15902 .74979 L
F
.15582 .76424 m
.1558 .76626 L
.16133 .76482 L
.16033 .76306 L
.15582 .76424 L
F
.16033 .76306 m
.16133 .76482 L
.16539 .7608 L
.16364 .75978 L
.16033 .76306 L
F
.16364 .75978 m
.16539 .7608 L
.16687 .75528 L
.16485 .75528 L
.16364 .75978 L
F
.16485 .75528 m
.16687 .75528 L
.16539 .74976 L
.16364 .75078 L
.16485 .75528 L
F
.16364 .75078 m
.16539 .74976 L
.16133 .74574 L
.16033 .7475 L
.16364 .75078 L
F
.16033 .7475 m
.16133 .74574 L
.1558 .7443 L
.15582 .74632 L
.16033 .7475 L
F
.1558 .76626 m
.15579 .76753 L
.16196 .76592 L
.16133 .76482 L
.1558 .76626 L
F
.16133 .76482 m
.16196 .76592 L
.16648 .76143 L
.16539 .7608 L
.16133 .76482 L
F
.16539 .7608 m
.16648 .76143 L
.16814 .75528 L
.16687 .75528 L
.16539 .7608 L
F
.16687 .75528 m
.16814 .75528 L
.16648 .74913 L
.16539 .74976 L
.16687 .75528 L
F
.16539 .74976 m
.16648 .74913 L
.16196 .74464 L
.16133 .74574 L
.16539 .74976 L
F
.16133 .74574 m
.16196 .74464 L
.15579 .74303 L
.1558 .7443 L
.16133 .74574 L
F
.15579 .76753 m
.15579 .76795 L
.16217 .76629 L
.16196 .76592 L
.15579 .76753 L
F
.16196 .76592 m
.16217 .76629 L
.16685 .76164 L
.16648 .76143 L
.16196 .76592 L
F
.16648 .76143 m
.16685 .76164 L
.16856 .75528 L
.16814 .75528 L
.16648 .76143 L
F
.16814 .75528 m
.16856 .75528 L
.16685 .74892 L
.16648 .74913 L
.16814 .75528 L
F
.16648 .74913 m
.16685 .74892 L
.16217 .74427 L
.16196 .74464 L
.16648 .74913 L
F
.16196 .74464 m
.16217 .74427 L
.15579 .74261 L
.15579 .74303 L
.16196 .74464 L
F
.15589 .75533 m
.15591 .75203 L
.15428 .75246 L
.15591 .75532 L
.15589 .75533 L
F
.15591 .75532 m
.15428 .75246 L
.15308 .75365 L
.15593 .7553 L
.15591 .75532 L
F
.15593 .7553 m
.15308 .75365 L
.15264 .75528 L
.15594 .75528 L
.15593 .7553 L
F
.15594 .75528 m
.15264 .75528 L
.15308 .75691 L
.15593 .75525 L
.15594 .75528 L
F
.15593 .75525 m
.15308 .75691 L
.15428 .7581 L
.15591 .75524 L
.15593 .75525 L
F
.15591 .75524 m
.15428 .7581 L
.15591 .75853 L
.15589 .75523 L
.15591 .75524 L
F
.15591 .75203 m
.15594 .74896 L
.15276 .74979 L
.15428 .75246 L
.15591 .75203 L
F
.15428 .75246 m
.15276 .74979 L
.15042 .7521 L
.15308 .75365 L
.15428 .75246 L
F
.15308 .75365 m
.15042 .7521 L
.14957 .75528 L
.15264 .75528 L
.15308 .75365 L
F
.15264 .75528 m
.14957 .75528 L
.15042 .75845 L
.15308 .75691 L
.15264 .75528 L
F
.15308 .75691 m
.15042 .75845 L
.15276 .76077 L
.15428 .7581 L
.15308 .75691 L
F
.15428 .7581 m
.15276 .76077 L
.15594 .7616 L
.15591 .75853 L
.15428 .7581 L
F
.15594 .74896 m
.15596 .74632 L
.15145 .7475 L
.15276 .74979 L
.15594 .74896 L
F
.15276 .74979 m
.15145 .7475 L
.14814 .75078 L
.15042 .7521 L
.15276 .74979 L
F
.15042 .7521 m
.14814 .75078 L
.14693 .75528 L
.14957 .75528 L
.15042 .7521 L
F
.14957 .75528 m
.14693 .75528 L
.14814 .75978 L
.15042 .75845 L
.14957 .75528 L
F
.15042 .75845 m
.14814 .75978 L
.15145 .76306 L
.15276 .76077 L
.15042 .75845 L
F
.15276 .76077 m
.15145 .76306 L
.15596 .76424 L
.15594 .7616 L
.15276 .76077 L
F
.15596 .74632 m
.15597 .7443 L
.15045 .74574 L
.15145 .7475 L
.15596 .74632 L
F
.15145 .7475 m
.15045 .74574 L
.14639 .74976 L
.14814 .75078 L
.15145 .7475 L
F
.14814 .75078 m
.14639 .74976 L
.14491 .75528 L
.14693 .75528 L
.14814 .75078 L
F
.14693 .75528 m
.14491 .75528 L
.14639 .7608 L
.14814 .75978 L
.14693 .75528 L
F
.14814 .75978 m
.14639 .7608 L
.15045 .76482 L
.15145 .76306 L
.14814 .75978 L
F
.15145 .76306 m
.15045 .76482 L
.15597 .76626 L
.15596 .76424 L
.15145 .76306 L
F
.15597 .7443 m
.15598 .74303 L
.14982 .74464 L
.15045 .74574 L
.15597 .7443 L
F
.15045 .74574 m
.14982 .74464 L
.1453 .74913 L
.14639 .74976 L
.15045 .74574 L
F
.14639 .74976 m
.1453 .74913 L
.14364 .75528 L
.14491 .75528 L
.14639 .74976 L
F
.14491 .75528 m
.14364 .75528 L
.1453 .76143 L
.14639 .7608 L
.14491 .75528 L
F
.14639 .7608 m
.1453 .76143 L
.14982 .76592 L
.15045 .76482 L
.14639 .7608 L
F
.15045 .76482 m
.14982 .76592 L
.15598 .76753 L
.15597 .76626 L
.15045 .76482 L
F
.15598 .74303 m
.15599 .74261 L
.14961 .74427 L
.14982 .74464 L
.15598 .74303 L
F
.14982 .74464 m
.14961 .74427 L
.14493 .74892 L
.1453 .74913 L
.14982 .74464 L
F
.1453 .74913 m
.14493 .74892 L
.14322 .75528 L
.14364 .75528 L
.1453 .74913 L
F
.14364 .75528 m
.14322 .75528 L
.14493 .76164 L
.1453 .76143 L
.14364 .75528 L
F
.1453 .76143 m
.14493 .76164 L
.14961 .76629 L
.14982 .76592 L
.1453 .76143 L
F
.14982 .76592 m
.14961 .76629 L
.15599 .76795 L
.15598 .76753 L
.14982 .76592 L
F
.14771 .82508 m
.14771 .82466 L
.15388 .82305 L
.15409 .82342 L
.14771 .82508 L
F
.15409 .82342 m
.15388 .82305 L
.1584 .81856 L
.15877 .81877 L
.15409 .82342 L
F
.15877 .81877 m
.1584 .81856 L
.16006 .81241 L
.16048 .81241 L
.15877 .81877 L
F
.16048 .81241 m
.16006 .81241 L
.1584 .80626 L
.15877 .80604 L
.16048 .81241 L
F
.15877 .80604 m
.1584 .80626 L
.15388 .80177 L
.15409 .8014 L
.15877 .80604 L
F
.15409 .8014 m
.15388 .80177 L
.14771 .80016 L
.14771 .79974 L
.15409 .8014 L
F
.14771 .82466 m
.14772 .82339 L
.15325 .82195 L
.15388 .82305 L
.14771 .82466 L
F
.15388 .82305 m
.15325 .82195 L
.15731 .81793 L
.1584 .81856 L
.15388 .82305 L
F
.1584 .81856 m
.15731 .81793 L
.15879 .81241 L
.16006 .81241 L
.1584 .81856 L
F
.16006 .81241 m
.15879 .81241 L
.15731 .80689 L
.1584 .80626 L
.16006 .81241 L
F
.1584 .80626 m
.15731 .80689 L
.15325 .80287 L
.15388 .80177 L
.1584 .80626 L
F
.15388 .80177 m
.15325 .80287 L
.14772 .80143 L
.14771 .80016 L
.15388 .80177 L
F
.14772 .82339 m
.14774 .82137 L
.15225 .82019 L
.15325 .82195 L
.14772 .82339 L
F
.15325 .82195 m
.15225 .82019 L
.15556 .81691 L
.15731 .81793 L
.15325 .82195 L
F
.15731 .81793 m
.15556 .81691 L
.15677 .81241 L
.15879 .81241 L
.15731 .81793 L
F
.15879 .81241 m
.15677 .81241 L
.15556 .80791 L
.15731 .80689 L
.15879 .81241 L
F
.15731 .80689 m
.15556 .80791 L
.15225 .80463 L
.15325 .80287 L
.15731 .80689 L
F
.15325 .80287 m
.15225 .80463 L
.14774 .80345 L
.14772 .80143 L
.15325 .80287 L
F
.14774 .82137 m
.14776 .81873 L
.15094 .8179 L
.15225 .82019 L
.14774 .82137 L
F
.15225 .82019 m
.15094 .8179 L
.15328 .81558 L
.15556 .81691 L
.15225 .82019 L
F
.15556 .81691 m
.15328 .81558 L
.15413 .81241 L
.15677 .81241 L
.15556 .81691 L
F
.15677 .81241 m
.15413 .81241 L
.15328 .80923 L
.15556 .80791 L
.15677 .81241 L
F
.15556 .80791 m
.15328 .80923 L
.15094 .80692 L
.15225 .80463 L
.15556 .80791 L
F
.15225 .80463 m
.15094 .80692 L
.14776 .80609 L
.14774 .80345 L
.15225 .80463 L
F
.14776 .81873 m
.14778 .81566 L
.14942 .81523 L
.15094 .8179 L
.14776 .81873 L
F
.15094 .8179 m
.14942 .81523 L
.15062 .81404 L
.15328 .81558 L
.15094 .8179 L
F
.15328 .81558 m
.15062 .81404 L
.15106 .81241 L
.15413 .81241 L
.15328 .81558 L
F
.15413 .81241 m
.15106 .81241 L
.15062 .81078 L
.15328 .80923 L
.15413 .81241 L
F
.15328 .80923 m
.15062 .81078 L
.14942 .80959 L
.15094 .80692 L
.15328 .80923 L
F
.15094 .80692 m
.14942 .80959 L
.14778 .80916 L
.14776 .80609 L
.15094 .80692 L
F
.14778 .81566 m
.14781 .81236 L
.14778 .81237 L
.14942 .81523 L
.14778 .81566 L
F
.14942 .81523 m
.14778 .81237 L
.14777 .81238 L
.15062 .81404 L
.14942 .81523 L
F
.15062 .81404 m
.14777 .81238 L
.14776 .81241 L
.15106 .81241 L
.15062 .81404 L
F
.15106 .81241 m
.14776 .81241 L
.14777 .81243 L
.15062 .81078 L
.15106 .81241 L
F
.15062 .81078 m
.14777 .81243 L
.14778 .81245 L
.14942 .80959 L
.15062 .81078 L
F
.14942 .80959 m
.14778 .81245 L
.14781 .81246 L
.14778 .80916 L
.14942 .80959 L
F
.14791 .79974 m
.1479 .80016 L
.14174 .80177 L
.14153 .8014 L
.14791 .79974 L
F
.14153 .8014 m
.14174 .80177 L
.13722 .80626 L
.13685 .80604 L
.14153 .8014 L
F
.13685 .80604 m
.13722 .80626 L
.13556 .81241 L
.13514 .81241 L
.13685 .80604 L
F
.13514 .81241 m
.13556 .81241 L
.13722 .81856 L
.13685 .81877 L
.13514 .81241 L
F
.13685 .81877 m
.13722 .81856 L
.14174 .82305 L
.14153 .82342 L
.13685 .81877 L
F
.14153 .82342 m
.14174 .82305 L
.1479 .82466 L
.14791 .82508 L
.14153 .82342 L
F
.1479 .80016 m
.14789 .80143 L
.14237 .80287 L
.14174 .80177 L
.1479 .80016 L
F
.14174 .80177 m
.14237 .80287 L
.13831 .80689 L
.13722 .80626 L
.14174 .80177 L
F
.13722 .80626 m
.13831 .80689 L
.13683 .81241 L
.13556 .81241 L
.13722 .80626 L
F
.13556 .81241 m
.13683 .81241 L
.13831 .81793 L
.13722 .81856 L
.13556 .81241 L
F
.13722 .81856 m
.13831 .81793 L
.14237 .82195 L
.14174 .82305 L
.13722 .81856 L
F
.14174 .82305 m
.14237 .82195 L
.14789 .82339 L
.1479 .82466 L
.14174 .82305 L
F
.14789 .80143 m
.14788 .80345 L
.14337 .80463 L
.14237 .80287 L
.14789 .80143 L
F
.14237 .80287 m
.14337 .80463 L
.14006 .80791 L
.13831 .80689 L
.14237 .80287 L
F
.13831 .80689 m
.14006 .80791 L
.13885 .81241 L
.13683 .81241 L
.13831 .80689 L
F
.13683 .81241 m
.13885 .81241 L
.14006 .81691 L
.13831 .81793 L
.13683 .81241 L
F
.13831 .81793 m
.14006 .81691 L
.14337 .82019 L
.14237 .82195 L
.13831 .81793 L
F
.14237 .82195 m
.14337 .82019 L
.14788 .82137 L
.14789 .82339 L
.14237 .82195 L
F
.14788 .80345 m
.14786 .80609 L
.14468 .80692 L
.14337 .80463 L
.14788 .80345 L
F
.14337 .80463 m
.14468 .80692 L
.14234 .80923 L
.14006 .80791 L
.14337 .80463 L
F
.14006 .80791 m
.14234 .80923 L
.14149 .81241 L
.13885 .81241 L
.14006 .80791 L
F
.13885 .81241 m
.14149 .81241 L
.14234 .81558 L
.14006 .81691 L
.13885 .81241 L
F
.14006 .81691 m
.14234 .81558 L
.14468 .8179 L
.14337 .82019 L
.14006 .81691 L
F
.14337 .82019 m
.14468 .8179 L
.14786 .81873 L
.14788 .82137 L
.14337 .82019 L
F
.14786 .80609 m
.14783 .80916 L
.1462 .80959 L
.14468 .80692 L
.14786 .80609 L
F
.14468 .80692 m
.1462 .80959 L
.145 .81078 L
.14234 .80923 L
.14468 .80692 L
F
.14234 .80923 m
.145 .81078 L
.14456 .81241 L
.14149 .81241 L
.14234 .80923 L
F
.14149 .81241 m
.14456 .81241 L
.145 .81404 L
.14234 .81558 L
.14149 .81241 L
F
.14234 .81558 m
.145 .81404 L
.1462 .81523 L
.14468 .8179 L
.14234 .81558 L
F
.14468 .8179 m
.1462 .81523 L
.14783 .81566 L
.14786 .81873 L
.14468 .8179 L
F
.14783 .80916 m
.14781 .81246 L
.14783 .81245 L
.1462 .80959 L
.14783 .80916 L
F
.1462 .80959 m
.14783 .81245 L
.14785 .81243 L
.145 .81078 L
.1462 .80959 L
F
.145 .81078 m
.14785 .81243 L
.14786 .81241 L
.14456 .81241 L
.145 .81078 L
F
.14456 .81241 m
.14786 .81241 L
.14785 .81238 L
.145 .81404 L
.14456 .81241 L
F
.145 .81404 m
.14785 .81238 L
.14783 .81237 L
.1462 .81523 L
.145 .81404 L
F
.1462 .81523 m
.14783 .81237 L
.14781 .81236 L
.14783 .81566 L
.1462 .81523 L
F
.14781 .81236 m
.14778 .81566 L
.14942 .81523 L
.14778 .81237 L
.14781 .81236 L
F
.14778 .81237 m
.14942 .81523 L
.15062 .81404 L
.14777 .81238 L
.14778 .81237 L
F
.14777 .81238 m
.15062 .81404 L
.15106 .81241 L
.14776 .81241 L
.14777 .81238 L
F
.14776 .81241 m
.15106 .81241 L
.15062 .81078 L
.14777 .81243 L
.14776 .81241 L
F
.14777 .81243 m
.15062 .81078 L
.14942 .80959 L
.14778 .81245 L
.14777 .81243 L
F
.14778 .81245 m
.14942 .80959 L
.14778 .80916 L
.14781 .81246 L
.14778 .81245 L
F
.14778 .81566 m
.14776 .81873 L
.15094 .8179 L
.14942 .81523 L
.14778 .81566 L
F
.14942 .81523 m
.15094 .8179 L
.15328 .81558 L
.15062 .81404 L
.14942 .81523 L
F
.15062 .81404 m
.15328 .81558 L
.15413 .81241 L
.15106 .81241 L
.15062 .81404 L
F
.15106 .81241 m
.15413 .81241 L
.15328 .80923 L
.15062 .81078 L
.15106 .81241 L
F
.15062 .81078 m
.15328 .80923 L
.15094 .80692 L
.14942 .80959 L
.15062 .81078 L
F
.14942 .80959 m
.15094 .80692 L
.14776 .80609 L
.14778 .80916 L
.14942 .80959 L
F
.14776 .81873 m
.14774 .82137 L
.15225 .82019 L
.15094 .8179 L
.14776 .81873 L
F
.15094 .8179 m
.15225 .82019 L
.15556 .81691 L
.15328 .81558 L
.15094 .8179 L
F
.15328 .81558 m
.15556 .81691 L
.15677 .81241 L
.15413 .81241 L
.15328 .81558 L
F
.15413 .81241 m
.15677 .81241 L
.15556 .80791 L
.15328 .80923 L
.15413 .81241 L
F
.15328 .80923 m
.15556 .80791 L
.15225 .80463 L
.15094 .80692 L
.15328 .80923 L
F
.15094 .80692 m
.15225 .80463 L
.14774 .80345 L
.14776 .80609 L
.15094 .80692 L
F
.14774 .82137 m
.14772 .82339 L
.15325 .82195 L
.15225 .82019 L
.14774 .82137 L
F
.15225 .82019 m
.15325 .82195 L
.15731 .81793 L
.15556 .81691 L
.15225 .82019 L
F
.15556 .81691 m
.15731 .81793 L
.15879 .81241 L
.15677 .81241 L
.15556 .81691 L
F
.15677 .81241 m
.15879 .81241 L
.15731 .80689 L
.15556 .80791 L
.15677 .81241 L
F
.15556 .80791 m
.15731 .80689 L
.15325 .80287 L
.15225 .80463 L
.15556 .80791 L
F
.15225 .80463 m
.15325 .80287 L
.14772 .80143 L
.14774 .80345 L
.15225 .80463 L
F
.14772 .82339 m
.14771 .82466 L
.15388 .82305 L
.15325 .82195 L
.14772 .82339 L
F
.15325 .82195 m
.15388 .82305 L
.1584 .81856 L
.15731 .81793 L
.15325 .82195 L
F
.15731 .81793 m
.1584 .81856 L
.16006 .81241 L
.15879 .81241 L
.15731 .81793 L
F
.15879 .81241 m
.16006 .81241 L
.1584 .80626 L
.15731 .80689 L
.15879 .81241 L
F
.15731 .80689 m
.1584 .80626 L
.15388 .80177 L
.15325 .80287 L
.15731 .80689 L
F
.15325 .80287 m
.15388 .80177 L
.14771 .80016 L
.14772 .80143 L
.15325 .80287 L
F
.14771 .82466 m
.14771 .82508 L
.15409 .82342 L
.15388 .82305 L
.14771 .82466 L
F
.15388 .82305 m
.15409 .82342 L
.15877 .81877 L
.1584 .81856 L
.15388 .82305 L
F
.1584 .81856 m
.15877 .81877 L
.16048 .81241 L
.16006 .81241 L
.1584 .81856 L
F
.16006 .81241 m
.16048 .81241 L
.15877 .80604 L
.1584 .80626 L
.16006 .81241 L
F
.1584 .80626 m
.15877 .80604 L
.15409 .8014 L
.15388 .80177 L
.1584 .80626 L
F
.15388 .80177 m
.15409 .8014 L
.14771 .79974 L
.14771 .80016 L
.15388 .80177 L
F
.14781 .81246 m
.14783 .80916 L
.1462 .80959 L
.14783 .81245 L
.14781 .81246 L
F
.14783 .81245 m
.1462 .80959 L
.145 .81078 L
.14785 .81243 L
.14783 .81245 L
F
.14785 .81243 m
.145 .81078 L
.14456 .81241 L
.14786 .81241 L
.14785 .81243 L
F
.14786 .81241 m
.14456 .81241 L
.145 .81404 L
.14785 .81238 L
.14786 .81241 L
F
.14785 .81238 m
.145 .81404 L
.1462 .81523 L
.14783 .81237 L
.14785 .81238 L
F
.14783 .81237 m
.1462 .81523 L
.14783 .81566 L
.14781 .81236 L
.14783 .81237 L
F
.14783 .80916 m
.14786 .80609 L
.14468 .80692 L
.1462 .80959 L
.14783 .80916 L
F
.1462 .80959 m
.14468 .80692 L
.14234 .80923 L
.145 .81078 L
.1462 .80959 L
F
.145 .81078 m
.14234 .80923 L
.14149 .81241 L
.14456 .81241 L
.145 .81078 L
F
.14456 .81241 m
.14149 .81241 L
.14234 .81558 L
.145 .81404 L
.14456 .81241 L
F
.145 .81404 m
.14234 .81558 L
.14468 .8179 L
.1462 .81523 L
.145 .81404 L
F
.1462 .81523 m
.14468 .8179 L
.14786 .81873 L
.14783 .81566 L
.1462 .81523 L
F
.14786 .80609 m
.14788 .80345 L
.14337 .80463 L
.14468 .80692 L
.14786 .80609 L
F
.14468 .80692 m
.14337 .80463 L
.14006 .80791 L
.14234 .80923 L
.14468 .80692 L
F
.14234 .80923 m
.14006 .80791 L
.13885 .81241 L
.14149 .81241 L
.14234 .80923 L
F
.14149 .81241 m
.13885 .81241 L
.14006 .81691 L
.14234 .81558 L
.14149 .81241 L
F
.14234 .81558 m
.14006 .81691 L
.14337 .82019 L
.14468 .8179 L
.14234 .81558 L
F
.14468 .8179 m
.14337 .82019 L
.14788 .82137 L
.14786 .81873 L
.14468 .8179 L
F
.14788 .80345 m
.14789 .80143 L
.14237 .80287 L
.14337 .80463 L
.14788 .80345 L
F
.14337 .80463 m
.14237 .80287 L
.13831 .80689 L
.14006 .80791 L
.14337 .80463 L
F
.14006 .80791 m
.13831 .80689 L
.13683 .81241 L
.13885 .81241 L
.14006 .80791 L
F
.13885 .81241 m
.13683 .81241 L
.13831 .81793 L
.14006 .81691 L
.13885 .81241 L
F
.14006 .81691 m
.13831 .81793 L
.14237 .82195 L
.14337 .82019 L
.14006 .81691 L
F
.14337 .82019 m
.14237 .82195 L
.14789 .82339 L
.14788 .82137 L
.14337 .82019 L
F
.14789 .80143 m
.1479 .80016 L
.14174 .80177 L
.14237 .80287 L
.14789 .80143 L
F
.14237 .80287 m
.14174 .80177 L
.13722 .80626 L
.13831 .80689 L
.14237 .80287 L
F
.13831 .80689 m
.13722 .80626 L
.13556 .81241 L
.13683 .81241 L
.13831 .80689 L
F
.13683 .81241 m
.13556 .81241 L
.13722 .81856 L
.13831 .81793 L
.13683 .81241 L
F
.13831 .81793 m
.13722 .81856 L
.14174 .82305 L
.14237 .82195 L
.13831 .81793 L
F
.14237 .82195 m
.14174 .82305 L
.1479 .82466 L
.14789 .82339 L
.14237 .82195 L
F
.1479 .80016 m
.14791 .79974 L
.14153 .8014 L
.14174 .80177 L
.1479 .80016 L
F
.14174 .80177 m
.14153 .8014 L
.13685 .80604 L
.13722 .80626 L
.14174 .80177 L
F
.13722 .80626 m
.13685 .80604 L
.13514 .81241 L
.13556 .81241 L
.13722 .80626 L
F
.13556 .81241 m
.13514 .81241 L
.13685 .81877 L
.13722 .81856 L
.13556 .81241 L
F
.13722 .81856 m
.13685 .81877 L
.14153 .82342 L
.14174 .82305 L
.13722 .81856 L
F
.14174 .82305 m
.14153 .82342 L
.14791 .82508 L
.1479 .82466 L
.14174 .82305 L
F
.1583 .85837 m
.15831 .85794 L
.16447 .85634 L
.16468 .8567 L
.1583 .85837 L
F
.16468 .8567 m
.16447 .85634 L
.16899 .85185 L
.16936 .85206 L
.16468 .8567 L
F
.16936 .85206 m
.16899 .85185 L
.17065 .8457 L
.17107 .8457 L
.16936 .85206 L
F
.17107 .8457 m
.17065 .8457 L
.16899 .83954 L
.16936 .83933 L
.17107 .8457 L
F
.16936 .83933 m
.16899 .83954 L
.16447 .83506 L
.16468 .83469 L
.16936 .83933 L
F
.16468 .83469 m
.16447 .83506 L
.15831 .83345 L
.1583 .83302 L
.16468 .83469 L
F
.15831 .85794 m
.15832 .85668 L
.16384 .85524 L
.16447 .85634 L
.15831 .85794 L
F
.16447 .85634 m
.16384 .85524 L
.1679 .85121 L
.16899 .85185 L
.16447 .85634 L
F
.16899 .85185 m
.1679 .85121 L
.16938 .8457 L
.17065 .8457 L
.16899 .85185 L
F
.17065 .8457 m
.16938 .8457 L
.1679 .84018 L
.16899 .83954 L
.17065 .8457 L
F
.16899 .83954 m
.1679 .84018 L
.16384 .83616 L
.16447 .83506 L
.16899 .83954 L
F
.16447 .83506 m
.16384 .83616 L
.15832 .83471 L
.15831 .83345 L
.16447 .83506 L
F
.15832 .85668 m
.15833 .85466 L
.16284 .85348 L
.16384 .85524 L
.15832 .85668 L
F
.16384 .85524 m
.16284 .85348 L
.16615 .8502 L
.1679 .85121 L
.16384 .85524 L
F
.1679 .85121 m
.16615 .8502 L
.16736 .8457 L
.16938 .8457 L
.1679 .85121 L
F
.16938 .8457 m
.16736 .8457 L
.16615 .8412 L
.1679 .84018 L
.16938 .8457 L
F
.1679 .84018 m
.16615 .8412 L
.16284 .83791 L
.16384 .83616 L
.1679 .84018 L
F
.16384 .83616 m
.16284 .83791 L
.15833 .83674 L
.15832 .83471 L
.16384 .83616 L
F
.15833 .85466 m
.15835 .85202 L
.16153 .85119 L
.16284 .85348 L
.15833 .85466 L
F
.16284 .85348 m
.16153 .85119 L
.16387 .84887 L
.16615 .8502 L
.16284 .85348 L
F
.16615 .8502 m
.16387 .84887 L
.16472 .8457 L
.16736 .8457 L
.16615 .8502 L
F
.16736 .8457 m
.16472 .8457 L
.16387 .84252 L
.16615 .8412 L
.16736 .8457 L
F
.16615 .8412 m
.16387 .84252 L
.16153 .84021 L
.16284 .83791 L
.16615 .8412 L
F
.16284 .83791 m
.16153 .84021 L
.15835 .83937 L
.15833 .83674 L
.16284 .83791 L
F
.15835 .85202 m
.15838 .84894 L
.16001 .84852 L
.16153 .85119 L
.15835 .85202 L
F
.16153 .85119 m
.16001 .84852 L
.16121 .84733 L
.16387 .84887 L
.16153 .85119 L
F
.16387 .84887 m
.16121 .84733 L
.16165 .8457 L
.16472 .8457 L
.16387 .84887 L
F
.16472 .8457 m
.16165 .8457 L
.16121 .84406 L
.16387 .84252 L
.16472 .8457 L
F
.16387 .84252 m
.16121 .84406 L
.16001 .84287 L
.16153 .84021 L
.16387 .84252 L
F
.16153 .84021 m
.16001 .84287 L
.15838 .84245 L
.15835 .83937 L
.16153 .84021 L
F
.15838 .84894 m
.1584 .84565 L
.15838 .84565 L
.16001 .84852 L
.15838 .84894 L
F
.16001 .84852 m
.15838 .84565 L
.15836 .84567 L
.16121 .84733 L
.16001 .84852 L
F
.16121 .84733 m
.15836 .84567 L
.15835 .8457 L
.16165 .8457 L
.16121 .84733 L
F
.16165 .8457 m
.15835 .8457 L
.15836 .84572 L
.16121 .84406 L
.16165 .8457 L
F
.16121 .84406 m
.15836 .84572 L
.15838 .84574 L
.16001 .84287 L
.16121 .84406 L
F
.16001 .84287 m
.15838 .84574 L
.1584 .84575 L
.15838 .84245 L
.16001 .84287 L
F
.1585 .83302 m
.1585 .83345 L
.15233 .83506 L
.15212 .83469 L
.1585 .83302 L
F
.15212 .83469 m
.15233 .83506 L
.14781 .83954 L
.14744 .83933 L
.15212 .83469 L
F
.14744 .83933 m
.14781 .83954 L
.14615 .8457 L
.14573 .8457 L
.14744 .83933 L
F
.14573 .8457 m
.14615 .8457 L
.14781 .85185 L
.14744 .85206 L
.14573 .8457 L
F
.14744 .85206 m
.14781 .85185 L
.15233 .85634 L
.15212 .8567 L
.14744 .85206 L
F
.15212 .8567 m
.15233 .85634 L
.1585 .85794 L
.1585 .85837 L
.15212 .8567 L
F
.1585 .83345 m
.15849 .83471 L
.15296 .83616 L
.15233 .83506 L
.1585 .83345 L
F
.15233 .83506 m
.15296 .83616 L
.14891 .84018 L
.14781 .83954 L
.15233 .83506 L
F
.14781 .83954 m
.14891 .84018 L
.14742 .8457 L
.14615 .8457 L
.14781 .83954 L
F
.14615 .8457 m
.14742 .8457 L
.14891 .85121 L
.14781 .85185 L
.14615 .8457 L
F
.14781 .85185 m
.14891 .85121 L
.15296 .85524 L
.15233 .85634 L
.14781 .85185 L
F
.15233 .85634 m
.15296 .85524 L
.15849 .85668 L
.1585 .85794 L
.15233 .85634 L
F
.15849 .83471 m
.15847 .83674 L
.15396 .83791 L
.15296 .83616 L
.15849 .83471 L
F
.15296 .83616 m
.15396 .83791 L
.15065 .8412 L
.14891 .84018 L
.15296 .83616 L
F
.14891 .84018 m
.15065 .8412 L
.14944 .8457 L
.14742 .8457 L
.14891 .84018 L
F
.14742 .8457 m
.14944 .8457 L
.15065 .8502 L
.14891 .85121 L
.14742 .8457 L
F
.14891 .85121 m
.15065 .8502 L
.15396 .85348 L
.15296 .85524 L
.14891 .85121 L
F
.15296 .85524 m
.15396 .85348 L
.15847 .85466 L
.15849 .85668 L
.15296 .85524 L
F
.15847 .83674 m
.15845 .83937 L
.15527 .84021 L
.15396 .83791 L
.15847 .83674 L
F
.15396 .83791 m
.15527 .84021 L
.15294 .84252 L
.15065 .8412 L
.15396 .83791 L
F
.15065 .8412 m
.15294 .84252 L
.15208 .8457 L
.14944 .8457 L
.15065 .8412 L
F
.14944 .8457 m
.15208 .8457 L
.15294 .84887 L
.15065 .8502 L
.14944 .8457 L
F
.15065 .8502 m
.15294 .84887 L
.15527 .85119 L
.15396 .85348 L
.15065 .8502 L
F
.15396 .85348 m
.15527 .85119 L
.15845 .85202 L
.15847 .85466 L
.15396 .85348 L
F
.15845 .83937 m
.15843 .84245 L
.15679 .84287 L
.15527 .84021 L
.15845 .83937 L
F
.15527 .84021 m
.15679 .84287 L
.15559 .84406 L
.15294 .84252 L
.15527 .84021 L
F
.15294 .84252 m
.15559 .84406 L
.15515 .8457 L
.15208 .8457 L
.15294 .84252 L
F
.15208 .8457 m
.15515 .8457 L
.15559 .84733 L
.15294 .84887 L
.15208 .8457 L
F
.15294 .84887 m
.15559 .84733 L
.15679 .84852 L
.15527 .85119 L
.15294 .84887 L
F
.15527 .85119 m
.15679 .84852 L
.15843 .84894 L
.15845 .85202 L
.15527 .85119 L
F
.15843 .84245 m
.1584 .84575 L
.15843 .84574 L
.15679 .84287 L
.15843 .84245 L
F
.15679 .84287 m
.15843 .84574 L
.15844 .84572 L
.15559 .84406 L
.15679 .84287 L
F
.15559 .84406 m
.15844 .84572 L
.15845 .8457 L
.15515 .8457 L
.15559 .84406 L
F
.15515 .8457 m
.15845 .8457 L
.15844 .84567 L
.15559 .84733 L
.15515 .8457 L
F
.15559 .84733 m
.15844 .84567 L
.15843 .84565 L
.15679 .84852 L
.15559 .84733 L
F
.15679 .84852 m
.15843 .84565 L
.1584 .84565 L
.15843 .84894 L
.15679 .84852 L
F
.1584 .84565 m
.15838 .84894 L
.16001 .84852 L
.15838 .84565 L
.1584 .84565 L
F
.15838 .84565 m
.16001 .84852 L
.16121 .84733 L
.15836 .84567 L
.15838 .84565 L
F
.15836 .84567 m
.16121 .84733 L
.16165 .8457 L
.15835 .8457 L
.15836 .84567 L
F
.15835 .8457 m
.16165 .8457 L
.16121 .84406 L
.15836 .84572 L
.15835 .8457 L
F
.15836 .84572 m
.16121 .84406 L
.16001 .84287 L
.15838 .84574 L
.15836 .84572 L
F
.15838 .84574 m
.16001 .84287 L
.15838 .84245 L
.1584 .84575 L
.15838 .84574 L
F
.15838 .84894 m
.15835 .85202 L
.16153 .85119 L
.16001 .84852 L
.15838 .84894 L
F
.16001 .84852 m
.16153 .85119 L
.16387 .84887 L
.16121 .84733 L
.16001 .84852 L
F
.16121 .84733 m
.16387 .84887 L
.16472 .8457 L
.16165 .8457 L
.16121 .84733 L
F
.16165 .8457 m
.16472 .8457 L
.16387 .84252 L
.16121 .84406 L
.16165 .8457 L
F
.16121 .84406 m
.16387 .84252 L
.16153 .84021 L
.16001 .84287 L
.16121 .84406 L
F
.16001 .84287 m
.16153 .84021 L
.15835 .83937 L
.15838 .84245 L
.16001 .84287 L
F
.15835 .85202 m
.15833 .85466 L
.16284 .85348 L
.16153 .85119 L
.15835 .85202 L
F
.16153 .85119 m
.16284 .85348 L
.16615 .8502 L
.16387 .84887 L
.16153 .85119 L
F
.16387 .84887 m
.16615 .8502 L
.16736 .8457 L
.16472 .8457 L
.16387 .84887 L
F
.16472 .8457 m
.16736 .8457 L
.16615 .8412 L
.16387 .84252 L
.16472 .8457 L
F
.16387 .84252 m
.16615 .8412 L
.16284 .83791 L
.16153 .84021 L
.16387 .84252 L
F
.16153 .84021 m
.16284 .83791 L
.15833 .83674 L
.15835 .83937 L
.16153 .84021 L
F
.15833 .85466 m
.15832 .85668 L
.16384 .85524 L
.16284 .85348 L
.15833 .85466 L
F
.16284 .85348 m
.16384 .85524 L
.1679 .85121 L
.16615 .8502 L
.16284 .85348 L
F
.16615 .8502 m
.1679 .85121 L
.16938 .8457 L
.16736 .8457 L
.16615 .8502 L
F
.16736 .8457 m
.16938 .8457 L
.1679 .84018 L
.16615 .8412 L
.16736 .8457 L
F
.16615 .8412 m
.1679 .84018 L
.16384 .83616 L
.16284 .83791 L
.16615 .8412 L
F
.16284 .83791 m
.16384 .83616 L
.15832 .83471 L
.15833 .83674 L
.16284 .83791 L
F
.15832 .85668 m
.15831 .85794 L
.16447 .85634 L
.16384 .85524 L
.15832 .85668 L
F
.16384 .85524 m
.16447 .85634 L
.16899 .85185 L
.1679 .85121 L
.16384 .85524 L
F
.1679 .85121 m
.16899 .85185 L
.17065 .8457 L
.16938 .8457 L
.1679 .85121 L
F
.16938 .8457 m
.17065 .8457 L
.16899 .83954 L
.1679 .84018 L
.16938 .8457 L
F
.1679 .84018 m
.16899 .83954 L
.16447 .83506 L
.16384 .83616 L
.1679 .84018 L
F
.16384 .83616 m
.16447 .83506 L
.15831 .83345 L
.15832 .83471 L
.16384 .83616 L
F
.15831 .85794 m
.1583 .85837 L
.16468 .8567 L
.16447 .85634 L
.15831 .85794 L
F
.16447 .85634 m
.16468 .8567 L
.16936 .85206 L
.16899 .85185 L
.16447 .85634 L
F
.16899 .85185 m
.16936 .85206 L
.17107 .8457 L
.17065 .8457 L
.16899 .85185 L
F
.17065 .8457 m
.17107 .8457 L
.16936 .83933 L
.16899 .83954 L
.17065 .8457 L
F
.16899 .83954 m
.16936 .83933 L
.16468 .83469 L
.16447 .83506 L
.16899 .83954 L
F
.16447 .83506 m
.16468 .83469 L
.1583 .83302 L
.15831 .83345 L
.16447 .83506 L
F
.1584 .84575 m
.15843 .84245 L
.15679 .84287 L
.15843 .84574 L
.1584 .84575 L
F
.15843 .84574 m
.15679 .84287 L
.15559 .84406 L
.15844 .84572 L
.15843 .84574 L
F
.15844 .84572 m
.15559 .84406 L
.15515 .8457 L
.15845 .8457 L
.15844 .84572 L
F
.15845 .8457 m
.15515 .8457 L
.15559 .84733 L
.15844 .84567 L
.15845 .8457 L
F
.15844 .84567 m
.15559 .84733 L
.15679 .84852 L
.15843 .84565 L
.15844 .84567 L
F
.15843 .84565 m
.15679 .84852 L
.15843 .84894 L
.1584 .84565 L
.15843 .84565 L
F
.15843 .84245 m
.15845 .83937 L
.15527 .84021 L
.15679 .84287 L
.15843 .84245 L
F
.15679 .84287 m
.15527 .84021 L
.15294 .84252 L
.15559 .84406 L
.15679 .84287 L
F
.15559 .84406 m
.15294 .84252 L
.15208 .8457 L
.15515 .8457 L
.15559 .84406 L
F
.15515 .8457 m
.15208 .8457 L
.15294 .84887 L
.15559 .84733 L
.15515 .8457 L
F
.15559 .84733 m
.15294 .84887 L
.15527 .85119 L
.15679 .84852 L
.15559 .84733 L
F
.15679 .84852 m
.15527 .85119 L
.15845 .85202 L
.15843 .84894 L
.15679 .84852 L
F
.15845 .83937 m
.15847 .83674 L
.15396 .83791 L
.15527 .84021 L
.15845 .83937 L
F
.15527 .84021 m
.15396 .83791 L
.15065 .8412 L
.15294 .84252 L
.15527 .84021 L
F
.15294 .84252 m
.15065 .8412 L
.14944 .8457 L
.15208 .8457 L
.15294 .84252 L
F
.15208 .8457 m
.14944 .8457 L
.15065 .8502 L
.15294 .84887 L
.15208 .8457 L
F
.15294 .84887 m
.15065 .8502 L
.15396 .85348 L
.15527 .85119 L
.15294 .84887 L
F
.15527 .85119 m
.15396 .85348 L
.15847 .85466 L
.15845 .85202 L
.15527 .85119 L
F
.15847 .83674 m
.15849 .83471 L
.15296 .83616 L
.15396 .83791 L
.15847 .83674 L
F
.15396 .83791 m
.15296 .83616 L
.14891 .84018 L
.15065 .8412 L
.15396 .83791 L
F
.15065 .8412 m
.14891 .84018 L
.14742 .8457 L
.14944 .8457 L
.15065 .8412 L
F
.14944 .8457 m
.14742 .8457 L
.14891 .85121 L
.15065 .8502 L
.14944 .8457 L
F
.15065 .8502 m
.14891 .85121 L
.15296 .85524 L
.15396 .85348 L
.15065 .8502 L
F
.15396 .85348 m
.15296 .85524 L
.15849 .85668 L
.15847 .85466 L
.15396 .85348 L
F
.15849 .83471 m
.1585 .83345 L
.15233 .83506 L
.15296 .83616 L
.15849 .83471 L
F
.15296 .83616 m
.15233 .83506 L
.14781 .83954 L
.14891 .84018 L
.15296 .83616 L
F
.14891 .84018 m
.14781 .83954 L
.14615 .8457 L
.14742 .8457 L
.14891 .84018 L
F
.14742 .8457 m
.14615 .8457 L
.14781 .85185 L
.14891 .85121 L
.14742 .8457 L
F
.14891 .85121 m
.14781 .85185 L
.15233 .85634 L
.15296 .85524 L
.14891 .85121 L
F
.15296 .85524 m
.15233 .85634 L
.1585 .85794 L
.15849 .85668 L
.15296 .85524 L
F
.1585 .83345 m
.1585 .83302 L
.15212 .83469 L
.15233 .83506 L
.1585 .83345 L
F
.15233 .83506 m
.15212 .83469 L
.14744 .83933 L
.14781 .83954 L
.15233 .83506 L
F
.14781 .83954 m
.14744 .83933 L
.14573 .8457 L
.14615 .8457 L
.14781 .83954 L
F
.14615 .8457 m
.14573 .8457 L
.14744 .85206 L
.14781 .85185 L
.14615 .8457 L
F
.14781 .85185 m
.14744 .85206 L
.15212 .8567 L
.15233 .85634 L
.14781 .85185 L
F
.15233 .85634 m
.15212 .8567 L
.1585 .85837 L
.1585 .85794 L
.15233 .85634 L
F
.15739 .90357 m
.15739 .90315 L
.16356 .90154 L
.16377 .9019 L
.15739 .90357 L
F
.16377 .9019 m
.16356 .90154 L
.16808 .89705 L
.16845 .89726 L
.16377 .9019 L
F
.16845 .89726 m
.16808 .89705 L
.16974 .8909 L
.17016 .8909 L
.16845 .89726 L
F
.17016 .8909 m
.16974 .8909 L
.16808 .88475 L
.16845 .88453 L
.17016 .8909 L
F
.16845 .88453 m
.16808 .88475 L
.16356 .88026 L
.16377 .87989 L
.16845 .88453 L
F
.16377 .87989 m
.16356 .88026 L
.15739 .87865 L
.15739 .87823 L
.16377 .87989 L
F
.15739 .90315 m
.1574 .90188 L
.16293 .90044 L
.16356 .90154 L
.15739 .90315 L
F
.16356 .90154 m
.16293 .90044 L
.16699 .89641 L
.16808 .89705 L
.16356 .90154 L
F
.16808 .89705 m
.16699 .89641 L
.16847 .8909 L
.16974 .8909 L
.16808 .89705 L
F
.16974 .8909 m
.16847 .8909 L
.16699 .88538 L
.16808 .88475 L
.16974 .8909 L
F
.16808 .88475 m
.16699 .88538 L
.16293 .88136 L
.16356 .88026 L
.16808 .88475 L
F
.16356 .88026 m
.16293 .88136 L
.1574 .87991 L
.15739 .87865 L
.16356 .88026 L
F
.1574 .90188 m
.15742 .89986 L
.16193 .89868 L
.16293 .90044 L
.1574 .90188 L
F
.16293 .90044 m
.16193 .89868 L
.16524 .8954 L
.16699 .89641 L
.16293 .90044 L
F
.16699 .89641 m
.16524 .8954 L
.16645 .8909 L
.16847 .8909 L
.16699 .89641 L
F
.16847 .8909 m
.16645 .8909 L
.16524 .8864 L
.16699 .88538 L
.16847 .8909 L
F
.16699 .88538 m
.16524 .8864 L
.16193 .88311 L
.16293 .88136 L
.16699 .88538 L
F
.16293 .88136 m
.16193 .88311 L
.15742 .88194 L
.1574 .87991 L
.16293 .88136 L
F
.15742 .89986 m
.15744 .89722 L
.16062 .89639 L
.16193 .89868 L
.15742 .89986 L
F
.16193 .89868 m
.16062 .89639 L
.16296 .89407 L
.16524 .8954 L
.16193 .89868 L
F
.16524 .8954 m
.16296 .89407 L
.16381 .8909 L
.16645 .8909 L
.16524 .8954 L
F
.16645 .8909 m
.16381 .8909 L
.16296 .88772 L
.16524 .8864 L
.16645 .8909 L
F
.16524 .8864 m
.16296 .88772 L
.16062 .88541 L
.16193 .88311 L
.16524 .8864 L
F
.16193 .88311 m
.16062 .88541 L
.15744 .88458 L
.15742 .88194 L
.16193 .88311 L
F
.15744 .89722 m
.15746 .89414 L
.1591 .89372 L
.16062 .89639 L
.15744 .89722 L
F
.16062 .89639 m
.1591 .89372 L
.1603 .89253 L
.16296 .89407 L
.16062 .89639 L
F
.16296 .89407 m
.1603 .89253 L
.16074 .8909 L
.16381 .8909 L
.16296 .89407 L
F
.16381 .8909 m
.16074 .8909 L
.1603 .88927 L
.16296 .88772 L
.16381 .8909 L
F
.16296 .88772 m
.1603 .88927 L
.1591 .88808 L
.16062 .88541 L
.16296 .88772 L
F
.16062 .88541 m
.1591 .88808 L
.15746 .88765 L
.15744 .88458 L
.16062 .88541 L
F
.15746 .89414 m
.15749 .89085 L
.15747 .89085 L
.1591 .89372 L
.15746 .89414 L
F
.1591 .89372 m
.15747 .89085 L
.15745 .89087 L
.1603 .89253 L
.1591 .89372 L
F
.1603 .89253 m
.15745 .89087 L
.15744 .8909 L
.16074 .8909 L
.1603 .89253 L
F
.16074 .8909 m
.15744 .8909 L
.15745 .89092 L
.1603 .88927 L
.16074 .8909 L
F
.1603 .88927 m
.15745 .89092 L
.15747 .89094 L
.1591 .88808 L
.1603 .88927 L
F
.1591 .88808 m
.15747 .89094 L
.15749 .89095 L
.15746 .88765 L
.1591 .88808 L
F
.15759 .87823 m
.15758 .87865 L
.15142 .88026 L
.15121 .87989 L
.15759 .87823 L
F
.15121 .87989 m
.15142 .88026 L
.1469 .88475 L
.14653 .88453 L
.15121 .87989 L
F
.14653 .88453 m
.1469 .88475 L
.14524 .8909 L
.14482 .8909 L
.14653 .88453 L
F
.14482 .8909 m
.14524 .8909 L
.1469 .89705 L
.14653 .89726 L
.14482 .8909 L
F
.14653 .89726 m
.1469 .89705 L
.15142 .90154 L
.15121 .9019 L
.14653 .89726 L
F
.15121 .9019 m
.15142 .90154 L
.15758 .90315 L
.15759 .90357 L
.15121 .9019 L
F
.15758 .87865 m
.15758 .87991 L
.15205 .88136 L
.15142 .88026 L
.15758 .87865 L
F
.15142 .88026 m
.15205 .88136 L
.14799 .88538 L
.1469 .88475 L
.15142 .88026 L
F
.1469 .88475 m
.14799 .88538 L
.14651 .8909 L
.14524 .8909 L
.1469 .88475 L
F
.14524 .8909 m
.14651 .8909 L
.14799 .89641 L
.1469 .89705 L
.14524 .8909 L
F
.1469 .89705 m
.14799 .89641 L
.15205 .90044 L
.15142 .90154 L
.1469 .89705 L
F
.15142 .90154 m
.15205 .90044 L
.15758 .90188 L
.15758 .90315 L
.15142 .90154 L
F
.15758 .87991 m
.15756 .88194 L
.15305 .88311 L
.15205 .88136 L
.15758 .87991 L
F
.15205 .88136 m
.15305 .88311 L
.14974 .8864 L
.14799 .88538 L
.15205 .88136 L
F
.14799 .88538 m
.14974 .8864 L
.14853 .8909 L
.14651 .8909 L
.14799 .88538 L
F
.14651 .8909 m
.14853 .8909 L
.14974 .8954 L
.14799 .89641 L
.14651 .8909 L
F
.14799 .89641 m
.14974 .8954 L
.15305 .89868 L
.15205 .90044 L
.14799 .89641 L
F
.15205 .90044 m
.15305 .89868 L
.15756 .89986 L
.15758 .90188 L
.15205 .90044 L
F
.15756 .88194 m
.15754 .88458 L
.15436 .88541 L
.15305 .88311 L
.15756 .88194 L
F
.15305 .88311 m
.15436 .88541 L
.15202 .88772 L
.14974 .8864 L
.15305 .88311 L
F
.14974 .8864 m
.15202 .88772 L
.15117 .8909 L
.14853 .8909 L
.14974 .8864 L
F
.14853 .8909 m
.15117 .8909 L
.15202 .89407 L
.14974 .8954 L
.14853 .8909 L
F
.14974 .8954 m
.15202 .89407 L
.15436 .89639 L
.15305 .89868 L
.14974 .8954 L
F
.15305 .89868 m
.15436 .89639 L
.15754 .89722 L
.15756 .89986 L
.15305 .89868 L
F
.15754 .88458 m
.15751 .88765 L
.15588 .88808 L
.15436 .88541 L
.15754 .88458 L
F
.15436 .88541 m
.15588 .88808 L
.15468 .88927 L
.15202 .88772 L
.15436 .88541 L
F
.15202 .88772 m
.15468 .88927 L
.15424 .8909 L
.15117 .8909 L
.15202 .88772 L
F
.15117 .8909 m
.15424 .8909 L
.15468 .89253 L
.15202 .89407 L
.15117 .8909 L
F
.15202 .89407 m
.15468 .89253 L
.15588 .89372 L
.15436 .89639 L
.15202 .89407 L
F
.15436 .89639 m
.15588 .89372 L
.15751 .89414 L
.15754 .89722 L
.15436 .89639 L
F
.15751 .88765 m
.15749 .89095 L
.15751 .89094 L
.15588 .88808 L
.15751 .88765 L
F
.15588 .88808 m
.15751 .89094 L
.15753 .89092 L
.15468 .88927 L
.15588 .88808 L
F
.15468 .88927 m
.15753 .89092 L
.15754 .8909 L
.15424 .8909 L
.15468 .88927 L
F
.15424 .8909 m
.15754 .8909 L
.15753 .89087 L
.15468 .89253 L
.15424 .8909 L
F
.15468 .89253 m
.15753 .89087 L
.15751 .89085 L
.15588 .89372 L
.15468 .89253 L
F
.15588 .89372 m
.15751 .89085 L
.15749 .89085 L
.15751 .89414 L
.15588 .89372 L
F
.15749 .89085 m
.15746 .89414 L
.1591 .89372 L
.15747 .89085 L
.15749 .89085 L
F
.15747 .89085 m
.1591 .89372 L
.1603 .89253 L
.15745 .89087 L
.15747 .89085 L
F
.15745 .89087 m
.1603 .89253 L
.16074 .8909 L
.15744 .8909 L
.15745 .89087 L
F
.15744 .8909 m
.16074 .8909 L
.1603 .88927 L
.15745 .89092 L
.15744 .8909 L
F
.15745 .89092 m
.1603 .88927 L
.1591 .88808 L
.15747 .89094 L
.15745 .89092 L
F
.15747 .89094 m
.1591 .88808 L
.15746 .88765 L
.15749 .89095 L
.15747 .89094 L
F
.15746 .89414 m
.15744 .89722 L
.16062 .89639 L
.1591 .89372 L
.15746 .89414 L
F
.1591 .89372 m
.16062 .89639 L
.16296 .89407 L
.1603 .89253 L
.1591 .89372 L
F
.1603 .89253 m
.16296 .89407 L
.16381 .8909 L
.16074 .8909 L
.1603 .89253 L
F
.16074 .8909 m
.16381 .8909 L
.16296 .88772 L
.1603 .88927 L
.16074 .8909 L
F
.1603 .88927 m
.16296 .88772 L
.16062 .88541 L
.1591 .88808 L
.1603 .88927 L
F
.1591 .88808 m
.16062 .88541 L
.15744 .88458 L
.15746 .88765 L
.1591 .88808 L
F
.15744 .89722 m
.15742 .89986 L
.16193 .89868 L
.16062 .89639 L
.15744 .89722 L
F
.16062 .89639 m
.16193 .89868 L
.16524 .8954 L
.16296 .89407 L
.16062 .89639 L
F
.16296 .89407 m
.16524 .8954 L
.16645 .8909 L
.16381 .8909 L
.16296 .89407 L
F
.16381 .8909 m
.16645 .8909 L
.16524 .8864 L
.16296 .88772 L
.16381 .8909 L
F
.16296 .88772 m
.16524 .8864 L
.16193 .88311 L
.16062 .88541 L
.16296 .88772 L
F
.16062 .88541 m
.16193 .88311 L
.15742 .88194 L
.15744 .88458 L
.16062 .88541 L
F
.15742 .89986 m
.1574 .90188 L
.16293 .90044 L
.16193 .89868 L
.15742 .89986 L
F
.16193 .89868 m
.16293 .90044 L
.16699 .89641 L
.16524 .8954 L
.16193 .89868 L
F
.16524 .8954 m
.16699 .89641 L
.16847 .8909 L
.16645 .8909 L
.16524 .8954 L
F
.16645 .8909 m
.16847 .8909 L
.16699 .88538 L
.16524 .8864 L
.16645 .8909 L
F
.16524 .8864 m
.16699 .88538 L
.16293 .88136 L
.16193 .88311 L
.16524 .8864 L
F
.16193 .88311 m
.16293 .88136 L
.1574 .87991 L
.15742 .88194 L
.16193 .88311 L
F
.1574 .90188 m
.15739 .90315 L
.16356 .90154 L
.16293 .90044 L
.1574 .90188 L
F
.16293 .90044 m
.16356 .90154 L
.16808 .89705 L
.16699 .89641 L
.16293 .90044 L
F
.16699 .89641 m
.16808 .89705 L
.16974 .8909 L
.16847 .8909 L
.16699 .89641 L
F
.16847 .8909 m
.16974 .8909 L
.16808 .88475 L
.16699 .88538 L
.16847 .8909 L
F
.16699 .88538 m
.16808 .88475 L
.16356 .88026 L
.16293 .88136 L
.16699 .88538 L
F
.16293 .88136 m
.16356 .88026 L
.15739 .87865 L
.1574 .87991 L
.16293 .88136 L
F
.15739 .90315 m
.15739 .90357 L
.16377 .9019 L
.16356 .90154 L
.15739 .90315 L
F
.16356 .90154 m
.16377 .9019 L
.16845 .89726 L
.16808 .89705 L
.16356 .90154 L
F
.16808 .89705 m
.16845 .89726 L
.17016 .8909 L
.16974 .8909 L
.16808 .89705 L
F
.16974 .8909 m
.17016 .8909 L
.16845 .88453 L
.16808 .88475 L
.16974 .8909 L
F
.16808 .88475 m
.16845 .88453 L
.16377 .87989 L
.16356 .88026 L
.16808 .88475 L
F
.16356 .88026 m
.16377 .87989 L
.15739 .87823 L
.15739 .87865 L
.16356 .88026 L
F
.15749 .89095 m
.15751 .88765 L
.15588 .88808 L
.15751 .89094 L
.15749 .89095 L
F
.15751 .89094 m
.15588 .88808 L
.15468 .88927 L
.15753 .89092 L
.15751 .89094 L
F
.15753 .89092 m
.15468 .88927 L
.15424 .8909 L
.15754 .8909 L
.15753 .89092 L
F
.15754 .8909 m
.15424 .8909 L
.15468 .89253 L
.15753 .89087 L
.15754 .8909 L
F
.15753 .89087 m
.15468 .89253 L
.15588 .89372 L
.15751 .89085 L
.15753 .89087 L
F
.15751 .89085 m
.15588 .89372 L
.15751 .89414 L
.15749 .89085 L
.15751 .89085 L
F
.15751 .88765 m
.15754 .88458 L
.15436 .88541 L
.15588 .88808 L
.15751 .88765 L
F
.15588 .88808 m
.15436 .88541 L
.15202 .88772 L
.15468 .88927 L
.15588 .88808 L
F
.15468 .88927 m
.15202 .88772 L
.15117 .8909 L
.15424 .8909 L
.15468 .88927 L
F
.15424 .8909 m
.15117 .8909 L
.15202 .89407 L
.15468 .89253 L
.15424 .8909 L
F
.15468 .89253 m
.15202 .89407 L
.15436 .89639 L
.15588 .89372 L
.15468 .89253 L
F
.15588 .89372 m
.15436 .89639 L
.15754 .89722 L
.15751 .89414 L
.15588 .89372 L
F
.15754 .88458 m
.15756 .88194 L
.15305 .88311 L
.15436 .88541 L
.15754 .88458 L
F
.15436 .88541 m
.15305 .88311 L
.14974 .8864 L
.15202 .88772 L
.15436 .88541 L
F
.15202 .88772 m
.14974 .8864 L
.14853 .8909 L
.15117 .8909 L
.15202 .88772 L
F
.15117 .8909 m
.14853 .8909 L
.14974 .8954 L
.15202 .89407 L
.15117 .8909 L
F
.15202 .89407 m
.14974 .8954 L
.15305 .89868 L
.15436 .89639 L
.15202 .89407 L
F
.15436 .89639 m
.15305 .89868 L
.15756 .89986 L
.15754 .89722 L
.15436 .89639 L
F
.15756 .88194 m
.15758 .87991 L
.15205 .88136 L
.15305 .88311 L
.15756 .88194 L
F
.15305 .88311 m
.15205 .88136 L
.14799 .88538 L
.14974 .8864 L
.15305 .88311 L
F
.14974 .8864 m
.14799 .88538 L
.14651 .8909 L
.14853 .8909 L
.14974 .8864 L
F
.14853 .8909 m
.14651 .8909 L
.14799 .89641 L
.14974 .8954 L
.14853 .8909 L
F
.14974 .8954 m
.14799 .89641 L
.15205 .90044 L
.15305 .89868 L
.14974 .8954 L
F
.15305 .89868 m
.15205 .90044 L
.15758 .90188 L
.15756 .89986 L
.15305 .89868 L
F
.15758 .87991 m
.15758 .87865 L
.15142 .88026 L
.15205 .88136 L
.15758 .87991 L
F
.15205 .88136 m
.15142 .88026 L
.1469 .88475 L
.14799 .88538 L
.15205 .88136 L
F
.14799 .88538 m
.1469 .88475 L
.14524 .8909 L
.14651 .8909 L
.14799 .88538 L
F
.14651 .8909 m
.14524 .8909 L
.1469 .89705 L
.14799 .89641 L
.14651 .8909 L
F
.14799 .89641 m
.1469 .89705 L
.15142 .90154 L
.15205 .90044 L
.14799 .89641 L
F
.15205 .90044 m
.15142 .90154 L
.15758 .90315 L
.15758 .90188 L
.15205 .90044 L
F
.15758 .87865 m
.15759 .87823 L
.15121 .87989 L
.15142 .88026 L
.15758 .87865 L
F
.15142 .88026 m
.15121 .87989 L
.14653 .88453 L
.1469 .88475 L
.15142 .88026 L
F
.1469 .88475 m
.14653 .88453 L
.14482 .8909 L
.14524 .8909 L
.1469 .88475 L
F
.14524 .8909 m
.14482 .8909 L
.14653 .89726 L
.1469 .89705 L
.14524 .8909 L
F
.1469 .89705 m
.14653 .89726 L
.15121 .9019 L
.15142 .90154 L
.1469 .89705 L
F
.15142 .90154 m
.15121 .9019 L
.15759 .90357 L
.15758 .90315 L
.15142 .90154 L
F
.19979 .0659 m
.19979 .06548 L
.20596 .06387 L
.20617 .06424 L
.19979 .0659 L
F
.20617 .06424 m
.20596 .06387 L
.21048 .05938 L
.21085 .05959 L
.20617 .06424 L
F
.21085 .05959 m
.21048 .05938 L
.21214 .05323 L
.21256 .05323 L
.21085 .05959 L
F
.21256 .05323 m
.21214 .05323 L
.21048 .04708 L
.21085 .04686 L
.21256 .05323 L
F
.21085 .04686 m
.21048 .04708 L
.20596 .04259 L
.20617 .04222 L
.21085 .04686 L
F
.20617 .04222 m
.20596 .04259 L
.19979 .04098 L
.19979 .04056 L
.20617 .04222 L
F
.19979 .06548 m
.1998 .06421 L
.20533 .06277 L
.20596 .06387 L
.19979 .06548 L
F
.20596 .06387 m
.20533 .06277 L
.20939 .05874 L
.21048 .05938 L
.20596 .06387 L
F
.21048 .05938 m
.20939 .05874 L
.21087 .05323 L
.21214 .05323 L
.21048 .05938 L
F
.21214 .05323 m
.21087 .05323 L
.20939 .04771 L
.21048 .04708 L
.21214 .05323 L
F
.21048 .04708 m
.20939 .04771 L
.20533 .04369 L
.20596 .04259 L
.21048 .04708 L
F
.20596 .04259 m
.20533 .04369 L
.1998 .04225 L
.19979 .04098 L
.20596 .04259 L
F
.1998 .06421 m
.19982 .06219 L
.20433 .06101 L
.20533 .06277 L
.1998 .06421 L
F
.20533 .06277 m
.20433 .06101 L
.20764 .05773 L
.20939 .05874 L
.20533 .06277 L
F
.20939 .05874 m
.20764 .05773 L
.20885 .05323 L
.21087 .05323 L
.20939 .05874 L
F
.21087 .05323 m
.20885 .05323 L
.20764 .04873 L
.20939 .04771 L
.21087 .05323 L
F
.20939 .04771 m
.20764 .04873 L
.20433 .04545 L
.20533 .04369 L
.20939 .04771 L
F
.20533 .04369 m
.20433 .04545 L
.19982 .04427 L
.1998 .04225 L
.20533 .04369 L
F
.19982 .06219 m
.19984 .05955 L
.20302 .05872 L
.20433 .06101 L
.19982 .06219 L
F
.20433 .06101 m
.20302 .05872 L
.20536 .0564 L
.20764 .05773 L
.20433 .06101 L
F
.20764 .05773 m
.20536 .0564 L
.20621 .05323 L
.20885 .05323 L
.20764 .05773 L
F
.20885 .05323 m
.20621 .05323 L
.20536 .05005 L
.20764 .04873 L
.20885 .05323 L
F
.20764 .04873 m
.20536 .05005 L
.20302 .04774 L
.20433 .04545 L
.20764 .04873 L
F
.20433 .04545 m
.20302 .04774 L
.19984 .04691 L
.19982 .04427 L
.20433 .04545 L
F
.19984 .05955 m
.19986 .05648 L
.2015 .05605 L
.20302 .05872 L
.19984 .05955 L
F
.20302 .05872 m
.2015 .05605 L
.2027 .05486 L
.20536 .0564 L
.20302 .05872 L
F
.20536 .0564 m
.2027 .05486 L
.20314 .05323 L
.20621 .05323 L
.20536 .0564 L
F
.20621 .05323 m
.20314 .05323 L
.2027 .0516 L
.20536 .05005 L
.20621 .05323 L
F
.20536 .05005 m
.2027 .0516 L
.2015 .05041 L
.20302 .04774 L
.20536 .05005 L
F
.20302 .04774 m
.2015 .05041 L
.19986 .04998 L
.19984 .04691 L
.20302 .04774 L
F
.19986 .05648 m
.19989 .05318 L
.19987 .05319 L
.2015 .05605 L
.19986 .05648 L
F
.2015 .05605 m
.19987 .05319 L
.19985 .0532 L
.2027 .05486 L
.2015 .05605 L
F
.2027 .05486 m
.19985 .0532 L
.19984 .05323 L
.20314 .05323 L
.2027 .05486 L
F
.20314 .05323 m
.19984 .05323 L
.19985 .05325 L
.2027 .0516 L
.20314 .05323 L
F
.2027 .0516 m
.19985 .05325 L
.19987 .05327 L
.2015 .05041 L
.2027 .0516 L
F
.2015 .05041 m
.19987 .05327 L
.19989 .05328 L
.19986 .04998 L
.2015 .05041 L
F
.19999 .04056 m
.19999 .04098 L
.19382 .04259 L
.19361 .04222 L
.19999 .04056 L
F
.19361 .04222 m
.19382 .04259 L
.1893 .04708 L
.18893 .04686 L
.19361 .04222 L
F
.18893 .04686 m
.1893 .04708 L
.18764 .05323 L
.18722 .05323 L
.18893 .04686 L
F
.18722 .05323 m
.18764 .05323 L
.1893 .05938 L
.18893 .05959 L
.18722 .05323 L
F
.18893 .05959 m
.1893 .05938 L
.19382 .06387 L
.19361 .06424 L
.18893 .05959 L
F
.19361 .06424 m
.19382 .06387 L
.19999 .06548 L
.19999 .0659 L
.19361 .06424 L
F
.19999 .04098 m
.19998 .04225 L
.19445 .04369 L
.19382 .04259 L
.19999 .04098 L
F
.19382 .04259 m
.19445 .04369 L
.19039 .04771 L
.1893 .04708 L
.19382 .04259 L
F
.1893 .04708 m
.19039 .04771 L
.18891 .05323 L
.18764 .05323 L
.1893 .04708 L
F
.18764 .05323 m
.18891 .05323 L
.19039 .05874 L
.1893 .05938 L
.18764 .05323 L
F
.1893 .05938 m
.19039 .05874 L
.19445 .06277 L
.19382 .06387 L
.1893 .05938 L
F
.19382 .06387 m
.19445 .06277 L
.19998 .06421 L
.19999 .06548 L
.19382 .06387 L
F
.19998 .04225 m
.19996 .04427 L
.19545 .04545 L
.19445 .04369 L
.19998 .04225 L
F
.19445 .04369 m
.19545 .04545 L
.19214 .04873 L
.19039 .04771 L
.19445 .04369 L
F
.19039 .04771 m
.19214 .04873 L
.19093 .05323 L
.18891 .05323 L
.19039 .04771 L
F
.18891 .05323 m
.19093 .05323 L
.19214 .05773 L
.19039 .05874 L
.18891 .05323 L
F
.19039 .05874 m
.19214 .05773 L
.19545 .06101 L
.19445 .06277 L
.19039 .05874 L
F
.19445 .06277 m
.19545 .06101 L
.19996 .06219 L
.19998 .06421 L
.19445 .06277 L
F
.19996 .04427 m
.19994 .04691 L
.19676 .04774 L
.19545 .04545 L
.19996 .04427 L
F
.19545 .04545 m
.19676 .04774 L
.19442 .05005 L
.19214 .04873 L
.19545 .04545 L
F
.19214 .04873 m
.19442 .05005 L
.19357 .05323 L
.19093 .05323 L
.19214 .04873 L
F
.19093 .05323 m
.19357 .05323 L
.19442 .0564 L
.19214 .05773 L
.19093 .05323 L
F
.19214 .05773 m
.19442 .0564 L
.19676 .05872 L
.19545 .06101 L
.19214 .05773 L
F
.19545 .06101 m
.19676 .05872 L
.19994 .05955 L
.19996 .06219 L
.19545 .06101 L
F
.19994 .04691 m
.19992 .04998 L
.19828 .05041 L
.19676 .04774 L
.19994 .04691 L
F
.19676 .04774 m
.19828 .05041 L
.19708 .0516 L
.19442 .05005 L
.19676 .04774 L
F
.19442 .05005 m
.19708 .0516 L
.19664 .05323 L
.19357 .05323 L
.19442 .05005 L
F
.19357 .05323 m
.19664 .05323 L
.19708 .05486 L
.19442 .0564 L
.19357 .05323 L
F
.19442 .0564 m
.19708 .05486 L
.19828 .05605 L
.19676 .05872 L
.19442 .0564 L
F
.19676 .05872 m
.19828 .05605 L
.19992 .05648 L
.19994 .05955 L
.19676 .05872 L
F
.19992 .04998 m
.19989 .05328 L
.19991 .05327 L
.19828 .05041 L
.19992 .04998 L
F
.19828 .05041 m
.19991 .05327 L
.19993 .05325 L
.19708 .0516 L
.19828 .05041 L
F
.19708 .0516 m
.19993 .05325 L
.19994 .05323 L
.19664 .05323 L
.19708 .0516 L
F
.19664 .05323 m
.19994 .05323 L
.19993 .0532 L
.19708 .05486 L
.19664 .05323 L
F
.19708 .05486 m
.19993 .0532 L
.19991 .05319 L
.19828 .05605 L
.19708 .05486 L
F
.19828 .05605 m
.19991 .05319 L
.19989 .05318 L
.19992 .05648 L
.19828 .05605 L
F
.19989 .05318 m
.19986 .05648 L
.2015 .05605 L
.19987 .05319 L
.19989 .05318 L
F
.19987 .05319 m
.2015 .05605 L
.2027 .05486 L
.19985 .0532 L
.19987 .05319 L
F
.19985 .0532 m
.2027 .05486 L
.20314 .05323 L
.19984 .05323 L
.19985 .0532 L
F
.19984 .05323 m
.20314 .05323 L
.2027 .0516 L
.19985 .05325 L
.19984 .05323 L
F
.19985 .05325 m
.2027 .0516 L
.2015 .05041 L
.19987 .05327 L
.19985 .05325 L
F
.19987 .05327 m
.2015 .05041 L
.19986 .04998 L
.19989 .05328 L
.19987 .05327 L
F
.19986 .05648 m
.19984 .05955 L
.20302 .05872 L
.2015 .05605 L
.19986 .05648 L
F
.2015 .05605 m
.20302 .05872 L
.20536 .0564 L
.2027 .05486 L
.2015 .05605 L
F
.2027 .05486 m
.20536 .0564 L
.20621 .05323 L
.20314 .05323 L
.2027 .05486 L
F
.20314 .05323 m
.20621 .05323 L
.20536 .05005 L
.2027 .0516 L
.20314 .05323 L
F
.2027 .0516 m
.20536 .05005 L
.20302 .04774 L
.2015 .05041 L
.2027 .0516 L
F
.2015 .05041 m
.20302 .04774 L
.19984 .04691 L
.19986 .04998 L
.2015 .05041 L
F
.19984 .05955 m
.19982 .06219 L
.20433 .06101 L
.20302 .05872 L
.19984 .05955 L
F
.20302 .05872 m
.20433 .06101 L
.20764 .05773 L
.20536 .0564 L
.20302 .05872 L
F
.20536 .0564 m
.20764 .05773 L
.20885 .05323 L
.20621 .05323 L
.20536 .0564 L
F
.20621 .05323 m
.20885 .05323 L
.20764 .04873 L
.20536 .05005 L
.20621 .05323 L
F
.20536 .05005 m
.20764 .04873 L
.20433 .04545 L
.20302 .04774 L
.20536 .05005 L
F
.20302 .04774 m
.20433 .04545 L
.19982 .04427 L
.19984 .04691 L
.20302 .04774 L
F
.19982 .06219 m
.1998 .06421 L
.20533 .06277 L
.20433 .06101 L
.19982 .06219 L
F
.20433 .06101 m
.20533 .06277 L
.20939 .05874 L
.20764 .05773 L
.20433 .06101 L
F
.20764 .05773 m
.20939 .05874 L
.21087 .05323 L
.20885 .05323 L
.20764 .05773 L
F
.20885 .05323 m
.21087 .05323 L
.20939 .04771 L
.20764 .04873 L
.20885 .05323 L
F
.20764 .04873 m
.20939 .04771 L
.20533 .04369 L
.20433 .04545 L
.20764 .04873 L
F
.20433 .04545 m
.20533 .04369 L
.1998 .04225 L
.19982 .04427 L
.20433 .04545 L
F
.1998 .06421 m
.19979 .06548 L
.20596 .06387 L
.20533 .06277 L
.1998 .06421 L
F
.20533 .06277 m
.20596 .06387 L
.21048 .05938 L
.20939 .05874 L
.20533 .06277 L
F
.20939 .05874 m
.21048 .05938 L
.21214 .05323 L
.21087 .05323 L
.20939 .05874 L
F
.21087 .05323 m
.21214 .05323 L
.21048 .04708 L
.20939 .04771 L
.21087 .05323 L
F
.20939 .04771 m
.21048 .04708 L
.20596 .04259 L
.20533 .04369 L
.20939 .04771 L
F
.20533 .04369 m
.20596 .04259 L
.19979 .04098 L
.1998 .04225 L
.20533 .04369 L
F
.19979 .06548 m
.19979 .0659 L
.20617 .06424 L
.20596 .06387 L
.19979 .06548 L
F
.20596 .06387 m
.20617 .06424 L
.21085 .05959 L
.21048 .05938 L
.20596 .06387 L
F
.21048 .05938 m
.21085 .05959 L
.21256 .05323 L
.21214 .05323 L
.21048 .05938 L
F
.21214 .05323 m
.21256 .05323 L
.21085 .04686 L
.21048 .04708 L
.21214 .05323 L
F
.21048 .04708 m
.21085 .04686 L
.20617 .04222 L
.20596 .04259 L
.21048 .04708 L
F
.20596 .04259 m
.20617 .04222 L
.19979 .04056 L
.19979 .04098 L
.20596 .04259 L
F
.19989 .05328 m
.19992 .04998 L
.19828 .05041 L
.19991 .05327 L
.19989 .05328 L
F
.19991 .05327 m
.19828 .05041 L
.19708 .0516 L
.19993 .05325 L
.19991 .05327 L
F
.19993 .05325 m
.19708 .0516 L
.19664 .05323 L
.19994 .05323 L
.19993 .05325 L
F
.19994 .05323 m
.19664 .05323 L
.19708 .05486 L
.19993 .0532 L
.19994 .05323 L
F
.19993 .0532 m
.19708 .05486 L
.19828 .05605 L
.19991 .05319 L
.19993 .0532 L
F
.19991 .05319 m
.19828 .05605 L
.19992 .05648 L
.19989 .05318 L
.19991 .05319 L
F
.19992 .04998 m
.19994 .04691 L
.19676 .04774 L
.19828 .05041 L
.19992 .04998 L
F
.19828 .05041 m
.19676 .04774 L
.19442 .05005 L
.19708 .0516 L
.19828 .05041 L
F
.19708 .0516 m
.19442 .05005 L
.19357 .05323 L
.19664 .05323 L
.19708 .0516 L
F
.19664 .05323 m
.19357 .05323 L
.19442 .0564 L
.19708 .05486 L
.19664 .05323 L
F
.19708 .05486 m
.19442 .0564 L
.19676 .05872 L
.19828 .05605 L
.19708 .05486 L
F
.19828 .05605 m
.19676 .05872 L
.19994 .05955 L
.19992 .05648 L
.19828 .05605 L
F
.19994 .04691 m
.19996 .04427 L
.19545 .04545 L
.19676 .04774 L
.19994 .04691 L
F
.19676 .04774 m
.19545 .04545 L
.19214 .04873 L
.19442 .05005 L
.19676 .04774 L
F
.19442 .05005 m
.19214 .04873 L
.19093 .05323 L
.19357 .05323 L
.19442 .05005 L
F
.19357 .05323 m
.19093 .05323 L
.19214 .05773 L
.19442 .0564 L
.19357 .05323 L
F
.19442 .0564 m
.19214 .05773 L
.19545 .06101 L
.19676 .05872 L
.19442 .0564 L
F
.19676 .05872 m
.19545 .06101 L
.19996 .06219 L
.19994 .05955 L
.19676 .05872 L
F
.19996 .04427 m
.19998 .04225 L
.19445 .04369 L
.19545 .04545 L
.19996 .04427 L
F
.19545 .04545 m
.19445 .04369 L
.19039 .04771 L
.19214 .04873 L
.19545 .04545 L
F
.19214 .04873 m
.19039 .04771 L
.18891 .05323 L
.19093 .05323 L
.19214 .04873 L
F
.19093 .05323 m
.18891 .05323 L
.19039 .05874 L
.19214 .05773 L
.19093 .05323 L
F
.19214 .05773 m
.19039 .05874 L
.19445 .06277 L
.19545 .06101 L
.19214 .05773 L
F
.19545 .06101 m
.19445 .06277 L
.19998 .06421 L
.19996 .06219 L
.19545 .06101 L
F
.19998 .04225 m
.19999 .04098 L
.19382 .04259 L
.19445 .04369 L
.19998 .04225 L
F
.19445 .04369 m
.19382 .04259 L
.1893 .04708 L
.19039 .04771 L
.19445 .04369 L
F
.19039 .04771 m
.1893 .04708 L
.18764 .05323 L
.18891 .05323 L
.19039 .04771 L
F
.18891 .05323 m
.18764 .05323 L
.1893 .05938 L
.19039 .05874 L
.18891 .05323 L
F
.19039 .05874 m
.1893 .05938 L
.19382 .06387 L
.19445 .06277 L
.19039 .05874 L
F
.19445 .06277 m
.19382 .06387 L
.19999 .06548 L
.19998 .06421 L
.19445 .06277 L
F
.19999 .04098 m
.19999 .04056 L
.19361 .04222 L
.19382 .04259 L
.19999 .04098 L
F
.19382 .04259 m
.19361 .04222 L
.18893 .04686 L
.1893 .04708 L
.19382 .04259 L
F
.1893 .04708 m
.18893 .04686 L
.18722 .05323 L
.18764 .05323 L
.1893 .04708 L
F
.18764 .05323 m
.18722 .05323 L
.18893 .05959 L
.1893 .05938 L
.18764 .05323 L
F
.1893 .05938 m
.18893 .05959 L
.19361 .06424 L
.19382 .06387 L
.1893 .05938 L
F
.19382 .06387 m
.19361 .06424 L
.19999 .0659 L
.19999 .06548 L
.19382 .06387 L
F
.19487 .0904 m
.19487 .08998 L
.20104 .08837 L
.20125 .08874 L
.19487 .0904 L
F
.20125 .08874 m
.20104 .08837 L
.20556 .08389 L
.20592 .0841 L
.20125 .08874 L
F
.20592 .0841 m
.20556 .08389 L
.20721 .07773 L
.20764 .07773 L
.20592 .0841 L
F
.20764 .07773 m
.20721 .07773 L
.20556 .07158 L
.20592 .07137 L
.20764 .07773 L
F
.20592 .07137 m
.20556 .07158 L
.20104 .06709 L
.20125 .06673 L
.20592 .07137 L
F
.20125 .06673 m
.20104 .06709 L
.19487 .06549 L
.19487 .06506 L
.20125 .06673 L
F
.19487 .08998 m
.19488 .08872 L
.20041 .08727 L
.20104 .08837 L
.19487 .08998 L
F
.20104 .08837 m
.20041 .08727 L
.20446 .08325 L
.20556 .08389 L
.20104 .08837 L
F
.20556 .08389 m
.20446 .08325 L
.20595 .07773 L
.20721 .07773 L
.20556 .08389 L
F
.20721 .07773 m
.20595 .07773 L
.20446 .07222 L
.20556 .07158 L
.20721 .07773 L
F
.20556 .07158 m
.20446 .07222 L
.20041 .06819 L
.20104 .06709 L
.20556 .07158 L
F
.20104 .06709 m
.20041 .06819 L
.19488 .06675 L
.19487 .06549 L
.20104 .06709 L
F
.19488 .08872 m
.1949 .08669 L
.19941 .08552 L
.20041 .08727 L
.19488 .08872 L
F
.20041 .08727 m
.19941 .08552 L
.20271 .08223 L
.20446 .08325 L
.20041 .08727 L
F
.20446 .08325 m
.20271 .08223 L
.20393 .07773 L
.20595 .07773 L
.20446 .08325 L
F
.20595 .07773 m
.20393 .07773 L
.20271 .07323 L
.20446 .07222 L
.20595 .07773 L
F
.20446 .07222 m
.20271 .07323 L
.19941 .06995 L
.20041 .06819 L
.20446 .07222 L
F
.20041 .06819 m
.19941 .06995 L
.1949 .06877 L
.19488 .06675 L
.20041 .06819 L
F
.1949 .08669 m
.19492 .08406 L
.1981 .08322 L
.19941 .08552 L
.1949 .08669 L
F
.19941 .08552 m
.1981 .08322 L
.20043 .08091 L
.20271 .08223 L
.19941 .08552 L
F
.20271 .08223 m
.20043 .08091 L
.20129 .07773 L
.20393 .07773 L
.20271 .08223 L
F
.20393 .07773 m
.20129 .07773 L
.20043 .07456 L
.20271 .07323 L
.20393 .07773 L
F
.20271 .07323 m
.20043 .07456 L
.1981 .07224 L
.19941 .06995 L
.20271 .07323 L
F
.19941 .06995 m
.1981 .07224 L
.19492 .07141 L
.1949 .06877 L
.19941 .06995 L
F
.19492 .08406 m
.19494 .08098 L
.19658 .08055 L
.1981 .08322 L
.19492 .08406 L
F
.1981 .08322 m
.19658 .08055 L
.19777 .07936 L
.20043 .08091 L
.1981 .08322 L
F
.20043 .08091 m
.19777 .07936 L
.19821 .07773 L
.20129 .07773 L
.20043 .08091 L
F
.20129 .07773 m
.19821 .07773 L
.19777 .0761 L
.20043 .07456 L
.20129 .07773 L
F
.20043 .07456 m
.19777 .0761 L
.19658 .07491 L
.1981 .07224 L
.20043 .07456 L
F
.1981 .07224 m
.19658 .07491 L
.19494 .07449 L
.19492 .07141 L
.1981 .07224 L
F
.19494 .08098 m
.19497 .07768 L
.19494 .07769 L
.19658 .08055 L
.19494 .08098 L
F
.19658 .08055 m
.19494 .07769 L
.19492 .07771 L
.19777 .07936 L
.19658 .08055 L
F
.19777 .07936 m
.19492 .07771 L
.19492 .07773 L
.19821 .07773 L
.19777 .07936 L
F
.19821 .07773 m
.19492 .07773 L
.19492 .07776 L
.19777 .0761 L
.19821 .07773 L
F
.19777 .0761 m
.19492 .07776 L
.19494 .07778 L
.19658 .07491 L
.19777 .0761 L
F
.19658 .07491 m
.19494 .07778 L
.19497 .07778 L
.19494 .07449 L
.19658 .07491 L
F
.19506 .06506 m
.19506 .06549 L
.1889 .06709 L
.18869 .06673 L
.19506 .06506 L
F
.18869 .06673 m
.1889 .06709 L
.18437 .07158 L
.18401 .07137 L
.18869 .06673 L
F
.18401 .07137 m
.18437 .07158 L
.18272 .07773 L
.18229 .07773 L
.18401 .07137 L
F
.18229 .07773 m
.18272 .07773 L
.18437 .08389 L
.18401 .0841 L
.18229 .07773 L
F
.18401 .0841 m
.18437 .08389 L
.1889 .08837 L
.18869 .08874 L
.18401 .0841 L
F
.18869 .08874 m
.1889 .08837 L
.19506 .08998 L
.19506 .0904 L
.18869 .08874 L
F
.19506 .06549 m
.19505 .06675 L
.18952 .06819 L
.1889 .06709 L
.19506 .06549 L
F
.1889 .06709 m
.18952 .06819 L
.18547 .07222 L
.18437 .07158 L
.1889 .06709 L
F
.18437 .07158 m
.18547 .07222 L
.18398 .07773 L
.18272 .07773 L
.18437 .07158 L
F
.18272 .07773 m
.18398 .07773 L
.18547 .08325 L
.18437 .08389 L
.18272 .07773 L
F
.18437 .08389 m
.18547 .08325 L
.18952 .08727 L
.1889 .08837 L
.18437 .08389 L
F
.1889 .08837 m
.18952 .08727 L
.19505 .08872 L
.19506 .08998 L
.1889 .08837 L
F
.19505 .06675 m
.19504 .06877 L
.19053 .06995 L
.18952 .06819 L
.19505 .06675 L
F
.18952 .06819 m
.19053 .06995 L
.18722 .07323 L
.18547 .07222 L
.18952 .06819 L
F
.18547 .07222 m
.18722 .07323 L
.18601 .07773 L
.18398 .07773 L
.18547 .07222 L
F
.18398 .07773 m
.18601 .07773 L
.18722 .08223 L
.18547 .08325 L
.18398 .07773 L
F
.18547 .08325 m
.18722 .08223 L
.19053 .08552 L
.18952 .08727 L
.18547 .08325 L
F
.18952 .08727 m
.19053 .08552 L
.19504 .08669 L
.19505 .08872 L
.18952 .08727 L
F
.19504 .06877 m
.19502 .07141 L
.19183 .07224 L
.19053 .06995 L
.19504 .06877 L
F
.19053 .06995 m
.19183 .07224 L
.1895 .07456 L
.18722 .07323 L
.19053 .06995 L
F
.18722 .07323 m
.1895 .07456 L
.18864 .07773 L
.18601 .07773 L
.18722 .07323 L
F
.18601 .07773 m
.18864 .07773 L
.1895 .08091 L
.18722 .08223 L
.18601 .07773 L
F
.18722 .08223 m
.1895 .08091 L
.19183 .08322 L
.19053 .08552 L
.18722 .08223 L
F
.19053 .08552 m
.19183 .08322 L
.19502 .08406 L
.19504 .08669 L
.19053 .08552 L
F
.19502 .07141 m
.19499 .07449 L
.19336 .07491 L
.19183 .07224 L
.19502 .07141 L
F
.19183 .07224 m
.19336 .07491 L
.19216 .0761 L
.1895 .07456 L
.19183 .07224 L
F
.1895 .07456 m
.19216 .0761 L
.19172 .07773 L
.18864 .07773 L
.1895 .07456 L
F
.18864 .07773 m
.19172 .07773 L
.19216 .07936 L
.1895 .08091 L
.18864 .07773 L
F
.1895 .08091 m
.19216 .07936 L
.19336 .08055 L
.19183 .08322 L
.1895 .08091 L
F
.19183 .08322 m
.19336 .08055 L
.19499 .08098 L
.19502 .08406 L
.19183 .08322 L
F
.19499 .07449 m
.19497 .07778 L
.19499 .07778 L
.19336 .07491 L
.19499 .07449 L
F
.19336 .07491 m
.19499 .07778 L
.19501 .07776 L
.19216 .0761 L
.19336 .07491 L
F
.19216 .0761 m
.19501 .07776 L
.19502 .07773 L
.19172 .07773 L
.19216 .0761 L
F
.19172 .07773 m
.19502 .07773 L
.19501 .07771 L
.19216 .07936 L
.19172 .07773 L
F
.19216 .07936 m
.19501 .07771 L
.19499 .07769 L
.19336 .08055 L
.19216 .07936 L
F
.19336 .08055 m
.19499 .07769 L
.19497 .07768 L
.19499 .08098 L
.19336 .08055 L
F
.19497 .07768 m
.19494 .08098 L
.19658 .08055 L
.19494 .07769 L
.19497 .07768 L
F
.19494 .07769 m
.19658 .08055 L
.19777 .07936 L
.19492 .07771 L
.19494 .07769 L
F
.19492 .07771 m
.19777 .07936 L
.19821 .07773 L
.19492 .07773 L
.19492 .07771 L
F
.19492 .07773 m
.19821 .07773 L
.19777 .0761 L
.19492 .07776 L
.19492 .07773 L
F
.19492 .07776 m
.19777 .0761 L
.19658 .07491 L
.19494 .07778 L
.19492 .07776 L
F
.19494 .07778 m
.19658 .07491 L
.19494 .07449 L
.19497 .07778 L
.19494 .07778 L
F
.19494 .08098 m
.19492 .08406 L
.1981 .08322 L
.19658 .08055 L
.19494 .08098 L
F
.19658 .08055 m
.1981 .08322 L
.20043 .08091 L
.19777 .07936 L
.19658 .08055 L
F
.19777 .07936 m
.20043 .08091 L
.20129 .07773 L
.19821 .07773 L
.19777 .07936 L
F
.19821 .07773 m
.20129 .07773 L
.20043 .07456 L
.19777 .0761 L
.19821 .07773 L
F
.19777 .0761 m
.20043 .07456 L
.1981 .07224 L
.19658 .07491 L
.19777 .0761 L
F
.19658 .07491 m
.1981 .07224 L
.19492 .07141 L
.19494 .07449 L
.19658 .07491 L
F
.19492 .08406 m
.1949 .08669 L
.19941 .08552 L
.1981 .08322 L
.19492 .08406 L
F
.1981 .08322 m
.19941 .08552 L
.20271 .08223 L
.20043 .08091 L
.1981 .08322 L
F
.20043 .08091 m
.20271 .08223 L
.20393 .07773 L
.20129 .07773 L
.20043 .08091 L
F
.20129 .07773 m
.20393 .07773 L
.20271 .07323 L
.20043 .07456 L
.20129 .07773 L
F
.20043 .07456 m
.20271 .07323 L
.19941 .06995 L
.1981 .07224 L
.20043 .07456 L
F
.1981 .07224 m
.19941 .06995 L
.1949 .06877 L
.19492 .07141 L
.1981 .07224 L
F
.1949 .08669 m
.19488 .08872 L
.20041 .08727 L
.19941 .08552 L
.1949 .08669 L
F
.19941 .08552 m
.20041 .08727 L
.20446 .08325 L
.20271 .08223 L
.19941 .08552 L
F
.20271 .08223 m
.20446 .08325 L
.20595 .07773 L
.20393 .07773 L
.20271 .08223 L
F
.20393 .07773 m
.20595 .07773 L
.20446 .07222 L
.20271 .07323 L
.20393 .07773 L
F
.20271 .07323 m
.20446 .07222 L
.20041 .06819 L
.19941 .06995 L
.20271 .07323 L
F
.19941 .06995 m
.20041 .06819 L
.19488 .06675 L
.1949 .06877 L
.19941 .06995 L
F
.19488 .08872 m
.19487 .08998 L
.20104 .08837 L
.20041 .08727 L
.19488 .08872 L
F
.20041 .08727 m
.20104 .08837 L
.20556 .08389 L
.20446 .08325 L
.20041 .08727 L
F
.20446 .08325 m
.20556 .08389 L
.20721 .07773 L
.20595 .07773 L
.20446 .08325 L
F
.20595 .07773 m
.20721 .07773 L
.20556 .07158 L
.20446 .07222 L
.20595 .07773 L
F
.20446 .07222 m
.20556 .07158 L
.20104 .06709 L
.20041 .06819 L
.20446 .07222 L
F
.20041 .06819 m
.20104 .06709 L
.19487 .06549 L
.19488 .06675 L
.20041 .06819 L
F
.19487 .08998 m
.19487 .0904 L
.20125 .08874 L
.20104 .08837 L
.19487 .08998 L
F
.20104 .08837 m
.20125 .08874 L
.20592 .0841 L
.20556 .08389 L
.20104 .08837 L
F
.20556 .08389 m
.20592 .0841 L
.20764 .07773 L
.20721 .07773 L
.20556 .08389 L
F
.20721 .07773 m
.20764 .07773 L
.20592 .07137 L
.20556 .07158 L
.20721 .07773 L
F
.20556 .07158 m
.20592 .07137 L
.20125 .06673 L
.20104 .06709 L
.20556 .07158 L
F
.20104 .06709 m
.20125 .06673 L
.19487 .06506 L
.19487 .06549 L
.20104 .06709 L
F
.19497 .07778 m
.19499 .07449 L
.19336 .07491 L
.19499 .07778 L
.19497 .07778 L
F
.19499 .07778 m
.19336 .07491 L
.19216 .0761 L
.19501 .07776 L
.19499 .07778 L
F
.19501 .07776 m
.19216 .0761 L
.19172 .07773 L
.19502 .07773 L
.19501 .07776 L
F
.19502 .07773 m
.19172 .07773 L
.19216 .07936 L
.19501 .07771 L
.19502 .07773 L
F
.19501 .07771 m
.19216 .07936 L
.19336 .08055 L
.19499 .07769 L
.19501 .07771 L
F
.19499 .07769 m
.19336 .08055 L
.19499 .08098 L
.19497 .07768 L
.19499 .07769 L
F
.19499 .07449 m
.19502 .07141 L
.19183 .07224 L
.19336 .07491 L
.19499 .07449 L
F
.19336 .07491 m
.19183 .07224 L
.1895 .07456 L
.19216 .0761 L
.19336 .07491 L
F
.19216 .0761 m
.1895 .07456 L
.18864 .07773 L
.19172 .07773 L
.19216 .0761 L
F
.19172 .07773 m
.18864 .07773 L
.1895 .08091 L
.19216 .07936 L
.19172 .07773 L
F
.19216 .07936 m
.1895 .08091 L
.19183 .08322 L
.19336 .08055 L
.19216 .07936 L
F
.19336 .08055 m
.19183 .08322 L
.19502 .08406 L
.19499 .08098 L
.19336 .08055 L
F
.19502 .07141 m
.19504 .06877 L
.19053 .06995 L
.19183 .07224 L
.19502 .07141 L
F
.19183 .07224 m
.19053 .06995 L
.18722 .07323 L
.1895 .07456 L
.19183 .07224 L
F
.1895 .07456 m
.18722 .07323 L
.18601 .07773 L
.18864 .07773 L
.1895 .07456 L
F
.18864 .07773 m
.18601 .07773 L
.18722 .08223 L
.1895 .08091 L
.18864 .07773 L
F
.1895 .08091 m
.18722 .08223 L
.19053 .08552 L
.19183 .08322 L
.1895 .08091 L
F
.19183 .08322 m
.19053 .08552 L
.19504 .08669 L
.19502 .08406 L
.19183 .08322 L
F
.19504 .06877 m
.19505 .06675 L
.18952 .06819 L
.19053 .06995 L
.19504 .06877 L
F
.19053 .06995 m
.18952 .06819 L
.18547 .07222 L
.18722 .07323 L
.19053 .06995 L
F
.18722 .07323 m
.18547 .07222 L
.18398 .07773 L
.18601 .07773 L
.18722 .07323 L
F
.18601 .07773 m
.18398 .07773 L
.18547 .08325 L
.18722 .08223 L
.18601 .07773 L
F
.18722 .08223 m
.18547 .08325 L
.18952 .08727 L
.19053 .08552 L
.18722 .08223 L
F
.19053 .08552 m
.18952 .08727 L
.19505 .08872 L
.19504 .08669 L
.19053 .08552 L
F
.19505 .06675 m
.19506 .06549 L
.1889 .06709 L
.18952 .06819 L
.19505 .06675 L
F
.18952 .06819 m
.1889 .06709 L
.18437 .07158 L
.18547 .07222 L
.18952 .06819 L
F
.18547 .07222 m
.18437 .07158 L
.18272 .07773 L
.18398 .07773 L
.18547 .07222 L
F
.18398 .07773 m
.18272 .07773 L
.18437 .08389 L
.18547 .08325 L
.18398 .07773 L
F
.18547 .08325 m
.18437 .08389 L
.1889 .08837 L
.18952 .08727 L
.18547 .08325 L
F
.18952 .08727 m
.1889 .08837 L
.19506 .08998 L
.19505 .08872 L
.18952 .08727 L
F
.19506 .06549 m
.19506 .06506 L
.18869 .06673 L
.1889 .06709 L
.19506 .06549 L
F
.1889 .06709 m
.18869 .06673 L
.18401 .07137 L
.18437 .07158 L
.1889 .06709 L
F
.18437 .07158 m
.18401 .07137 L
.18229 .07773 L
.18272 .07773 L
.18437 .07158 L
F
.18272 .07773 m
.18229 .07773 L
.18401 .0841 L
.18437 .08389 L
.18272 .07773 L
F
.18437 .08389 m
.18401 .0841 L
.18869 .08874 L
.1889 .08837 L
.18437 .08389 L
F
.1889 .08837 m
.18869 .08874 L
.19506 .0904 L
.19506 .08998 L
.1889 .08837 L
F
.19386 .14167 m
.19387 .14124 L
.20003 .13963 L
.20024 .14 L
.19386 .14167 L
F
.20024 .14 m
.20003 .13963 L
.20455 .13515 L
.20492 .13536 L
.20024 .14 L
F
.20492 .13536 m
.20455 .13515 L
.20621 .129 L
.20664 .129 L
.20492 .13536 L
F
.20664 .129 m
.20621 .129 L
.20455 .12284 L
.20492 .12263 L
.20664 .129 L
F
.20492 .12263 m
.20455 .12284 L
.20003 .11836 L
.20024 .11799 L
.20492 .12263 L
F
.20024 .11799 m
.20003 .11836 L
.19387 .11675 L
.19386 .11632 L
.20024 .11799 L
F
.19387 .14124 m
.19388 .13998 L
.19941 .13854 L
.20003 .13963 L
.19387 .14124 L
F
.20003 .13963 m
.19941 .13854 L
.20346 .13451 L
.20455 .13515 L
.20003 .13963 L
F
.20455 .13515 m
.20346 .13451 L
.20495 .129 L
.20621 .129 L
.20455 .13515 L
F
.20621 .129 m
.20495 .129 L
.20346 .12348 L
.20455 .12284 L
.20621 .129 L
F
.20455 .12284 m
.20346 .12348 L
.19941 .11946 L
.20003 .11836 L
.20455 .12284 L
F
.20003 .11836 m
.19941 .11946 L
.19388 .11801 L
.19387 .11675 L
.20003 .11836 L
F
.19388 .13998 m
.19389 .13796 L
.1984 .13678 L
.19941 .13854 L
.19388 .13998 L
F
.19941 .13854 m
.1984 .13678 L
.20171 .1335 L
.20346 .13451 L
.19941 .13854 L
F
.20346 .13451 m
.20171 .1335 L
.20292 .129 L
.20495 .129 L
.20346 .13451 L
F
.20495 .129 m
.20292 .129 L
.20171 .1245 L
.20346 .12348 L
.20495 .129 L
F
.20346 .12348 m
.20171 .1245 L
.1984 .12121 L
.19941 .11946 L
.20346 .12348 L
F
.19941 .11946 m
.1984 .12121 L
.19389 .12004 L
.19388 .11801 L
.19941 .11946 L
F
.19389 .13796 m
.19391 .13532 L
.1971 .13449 L
.1984 .13678 L
.19389 .13796 L
F
.1984 .13678 m
.1971 .13449 L
.19943 .13217 L
.20171 .1335 L
.1984 .13678 L
F
.20171 .1335 m
.19943 .13217 L
.20028 .129 L
.20292 .129 L
.20171 .1335 L
F
.20292 .129 m
.20028 .129 L
.19943 .12582 L
.20171 .1245 L
.20292 .129 L
F
.20171 .1245 m
.19943 .12582 L
.1971 .1235 L
.1984 .12121 L
.20171 .1245 L
F
.1984 .12121 m
.1971 .1235 L
.19391 .12267 L
.19389 .12004 L
.1984 .12121 L
F
.19391 .13532 m
.19394 .13224 L
.19557 .13182 L
.1971 .13449 L
.19391 .13532 L
F
.1971 .13449 m
.19557 .13182 L
.19677 .13063 L
.19943 .13217 L
.1971 .13449 L
F
.19943 .13217 m
.19677 .13063 L
.19721 .129 L
.20028 .129 L
.19943 .13217 L
F
.20028 .129 m
.19721 .129 L
.19677 .12736 L
.19943 .12582 L
.20028 .129 L
F
.19943 .12582 m
.19677 .12736 L
.19557 .12617 L
.1971 .1235 L
.19943 .12582 L
F
.1971 .1235 m
.19557 .12617 L
.19394 .12575 L
.19391 .12267 L
.1971 .1235 L
F
.19394 .13224 m
.19396 .12895 L
.19394 .12895 L
.19557 .13182 L
.19394 .13224 L
F
.19557 .13182 m
.19394 .12895 L
.19392 .12897 L
.19677 .13063 L
.19557 .13182 L
F
.19677 .13063 m
.19392 .12897 L
.19391 .129 L
.19721 .129 L
.19677 .13063 L
F
.19721 .129 m
.19391 .129 L
.19392 .12902 L
.19677 .12736 L
.19721 .129 L
F
.19677 .12736 m
.19392 .12902 L
.19394 .12904 L
.19557 .12617 L
.19677 .12736 L
F
.19557 .12617 m
.19394 .12904 L
.19396 .12904 L
.19394 .12575 L
.19557 .12617 L
F
.19406 .11632 m
.19406 .11675 L
.18789 .11836 L
.18768 .11799 L
.19406 .11632 L
F
.18768 .11799 m
.18789 .11836 L
.18337 .12284 L
.18301 .12263 L
.18768 .11799 L
F
.18301 .12263 m
.18337 .12284 L
.18171 .129 L
.18129 .129 L
.18301 .12263 L
F
.18129 .129 m
.18171 .129 L
.18337 .13515 L
.18301 .13536 L
.18129 .129 L
F
.18301 .13536 m
.18337 .13515 L
.18789 .13963 L
.18768 .14 L
.18301 .13536 L
F
.18768 .14 m
.18789 .13963 L
.19406 .14124 L
.19406 .14167 L
.18768 .14 L
F
.19406 .11675 m
.19405 .11801 L
.18852 .11946 L
.18789 .11836 L
.19406 .11675 L
F
.18789 .11836 m
.18852 .11946 L
.18447 .12348 L
.18337 .12284 L
.18789 .11836 L
F
.18337 .12284 m
.18447 .12348 L
.18298 .129 L
.18171 .129 L
.18337 .12284 L
F
.18171 .129 m
.18298 .129 L
.18447 .13451 L
.18337 .13515 L
.18171 .129 L
F
.18337 .13515 m
.18447 .13451 L
.18852 .13854 L
.18789 .13963 L
.18337 .13515 L
F
.18789 .13963 m
.18852 .13854 L
.19405 .13998 L
.19406 .14124 L
.18789 .13963 L
F
.19405 .11801 m
.19403 .12004 L
.18952 .12121 L
.18852 .11946 L
.19405 .11801 L
F
.18852 .11946 m
.18952 .12121 L
.18621 .1245 L
.18447 .12348 L
.18852 .11946 L
F
.18447 .12348 m
.18621 .1245 L
.185 .129 L
.18298 .129 L
.18447 .12348 L
F
.18298 .129 m
.185 .129 L
.18621 .1335 L
.18447 .13451 L
.18298 .129 L
F
.18447 .13451 m
.18621 .1335 L
.18952 .13678 L
.18852 .13854 L
.18447 .13451 L
F
.18852 .13854 m
.18952 .13678 L
.19403 .13796 L
.19405 .13998 L
.18852 .13854 L
F
.19403 .12004 m
.19401 .12267 L
.19083 .1235 L
.18952 .12121 L
.19403 .12004 L
F
.18952 .12121 m
.19083 .1235 L
.1885 .12582 L
.18621 .1245 L
.18952 .12121 L
F
.18621 .1245 m
.1885 .12582 L
.18764 .129 L
.185 .129 L
.18621 .1245 L
F
.185 .129 m
.18764 .129 L
.1885 .13217 L
.18621 .1335 L
.185 .129 L
F
.18621 .1335 m
.1885 .13217 L
.19083 .13449 L
.18952 .13678 L
.18621 .1335 L
F
.18952 .13678 m
.19083 .13449 L
.19401 .13532 L
.19403 .13796 L
.18952 .13678 L
F
.19401 .12267 m
.19399 .12575 L
.19235 .12617 L
.19083 .1235 L
.19401 .12267 L
F
.19083 .1235 m
.19235 .12617 L
.19115 .12736 L
.1885 .12582 L
.19083 .1235 L
F
.1885 .12582 m
.19115 .12736 L
.19072 .129 L
.18764 .129 L
.1885 .12582 L
F
.18764 .129 m
.19072 .129 L
.19115 .13063 L
.1885 .13217 L
.18764 .129 L
F
.1885 .13217 m
.19115 .13063 L
.19235 .13182 L
.19083 .13449 L
.1885 .13217 L
F
.19083 .13449 m
.19235 .13182 L
.19399 .13224 L
.19401 .13532 L
.19083 .13449 L
F
.19399 .12575 m
.19396 .12904 L
.19399 .12904 L
.19235 .12617 L
.19399 .12575 L
F
.19235 .12617 m
.19399 .12904 L
.19401 .12902 L
.19115 .12736 L
.19235 .12617 L
F
.19115 .12736 m
.19401 .12902 L
.19401 .129 L
.19072 .129 L
.19115 .12736 L
F
.19072 .129 m
.19401 .129 L
.19401 .12897 L
.19115 .13063 L
.19072 .129 L
F
.19115 .13063 m
.19401 .12897 L
.19399 .12895 L
.19235 .13182 L
.19115 .13063 L
F
.19235 .13182 m
.19399 .12895 L
.19396 .12895 L
.19399 .13224 L
.19235 .13182 L
F
.19396 .12895 m
.19394 .13224 L
.19557 .13182 L
.19394 .12895 L
.19396 .12895 L
F
.19394 .12895 m
.19557 .13182 L
.19677 .13063 L
.19392 .12897 L
.19394 .12895 L
F
.19392 .12897 m
.19677 .13063 L
.19721 .129 L
.19391 .129 L
.19392 .12897 L
F
.19391 .129 m
.19721 .129 L
.19677 .12736 L
.19392 .12902 L
.19391 .129 L
F
.19392 .12902 m
.19677 .12736 L
.19557 .12617 L
.19394 .12904 L
.19392 .12902 L
F
.19394 .12904 m
.19557 .12617 L
.19394 .12575 L
.19396 .12904 L
.19394 .12904 L
F
.19394 .13224 m
.19391 .13532 L
.1971 .13449 L
.19557 .13182 L
.19394 .13224 L
F
.19557 .13182 m
.1971 .13449 L
.19943 .13217 L
.19677 .13063 L
.19557 .13182 L
F
.19677 .13063 m
.19943 .13217 L
.20028 .129 L
.19721 .129 L
.19677 .13063 L
F
.19721 .129 m
.20028 .129 L
.19943 .12582 L
.19677 .12736 L
.19721 .129 L
F
.19677 .12736 m
.19943 .12582 L
.1971 .1235 L
.19557 .12617 L
.19677 .12736 L
F
.19557 .12617 m
.1971 .1235 L
.19391 .12267 L
.19394 .12575 L
.19557 .12617 L
F
.19391 .13532 m
.19389 .13796 L
.1984 .13678 L
.1971 .13449 L
.19391 .13532 L
F
.1971 .13449 m
.1984 .13678 L
.20171 .1335 L
.19943 .13217 L
.1971 .13449 L
F
.19943 .13217 m
.20171 .1335 L
.20292 .129 L
.20028 .129 L
.19943 .13217 L
F
.20028 .129 m
.20292 .129 L
.20171 .1245 L
.19943 .12582 L
.20028 .129 L
F
.19943 .12582 m
.20171 .1245 L
.1984 .12121 L
.1971 .1235 L
.19943 .12582 L
F
.1971 .1235 m
.1984 .12121 L
.19389 .12004 L
.19391 .12267 L
.1971 .1235 L
F
.19389 .13796 m
.19388 .13998 L
.19941 .13854 L
.1984 .13678 L
.19389 .13796 L
F
.1984 .13678 m
.19941 .13854 L
.20346 .13451 L
.20171 .1335 L
.1984 .13678 L
F
.20171 .1335 m
.20346 .13451 L
.20495 .129 L
.20292 .129 L
.20171 .1335 L
F
.20292 .129 m
.20495 .129 L
.20346 .12348 L
.20171 .1245 L
.20292 .129 L
F
.20171 .1245 m
.20346 .12348 L
.19941 .11946 L
.1984 .12121 L
.20171 .1245 L
F
.1984 .12121 m
.19941 .11946 L
.19388 .11801 L
.19389 .12004 L
.1984 .12121 L
F
.19388 .13998 m
.19387 .14124 L
.20003 .13963 L
.19941 .13854 L
.19388 .13998 L
F
.19941 .13854 m
.20003 .13963 L
.20455 .13515 L
.20346 .13451 L
.19941 .13854 L
F
.20346 .13451 m
.20455 .13515 L
.20621 .129 L
.20495 .129 L
.20346 .13451 L
F
.20495 .129 m
.20621 .129 L
.20455 .12284 L
.20346 .12348 L
.20495 .129 L
F
.20346 .12348 m
.20455 .12284 L
.20003 .11836 L
.19941 .11946 L
.20346 .12348 L
F
.19941 .11946 m
.20003 .11836 L
.19387 .11675 L
.19388 .11801 L
.19941 .11946 L
F
.19387 .14124 m
.19386 .14167 L
.20024 .14 L
.20003 .13963 L
.19387 .14124 L
F
.20003 .13963 m
.20024 .14 L
.20492 .13536 L
.20455 .13515 L
.20003 .13963 L
F
.20455 .13515 m
.20492 .13536 L
.20664 .129 L
.20621 .129 L
.20455 .13515 L
F
.20621 .129 m
.20664 .129 L
.20492 .12263 L
.20455 .12284 L
.20621 .129 L
F
.20455 .12284 m
.20492 .12263 L
.20024 .11799 L
.20003 .11836 L
.20455 .12284 L
F
.20003 .11836 m
.20024 .11799 L
.19386 .11632 L
.19387 .11675 L
.20003 .11836 L
F
.19396 .12904 m
.19399 .12575 L
.19235 .12617 L
.19399 .12904 L
.19396 .12904 L
F
.19399 .12904 m
.19235 .12617 L
.19115 .12736 L
.19401 .12902 L
.19399 .12904 L
F
.19401 .12902 m
.19115 .12736 L
.19072 .129 L
.19401 .129 L
.19401 .12902 L
F
.19401 .129 m
.19072 .129 L
.19115 .13063 L
.19401 .12897 L
.19401 .129 L
F
.19401 .12897 m
.19115 .13063 L
.19235 .13182 L
.19399 .12895 L
.19401 .12897 L
F
.19399 .12895 m
.19235 .13182 L
.19399 .13224 L
.19396 .12895 L
.19399 .12895 L
F
.19399 .12575 m
.19401 .12267 L
.19083 .1235 L
.19235 .12617 L
.19399 .12575 L
F
.19235 .12617 m
.19083 .1235 L
.1885 .12582 L
.19115 .12736 L
.19235 .12617 L
F
.19115 .12736 m
.1885 .12582 L
.18764 .129 L
.19072 .129 L
.19115 .12736 L
F
.19072 .129 m
.18764 .129 L
.1885 .13217 L
.19115 .13063 L
.19072 .129 L
F
.19115 .13063 m
.1885 .13217 L
.19083 .13449 L
.19235 .13182 L
.19115 .13063 L
F
.19235 .13182 m
.19083 .13449 L
.19401 .13532 L
.19399 .13224 L
.19235 .13182 L
F
.19401 .12267 m
.19403 .12004 L
.18952 .12121 L
.19083 .1235 L
.19401 .12267 L
F
.19083 .1235 m
.18952 .12121 L
.18621 .1245 L
.1885 .12582 L
.19083 .1235 L
F
.1885 .12582 m
.18621 .1245 L
.185 .129 L
.18764 .129 L
.1885 .12582 L
F
.18764 .129 m
.185 .129 L
.18621 .1335 L
.1885 .13217 L
.18764 .129 L
F
.1885 .13217 m
.18621 .1335 L
.18952 .13678 L
.19083 .13449 L
.1885 .13217 L
F
.19083 .13449 m
.18952 .13678 L
.19403 .13796 L
.19401 .13532 L
.19083 .13449 L
F
.19403 .12004 m
.19405 .11801 L
.18852 .11946 L
.18952 .12121 L
.19403 .12004 L
F
.18952 .12121 m
.18852 .11946 L
.18447 .12348 L
.18621 .1245 L
.18952 .12121 L
F
.18621 .1245 m
.18447 .12348 L
.18298 .129 L
.185 .129 L
.18621 .1245 L
F
.185 .129 m
.18298 .129 L
.18447 .13451 L
.18621 .1335 L
.185 .129 L
F
.18621 .1335 m
.18447 .13451 L
.18852 .13854 L
.18952 .13678 L
.18621 .1335 L
F
.18952 .13678 m
.18852 .13854 L
.19405 .13998 L
.19403 .13796 L
.18952 .13678 L
F
.19405 .11801 m
.19406 .11675 L
.18789 .11836 L
.18852 .11946 L
.19405 .11801 L
F
.18852 .11946 m
.18789 .11836 L
.18337 .12284 L
.18447 .12348 L
.18852 .11946 L
F
.18447 .12348 m
.18337 .12284 L
.18171 .129 L
.18298 .129 L
.18447 .12348 L
F
.18298 .129 m
.18171 .129 L
.18337 .13515 L
.18447 .13451 L
.18298 .129 L
F
.18447 .13451 m
.18337 .13515 L
.18789 .13963 L
.18852 .13854 L
.18447 .13451 L
F
.18852 .13854 m
.18789 .13963 L
.19406 .14124 L
.19405 .13998 L
.18852 .13854 L
F
.19406 .11675 m
.19406 .11632 L
.18768 .11799 L
.18789 .11836 L
.19406 .11675 L
F
.18789 .11836 m
.18768 .11799 L
.18301 .12263 L
.18337 .12284 L
.18789 .11836 L
F
.18337 .12284 m
.18301 .12263 L
.18129 .129 L
.18171 .129 L
.18337 .12284 L
F
.18171 .129 m
.18129 .129 L
.18301 .13536 L
.18337 .13515 L
.18171 .129 L
F
.18337 .13515 m
.18301 .13536 L
.18768 .14 L
.18789 .13963 L
.18337 .13515 L
F
.18789 .13963 m
.18768 .14 L
.19406 .14167 L
.19406 .14124 L
.18789 .13963 L
F
.18371 .17631 m
.18371 .17589 L
.18988 .17428 L
.19009 .17465 L
.18371 .17631 L
F
.19009 .17465 m
.18988 .17428 L
.1944 .16979 L
.19477 .17001 L
.19009 .17465 L
F
.19477 .17001 m
.1944 .16979 L
.19606 .16364 L
.19648 .16364 L
.19477 .17001 L
F
.19648 .16364 m
.19606 .16364 L
.1944 .15749 L
.19477 .15728 L
.19648 .16364 L
F
.19477 .15728 m
.1944 .15749 L
.18988 .153 L
.19009 .15264 L
.19477 .15728 L
F
.19009 .15264 m
.18988 .153 L
.18371 .15139 L
.18371 .15097 L
.19009 .15264 L
F
.18371 .17589 m
.18372 .17462 L
.18925 .17318 L
.18988 .17428 L
.18371 .17589 L
F
.18988 .17428 m
.18925 .17318 L
.19331 .16916 L
.1944 .16979 L
.18988 .17428 L
F
.1944 .16979 m
.19331 .16916 L
.19479 .16364 L
.19606 .16364 L
.1944 .16979 L
F
.19606 .16364 m
.19479 .16364 L
.19331 .15813 L
.1944 .15749 L
.19606 .16364 L
F
.1944 .15749 m
.19331 .15813 L
.18925 .1541 L
.18988 .153 L
.1944 .15749 L
F
.18988 .153 m
.18925 .1541 L
.18372 .15266 L
.18371 .15139 L
.18988 .153 L
F
.18372 .17462 m
.18374 .1726 L
.18825 .17143 L
.18925 .17318 L
.18372 .17462 L
F
.18925 .17318 m
.18825 .17143 L
.19156 .16814 L
.19331 .16916 L
.18925 .17318 L
F
.19331 .16916 m
.19156 .16814 L
.19277 .16364 L
.19479 .16364 L
.19331 .16916 L
F
.19479 .16364 m
.19277 .16364 L
.19156 .15914 L
.19331 .15813 L
.19479 .16364 L
F
.19331 .15813 m
.19156 .15914 L
.18825 .15586 L
.18925 .1541 L
.19331 .15813 L
F
.18925 .1541 m
.18825 .15586 L
.18374 .15468 L
.18372 .15266 L
.18925 .1541 L
F
.18374 .1726 m
.18376 .16996 L
.18694 .16913 L
.18825 .17143 L
.18374 .1726 L
F
.18825 .17143 m
.18694 .16913 L
.18928 .16682 L
.19156 .16814 L
.18825 .17143 L
F
.19156 .16814 m
.18928 .16682 L
.19013 .16364 L
.19277 .16364 L
.19156 .16814 L
F
.19277 .16364 m
.19013 .16364 L
.18928 .16047 L
.19156 .15914 L
.19277 .16364 L
F
.19156 .15914 m
.18928 .16047 L
.18694 .15815 L
.18825 .15586 L
.19156 .15914 L
F
.18825 .15586 m
.18694 .15815 L
.18376 .15732 L
.18374 .15468 L
.18825 .15586 L
F
.18376 .16996 m
.18378 .16689 L
.18542 .16646 L
.18694 .16913 L
.18376 .16996 L
F
.18694 .16913 m
.18542 .16646 L
.18662 .16527 L
.18928 .16682 L
.18694 .16913 L
F
.18928 .16682 m
.18662 .16527 L
.18706 .16364 L
.19013 .16364 L
.18928 .16682 L
F
.19013 .16364 m
.18706 .16364 L
.18662 .16201 L
.18928 .16047 L
.19013 .16364 L
F
.18928 .16047 m
.18662 .16201 L
.18542 .16082 L
.18694 .15815 L
.18928 .16047 L
F
.18694 .15815 m
.18542 .16082 L
.18378 .16039 L
.18376 .15732 L
.18694 .15815 L
F
.18378 .16689 m
.18381 .16359 L
.18378 .1636 L
.18542 .16646 L
.18378 .16689 L
F
.18542 .16646 m
.18378 .1636 L
.18377 .16362 L
.18662 .16527 L
.18542 .16646 L
F
.18662 .16527 m
.18377 .16362 L
.18376 .16364 L
.18706 .16364 L
.18662 .16527 L
F
.18706 .16364 m
.18376 .16364 L
.18377 .16367 L
.18662 .16201 L
.18706 .16364 L
F
.18662 .16201 m
.18377 .16367 L
.18378 .16368 L
.18542 .16082 L
.18662 .16201 L
F
.18542 .16082 m
.18378 .16368 L
.18381 .16369 L
.18378 .16039 L
.18542 .16082 L
F
.18391 .15097 m
.1839 .15139 L
.17774 .153 L
.17753 .15264 L
.18391 .15097 L
F
.17753 .15264 m
.17774 .153 L
.17322 .15749 L
.17285 .15728 L
.17753 .15264 L
F
.17285 .15728 m
.17322 .15749 L
.17156 .16364 L
.17114 .16364 L
.17285 .15728 L
F
.17114 .16364 m
.17156 .16364 L
.17322 .16979 L
.17285 .17001 L
.17114 .16364 L
F
.17285 .17001 m
.17322 .16979 L
.17774 .17428 L
.17753 .17465 L
.17285 .17001 L
F
.17753 .17465 m
.17774 .17428 L
.1839 .17589 L
.18391 .17631 L
.17753 .17465 L
F
.1839 .15139 m
.18389 .15266 L
.17837 .1541 L
.17774 .153 L
.1839 .15139 L
F
.17774 .153 m
.17837 .1541 L
.17431 .15813 L
.17322 .15749 L
.17774 .153 L
F
.17322 .15749 m
.17431 .15813 L
.17283 .16364 L
.17156 .16364 L
.17322 .15749 L
F
.17156 .16364 m
.17283 .16364 L
.17431 .16916 L
.17322 .16979 L
.17156 .16364 L
F
.17322 .16979 m
.17431 .16916 L
.17837 .17318 L
.17774 .17428 L
.17322 .16979 L
F
.17774 .17428 m
.17837 .17318 L
.18389 .17462 L
.1839 .17589 L
.17774 .17428 L
F
.18389 .15266 m
.18388 .15468 L
.17937 .15586 L
.17837 .1541 L
.18389 .15266 L
F
.17837 .1541 m
.17937 .15586 L
.17606 .15914 L
.17431 .15813 L
.17837 .1541 L
F
.17431 .15813 m
.17606 .15914 L
.17485 .16364 L
.17283 .16364 L
.17431 .15813 L
F
.17283 .16364 m
.17485 .16364 L
.17606 .16814 L
.17431 .16916 L
.17283 .16364 L
F
.17431 .16916 m
.17606 .16814 L
.17937 .17143 L
.17837 .17318 L
.17431 .16916 L
F
.17837 .17318 m
.17937 .17143 L
.18388 .1726 L
.18389 .17462 L
.17837 .17318 L
F
.18388 .15468 m
.18386 .15732 L
.18068 .15815 L
.17937 .15586 L
.18388 .15468 L
F
.17937 .15586 m
.18068 .15815 L
.17834 .16047 L
.17606 .15914 L
.17937 .15586 L
F
.17606 .15914 m
.17834 .16047 L
.17749 .16364 L
.17485 .16364 L
.17606 .15914 L
F
.17485 .16364 m
.17749 .16364 L
.17834 .16682 L
.17606 .16814 L
.17485 .16364 L
F
.17606 .16814 m
.17834 .16682 L
.18068 .16913 L
.17937 .17143 L
.17606 .16814 L
F
.17937 .17143 m
.18068 .16913 L
.18386 .16996 L
.18388 .1726 L
.17937 .17143 L
F
.18386 .15732 m
.18383 .16039 L
.1822 .16082 L
.18068 .15815 L
.18386 .15732 L
F
.18068 .15815 m
.1822 .16082 L
.181 .16201 L
.17834 .16047 L
.18068 .15815 L
F
.17834 .16047 m
.181 .16201 L
.18056 .16364 L
.17749 .16364 L
.17834 .16047 L
F
.17749 .16364 m
.18056 .16364 L
.181 .16527 L
.17834 .16682 L
.17749 .16364 L
F
.17834 .16682 m
.181 .16527 L
.1822 .16646 L
.18068 .16913 L
.17834 .16682 L
F
.18068 .16913 m
.1822 .16646 L
.18383 .16689 L
.18386 .16996 L
.18068 .16913 L
F
.18383 .16039 m
.18381 .16369 L
.18383 .16368 L
.1822 .16082 L
.18383 .16039 L
F
.1822 .16082 m
.18383 .16368 L
.18385 .16367 L
.181 .16201 L
.1822 .16082 L
F
.181 .16201 m
.18385 .16367 L
.18386 .16364 L
.18056 .16364 L
.181 .16201 L
F
.18056 .16364 m
.18386 .16364 L
.18385 .16362 L
.181 .16527 L
.18056 .16364 L
F
.181 .16527 m
.18385 .16362 L
.18383 .1636 L
.1822 .16646 L
.181 .16527 L
F
.1822 .16646 m
.18383 .1636 L
.18381 .16359 L
.18383 .16689 L
.1822 .16646 L
F
.18381 .16359 m
.18378 .16689 L
.18542 .16646 L
.18378 .1636 L
.18381 .16359 L
F
.18378 .1636 m
.18542 .16646 L
.18662 .16527 L
.18377 .16362 L
.18378 .1636 L
F
.18377 .16362 m
.18662 .16527 L
.18706 .16364 L
.18376 .16364 L
.18377 .16362 L
F
.18376 .16364 m
.18706 .16364 L
.18662 .16201 L
.18377 .16367 L
.18376 .16364 L
F
.18377 .16367 m
.18662 .16201 L
.18542 .16082 L
.18378 .16368 L
.18377 .16367 L
F
.18378 .16368 m
.18542 .16082 L
.18378 .16039 L
.18381 .16369 L
.18378 .16368 L
F
.18378 .16689 m
.18376 .16996 L
.18694 .16913 L
.18542 .16646 L
.18378 .16689 L
F
.18542 .16646 m
.18694 .16913 L
.18928 .16682 L
.18662 .16527 L
.18542 .16646 L
F
.18662 .16527 m
.18928 .16682 L
.19013 .16364 L
.18706 .16364 L
.18662 .16527 L
F
.18706 .16364 m
.19013 .16364 L
.18928 .16047 L
.18662 .16201 L
.18706 .16364 L
F
.18662 .16201 m
.18928 .16047 L
.18694 .15815 L
.18542 .16082 L
.18662 .16201 L
F
.18542 .16082 m
.18694 .15815 L
.18376 .15732 L
.18378 .16039 L
.18542 .16082 L
F
.18376 .16996 m
.18374 .1726 L
.18825 .17143 L
.18694 .16913 L
.18376 .16996 L
F
.18694 .16913 m
.18825 .17143 L
.19156 .16814 L
.18928 .16682 L
.18694 .16913 L
F
.18928 .16682 m
.19156 .16814 L
.19277 .16364 L
.19013 .16364 L
.18928 .16682 L
F
.19013 .16364 m
.19277 .16364 L
.19156 .15914 L
.18928 .16047 L
.19013 .16364 L
F
.18928 .16047 m
.19156 .15914 L
.18825 .15586 L
.18694 .15815 L
.18928 .16047 L
F
.18694 .15815 m
.18825 .15586 L
.18374 .15468 L
.18376 .15732 L
.18694 .15815 L
F
.18374 .1726 m
.18372 .17462 L
.18925 .17318 L
.18825 .17143 L
.18374 .1726 L
F
.18825 .17143 m
.18925 .17318 L
.19331 .16916 L
.19156 .16814 L
.18825 .17143 L
F
.19156 .16814 m
.19331 .16916 L
.19479 .16364 L
.19277 .16364 L
.19156 .16814 L
F
.19277 .16364 m
.19479 .16364 L
.19331 .15813 L
.19156 .15914 L
.19277 .16364 L
F
.19156 .15914 m
.19331 .15813 L
.18925 .1541 L
.18825 .15586 L
.19156 .15914 L
F
.18825 .15586 m
.18925 .1541 L
.18372 .15266 L
.18374 .15468 L
.18825 .15586 L
F
.18372 .17462 m
.18371 .17589 L
.18988 .17428 L
.18925 .17318 L
.18372 .17462 L
F
.18925 .17318 m
.18988 .17428 L
.1944 .16979 L
.19331 .16916 L
.18925 .17318 L
F
.19331 .16916 m
.1944 .16979 L
.19606 .16364 L
.19479 .16364 L
.19331 .16916 L
F
.19479 .16364 m
.19606 .16364 L
.1944 .15749 L
.19331 .15813 L
.19479 .16364 L
F
.19331 .15813 m
.1944 .15749 L
.18988 .153 L
.18925 .1541 L
.19331 .15813 L
F
.18925 .1541 m
.18988 .153 L
.18371 .15139 L
.18372 .15266 L
.18925 .1541 L
F
.18371 .17589 m
.18371 .17631 L
.19009 .17465 L
.18988 .17428 L
.18371 .17589 L
F
.18988 .17428 m
.19009 .17465 L
.19477 .17001 L
.1944 .16979 L
.18988 .17428 L
F
.1944 .16979 m
.19477 .17001 L
.19648 .16364 L
.19606 .16364 L
.1944 .16979 L
F
.19606 .16364 m
.19648 .16364 L
.19477 .15728 L
.1944 .15749 L
.19606 .16364 L
F
.1944 .15749 m
.19477 .15728 L
.19009 .15264 L
.18988 .153 L
.1944 .15749 L
F
.18988 .153 m
.19009 .15264 L
.18371 .15097 L
.18371 .15139 L
.18988 .153 L
F
.18381 .16369 m
.18383 .16039 L
.1822 .16082 L
.18383 .16368 L
.18381 .16369 L
F
.18383 .16368 m
.1822 .16082 L
.181 .16201 L
.18385 .16367 L
.18383 .16368 L
F
.18385 .16367 m
.181 .16201 L
.18056 .16364 L
.18386 .16364 L
.18385 .16367 L
F
.18386 .16364 m
.18056 .16364 L
.181 .16527 L
.18385 .16362 L
.18386 .16364 L
F
.18385 .16362 m
.181 .16527 L
.1822 .16646 L
.18383 .1636 L
.18385 .16362 L
F
.18383 .1636 m
.1822 .16646 L
.18383 .16689 L
.18381 .16359 L
.18383 .1636 L
F
.18383 .16039 m
.18386 .15732 L
.18068 .15815 L
.1822 .16082 L
.18383 .16039 L
F
.1822 .16082 m
.18068 .15815 L
.17834 .16047 L
.181 .16201 L
.1822 .16082 L
F
.181 .16201 m
.17834 .16047 L
.17749 .16364 L
.18056 .16364 L
.181 .16201 L
F
.18056 .16364 m
.17749 .16364 L
.17834 .16682 L
.181 .16527 L
.18056 .16364 L
F
.181 .16527 m
.17834 .16682 L
.18068 .16913 L
.1822 .16646 L
.181 .16527 L
F
.1822 .16646 m
.18068 .16913 L
.18386 .16996 L
.18383 .16689 L
.1822 .16646 L
F
.18386 .15732 m
.18388 .15468 L
.17937 .15586 L
.18068 .15815 L
.18386 .15732 L
F
.18068 .15815 m
.17937 .15586 L
.17606 .15914 L
.17834 .16047 L
.18068 .15815 L
F
.17834 .16047 m
.17606 .15914 L
.17485 .16364 L
.17749 .16364 L
.17834 .16047 L
F
.17749 .16364 m
.17485 .16364 L
.17606 .16814 L
.17834 .16682 L
.17749 .16364 L
F
.17834 .16682 m
.17606 .16814 L
.17937 .17143 L
.18068 .16913 L
.17834 .16682 L
F
.18068 .16913 m
.17937 .17143 L
.18388 .1726 L
.18386 .16996 L
.18068 .16913 L
F
.18388 .15468 m
.18389 .15266 L
.17837 .1541 L
.17937 .15586 L
.18388 .15468 L
F
.17937 .15586 m
.17837 .1541 L
.17431 .15813 L
.17606 .15914 L
.17937 .15586 L
F
.17606 .15914 m
.17431 .15813 L
.17283 .16364 L
.17485 .16364 L
.17606 .15914 L
F
.17485 .16364 m
.17283 .16364 L
.17431 .16916 L
.17606 .16814 L
.17485 .16364 L
F
.17606 .16814 m
.17431 .16916 L
.17837 .17318 L
.17937 .17143 L
.17606 .16814 L
F
.17937 .17143 m
.17837 .17318 L
.18389 .17462 L
.18388 .1726 L
.17937 .17143 L
F
.18389 .15266 m
.1839 .15139 L
.17774 .153 L
.17837 .1541 L
.18389 .15266 L
F
.17837 .1541 m
.17774 .153 L
.17322 .15749 L
.17431 .15813 L
.17837 .1541 L
F
.17431 .15813 m
.17322 .15749 L
.17156 .16364 L
.17283 .16364 L
.17431 .15813 L
F
.17283 .16364 m
.17156 .16364 L
.17322 .16979 L
.17431 .16916 L
.17283 .16364 L
F
.17431 .16916 m
.17322 .16979 L
.17774 .17428 L
.17837 .17318 L
.17431 .16916 L
F
.17837 .17318 m
.17774 .17428 L
.1839 .17589 L
.18389 .17462 L
.17837 .17318 L
F
.1839 .15139 m
.18391 .15097 L
.17753 .15264 L
.17774 .153 L
.1839 .15139 L
F
.17774 .153 m
.17753 .15264 L
.17285 .15728 L
.17322 .15749 L
.17774 .153 L
F
.17322 .15749 m
.17285 .15728 L
.17114 .16364 L
.17156 .16364 L
.17322 .15749 L
F
.17156 .16364 m
.17114 .16364 L
.17285 .17001 L
.17322 .16979 L
.17156 .16364 L
F
.17322 .16979 m
.17285 .17001 L
.17753 .17465 L
.17774 .17428 L
.17322 .16979 L
F
.17774 .17428 m
.17753 .17465 L
.18391 .17631 L
.1839 .17589 L
.17774 .17428 L
F
.19804 .21773 m
.19804 .21731 L
.2042 .2157 L
.20441 .21607 L
.19804 .21773 L
F
.20441 .21607 m
.2042 .2157 L
.20873 .21121 L
.20909 .21142 L
.20441 .21607 L
F
.20909 .21142 m
.20873 .21121 L
.21038 .20506 L
.21081 .20506 L
.20909 .21142 L
F
.21081 .20506 m
.21038 .20506 L
.20873 .19891 L
.20909 .19869 L
.21081 .20506 L
F
.20909 .19869 m
.20873 .19891 L
.2042 .19442 L
.20441 .19405 L
.20909 .19869 L
F
.20441 .19405 m
.2042 .19442 L
.19804 .19281 L
.19804 .19239 L
.20441 .19405 L
F
.19804 .21731 m
.19805 .21604 L
.20358 .2146 L
.2042 .2157 L
.19804 .21731 L
F
.2042 .2157 m
.20358 .2146 L
.20763 .21058 L
.20873 .21121 L
.2042 .2157 L
F
.20873 .21121 m
.20763 .21058 L
.20912 .20506 L
.21038 .20506 L
.20873 .21121 L
F
.21038 .20506 m
.20912 .20506 L
.20763 .19954 L
.20873 .19891 L
.21038 .20506 L
F
.20873 .19891 m
.20763 .19954 L
.20358 .19552 L
.2042 .19442 L
.20873 .19891 L
F
.2042 .19442 m
.20358 .19552 L
.19805 .19408 L
.19804 .19281 L
.2042 .19442 L
F
.19805 .21604 m
.19806 .21402 L
.20257 .21284 L
.20358 .2146 L
.19805 .21604 L
F
.20358 .2146 m
.20257 .21284 L
.20588 .20956 L
.20763 .21058 L
.20358 .2146 L
F
.20763 .21058 m
.20588 .20956 L
.20709 .20506 L
.20912 .20506 L
.20763 .21058 L
F
.20912 .20506 m
.20709 .20506 L
.20588 .20056 L
.20763 .19954 L
.20912 .20506 L
F
.20763 .19954 m
.20588 .20056 L
.20257 .19728 L
.20358 .19552 L
.20763 .19954 L
F
.20358 .19552 m
.20257 .19728 L
.19806 .1961 L
.19805 .19408 L
.20358 .19552 L
F
.19806 .21402 m
.19808 .21138 L
.20127 .21055 L
.20257 .21284 L
.19806 .21402 L
F
.20257 .21284 m
.20127 .21055 L
.2036 .20823 L
.20588 .20956 L
.20257 .21284 L
F
.20588 .20956 m
.2036 .20823 L
.20446 .20506 L
.20709 .20506 L
.20588 .20956 L
F
.20709 .20506 m
.20446 .20506 L
.2036 .20188 L
.20588 .20056 L
.20709 .20506 L
F
.20588 .20056 m
.2036 .20188 L
.20127 .19957 L
.20257 .19728 L
.20588 .20056 L
F
.20257 .19728 m
.20127 .19957 L
.19808 .19874 L
.19806 .1961 L
.20257 .19728 L
F
.19808 .21138 m
.19811 .20831 L
.19974 .20788 L
.20127 .21055 L
.19808 .21138 L
F
.20127 .21055 m
.19974 .20788 L
.20094 .20669 L
.2036 .20823 L
.20127 .21055 L
F
.2036 .20823 m
.20094 .20669 L
.20138 .20506 L
.20446 .20506 L
.2036 .20823 L
F
.20446 .20506 m
.20138 .20506 L
.20094 .20343 L
.2036 .20188 L
.20446 .20506 L
F
.2036 .20188 m
.20094 .20343 L
.19974 .20224 L
.20127 .19957 L
.2036 .20188 L
F
.20127 .19957 m
.19974 .20224 L
.19811 .20181 L
.19808 .19874 L
.20127 .19957 L
F
.19811 .20831 m
.19813 .20501 L
.19811 .20502 L
.19974 .20788 L
.19811 .20831 L
F
.19974 .20788 m
.19811 .20502 L
.19809 .20503 L
.20094 .20669 L
.19974 .20788 L
F
.20094 .20669 m
.19809 .20503 L
.19808 .20506 L
.20138 .20506 L
.20094 .20669 L
F
.20138 .20506 m
.19808 .20506 L
.19809 .20508 L
.20094 .20343 L
.20138 .20506 L
F
.20094 .20343 m
.19809 .20508 L
.19811 .2051 L
.19974 .20224 L
.20094 .20343 L
F
.19974 .20224 m
.19811 .2051 L
.19813 .20511 L
.19811 .20181 L
.19974 .20224 L
F
.19823 .19239 m
.19823 .19281 L
.19206 .19442 L
.19185 .19405 L
.19823 .19239 L
F
.19185 .19405 m
.19206 .19442 L
.18754 .19891 L
.18718 .19869 L
.19185 .19405 L
F
.18718 .19869 m
.18754 .19891 L
.18589 .20506 L
.18546 .20506 L
.18718 .19869 L
F
.18546 .20506 m
.18589 .20506 L
.18754 .21121 L
.18718 .21142 L
.18546 .20506 L
F
.18718 .21142 m
.18754 .21121 L
.19206 .2157 L
.19185 .21607 L
.18718 .21142 L
F
.19185 .21607 m
.19206 .2157 L
.19823 .21731 L
.19823 .21773 L
.19185 .21607 L
F
.19823 .19281 m
.19822 .19408 L
.19269 .19552 L
.19206 .19442 L
.19823 .19281 L
F
.19206 .19442 m
.19269 .19552 L
.18864 .19954 L
.18754 .19891 L
.19206 .19442 L
F
.18754 .19891 m
.18864 .19954 L
.18715 .20506 L
.18589 .20506 L
.18754 .19891 L
F
.18589 .20506 m
.18715 .20506 L
.18864 .21058 L
.18754 .21121 L
.18589 .20506 L
F
.18754 .21121 m
.18864 .21058 L
.19269 .2146 L
.19206 .2157 L
.18754 .21121 L
F
.19206 .2157 m
.19269 .2146 L
.19822 .21604 L
.19823 .21731 L
.19206 .2157 L
F
.19822 .19408 m
.1982 .1961 L
.19369 .19728 L
.19269 .19552 L
.19822 .19408 L
F
.19269 .19552 m
.19369 .19728 L
.19039 .20056 L
.18864 .19954 L
.19269 .19552 L
F
.18864 .19954 m
.19039 .20056 L
.18917 .20506 L
.18715 .20506 L
.18864 .19954 L
F
.18715 .20506 m
.18917 .20506 L
.19039 .20956 L
.18864 .21058 L
.18715 .20506 L
F
.18864 .21058 m
.19039 .20956 L
.19369 .21284 L
.19269 .2146 L
.18864 .21058 L
F
.19269 .2146 m
.19369 .21284 L
.1982 .21402 L
.19822 .21604 L
.19269 .2146 L
F
.1982 .1961 m
.19818 .19874 L
.195 .19957 L
.19369 .19728 L
.1982 .1961 L
F
.19369 .19728 m
.195 .19957 L
.19267 .20188 L
.19039 .20056 L
.19369 .19728 L
F
.19039 .20056 m
.19267 .20188 L
.19181 .20506 L
.18917 .20506 L
.19039 .20056 L
F
.18917 .20506 m
.19181 .20506 L
.19267 .20823 L
.19039 .20956 L
.18917 .20506 L
F
.19039 .20956 m
.19267 .20823 L
.195 .21055 L
.19369 .21284 L
.19039 .20956 L
F
.19369 .21284 m
.195 .21055 L
.19818 .21138 L
.1982 .21402 L
.19369 .21284 L
F
.19818 .19874 m
.19816 .20181 L
.19652 .20224 L
.195 .19957 L
.19818 .19874 L
F
.195 .19957 m
.19652 .20224 L
.19533 .20343 L
.19267 .20188 L
.195 .19957 L
F
.19267 .20188 m
.19533 .20343 L
.19489 .20506 L
.19181 .20506 L
.19267 .20188 L
F
.19181 .20506 m
.19489 .20506 L
.19533 .20669 L
.19267 .20823 L
.19181 .20506 L
F
.19267 .20823 m
.19533 .20669 L
.19652 .20788 L
.195 .21055 L
.19267 .20823 L
F
.195 .21055 m
.19652 .20788 L
.19816 .20831 L
.19818 .21138 L
.195 .21055 L
F
.19816 .20181 m
.19813 .20511 L
.19816 .2051 L
.19652 .20224 L
.19816 .20181 L
F
.19652 .20224 m
.19816 .2051 L
.19818 .20508 L
.19533 .20343 L
.19652 .20224 L
F
.19533 .20343 m
.19818 .20508 L
.19818 .20506 L
.19489 .20506 L
.19533 .20343 L
F
.19489 .20506 m
.19818 .20506 L
.19818 .20503 L
.19533 .20669 L
.19489 .20506 L
F
.19533 .20669 m
.19818 .20503 L
.19816 .20502 L
.19652 .20788 L
.19533 .20669 L
F
.19652 .20788 m
.19816 .20502 L
.19813 .20501 L
.19816 .20831 L
.19652 .20788 L
F
.19813 .20501 m
.19811 .20831 L
.19974 .20788 L
.19811 .20502 L
.19813 .20501 L
F
.19811 .20502 m
.19974 .20788 L
.20094 .20669 L
.19809 .20503 L
.19811 .20502 L
F
.19809 .20503 m
.20094 .20669 L
.20138 .20506 L
.19808 .20506 L
.19809 .20503 L
F
.19808 .20506 m
.20138 .20506 L
.20094 .20343 L
.19809 .20508 L
.19808 .20506 L
F
.19809 .20508 m
.20094 .20343 L
.19974 .20224 L
.19811 .2051 L
.19809 .20508 L
F
.19811 .2051 m
.19974 .20224 L
.19811 .20181 L
.19813 .20511 L
.19811 .2051 L
F
.19811 .20831 m
.19808 .21138 L
.20127 .21055 L
.19974 .20788 L
.19811 .20831 L
F
.19974 .20788 m
.20127 .21055 L
.2036 .20823 L
.20094 .20669 L
.19974 .20788 L
F
.20094 .20669 m
.2036 .20823 L
.20446 .20506 L
.20138 .20506 L
.20094 .20669 L
F
.20138 .20506 m
.20446 .20506 L
.2036 .20188 L
.20094 .20343 L
.20138 .20506 L
F
.20094 .20343 m
.2036 .20188 L
.20127 .19957 L
.19974 .20224 L
.20094 .20343 L
F
.19974 .20224 m
.20127 .19957 L
.19808 .19874 L
.19811 .20181 L
.19974 .20224 L
F
.19808 .21138 m
.19806 .21402 L
.20257 .21284 L
.20127 .21055 L
.19808 .21138 L
F
.20127 .21055 m
.20257 .21284 L
.20588 .20956 L
.2036 .20823 L
.20127 .21055 L
F
.2036 .20823 m
.20588 .20956 L
.20709 .20506 L
.20446 .20506 L
.2036 .20823 L
F
.20446 .20506 m
.20709 .20506 L
.20588 .20056 L
.2036 .20188 L
.20446 .20506 L
F
.2036 .20188 m
.20588 .20056 L
.20257 .19728 L
.20127 .19957 L
.2036 .20188 L
F
.20127 .19957 m
.20257 .19728 L
.19806 .1961 L
.19808 .19874 L
.20127 .19957 L
F
.19806 .21402 m
.19805 .21604 L
.20358 .2146 L
.20257 .21284 L
.19806 .21402 L
F
.20257 .21284 m
.20358 .2146 L
.20763 .21058 L
.20588 .20956 L
.20257 .21284 L
F
.20588 .20956 m
.20763 .21058 L
.20912 .20506 L
.20709 .20506 L
.20588 .20956 L
F
.20709 .20506 m
.20912 .20506 L
.20763 .19954 L
.20588 .20056 L
.20709 .20506 L
F
.20588 .20056 m
.20763 .19954 L
.20358 .19552 L
.20257 .19728 L
.20588 .20056 L
F
.20257 .19728 m
.20358 .19552 L
.19805 .19408 L
.19806 .1961 L
.20257 .19728 L
F
.19805 .21604 m
.19804 .21731 L
.2042 .2157 L
.20358 .2146 L
.19805 .21604 L
F
.20358 .2146 m
.2042 .2157 L
.20873 .21121 L
.20763 .21058 L
.20358 .2146 L
F
.20763 .21058 m
.20873 .21121 L
.21038 .20506 L
.20912 .20506 L
.20763 .21058 L
F
.20912 .20506 m
.21038 .20506 L
.20873 .19891 L
.20763 .19954 L
.20912 .20506 L
F
.20763 .19954 m
.20873 .19891 L
.2042 .19442 L
.20358 .19552 L
.20763 .19954 L
F
.20358 .19552 m
.2042 .19442 L
.19804 .19281 L
.19805 .19408 L
.20358 .19552 L
F
.19804 .21731 m
.19804 .21773 L
.20441 .21607 L
.2042 .2157 L
.19804 .21731 L
F
.2042 .2157 m
.20441 .21607 L
.20909 .21142 L
.20873 .21121 L
.2042 .2157 L
F
.20873 .21121 m
.20909 .21142 L
.21081 .20506 L
.21038 .20506 L
.20873 .21121 L
F
.21038 .20506 m
.21081 .20506 L
.20909 .19869 L
.20873 .19891 L
.21038 .20506 L
F
.20873 .19891 m
.20909 .19869 L
.20441 .19405 L
.2042 .19442 L
.20873 .19891 L
F
.2042 .19442 m
.20441 .19405 L
.19804 .19239 L
.19804 .19281 L
.2042 .19442 L
F
.19813 .20511 m
.19816 .20181 L
.19652 .20224 L
.19816 .2051 L
.19813 .20511 L
F
.19816 .2051 m
.19652 .20224 L
.19533 .20343 L
.19818 .20508 L
.19816 .2051 L
F
.19818 .20508 m
.19533 .20343 L
.19489 .20506 L
.19818 .20506 L
.19818 .20508 L
F
.19818 .20506 m
.19489 .20506 L
.19533 .20669 L
.19818 .20503 L
.19818 .20506 L
F
.19818 .20503 m
.19533 .20669 L
.19652 .20788 L
.19816 .20502 L
.19818 .20503 L
F
.19816 .20502 m
.19652 .20788 L
.19816 .20831 L
.19813 .20501 L
.19816 .20502 L
F
.19816 .20181 m
.19818 .19874 L
.195 .19957 L
.19652 .20224 L
.19816 .20181 L
F
.19652 .20224 m
.195 .19957 L
.19267 .20188 L
.19533 .20343 L
.19652 .20224 L
F
.19533 .20343 m
.19267 .20188 L
.19181 .20506 L
.19489 .20506 L
.19533 .20343 L
F
.19489 .20506 m
.19181 .20506 L
.19267 .20823 L
.19533 .20669 L
.19489 .20506 L
F
.19533 .20669 m
.19267 .20823 L
.195 .21055 L
.19652 .20788 L
.19533 .20669 L
F
.19652 .20788 m
.195 .21055 L
.19818 .21138 L
.19816 .20831 L
.19652 .20788 L
F
.19818 .19874 m
.1982 .1961 L
.19369 .19728 L
.195 .19957 L
.19818 .19874 L
F
.195 .19957 m
.19369 .19728 L
.19039 .20056 L
.19267 .20188 L
.195 .19957 L
F
.19267 .20188 m
.19039 .20056 L
.18917 .20506 L
.19181 .20506 L
.19267 .20188 L
F
.19181 .20506 m
.18917 .20506 L
.19039 .20956 L
.19267 .20823 L
.19181 .20506 L
F
.19267 .20823 m
.19039 .20956 L
.19369 .21284 L
.195 .21055 L
.19267 .20823 L
F
.195 .21055 m
.19369 .21284 L
.1982 .21402 L
.19818 .21138 L
.195 .21055 L
F
.1982 .1961 m
.19822 .19408 L
.19269 .19552 L
.19369 .19728 L
.1982 .1961 L
F
.19369 .19728 m
.19269 .19552 L
.18864 .19954 L
.19039 .20056 L
.19369 .19728 L
F
.19039 .20056 m
.18864 .19954 L
.18715 .20506 L
.18917 .20506 L
.19039 .20056 L
F
.18917 .20506 m
.18715 .20506 L
.18864 .21058 L
.19039 .20956 L
.18917 .20506 L
F
.19039 .20956 m
.18864 .21058 L
.19269 .2146 L
.19369 .21284 L
.19039 .20956 L
F
.19369 .21284 m
.19269 .2146 L
.19822 .21604 L
.1982 .21402 L
.19369 .21284 L
F
.19822 .19408 m
.19823 .19281 L
.19206 .19442 L
.19269 .19552 L
.19822 .19408 L
F
.19269 .19552 m
.19206 .19442 L
.18754 .19891 L
.18864 .19954 L
.19269 .19552 L
F
.18864 .19954 m
.18754 .19891 L
.18589 .20506 L
.18715 .20506 L
.18864 .19954 L
F
.18715 .20506 m
.18589 .20506 L
.18754 .21121 L
.18864 .21058 L
.18715 .20506 L
F
.18864 .21058 m
.18754 .21121 L
.19206 .2157 L
.19269 .2146 L
.18864 .21058 L
F
.19269 .2146 m
.19206 .2157 L
.19823 .21731 L
.19822 .21604 L
.19269 .2146 L
F
.19823 .19281 m
.19823 .19239 L
.19185 .19405 L
.19206 .19442 L
.19823 .19281 L
F
.19206 .19442 m
.19185 .19405 L
.18718 .19869 L
.18754 .19891 L
.19206 .19442 L
F
.18754 .19891 m
.18718 .19869 L
.18546 .20506 L
.18589 .20506 L
.18754 .19891 L
F
.18589 .20506 m
.18546 .20506 L
.18718 .21142 L
.18754 .21121 L
.18589 .20506 L
F
.18754 .21121 m
.18718 .21142 L
.19185 .21607 L
.19206 .2157 L
.18754 .21121 L
F
.19206 .2157 m
.19185 .21607 L
.19823 .21773 L
.19823 .21731 L
.19206 .2157 L
F
.19807 .27741 m
.19807 .27699 L
.20424 .27538 L
.20445 .27574 L
.19807 .27741 L
F
.20445 .27574 m
.20424 .27538 L
.20876 .27089 L
.20913 .2711 L
.20445 .27574 L
F
.20913 .2711 m
.20876 .27089 L
.21042 .26474 L
.21084 .26474 L
.20913 .2711 L
F
.21084 .26474 m
.21042 .26474 L
.20876 .25859 L
.20913 .25837 L
.21084 .26474 L
F
.20913 .25837 m
.20876 .25859 L
.20424 .2541 L
.20445 .25373 L
.20913 .25837 L
F
.20445 .25373 m
.20424 .2541 L
.19807 .25249 L
.19807 .25207 L
.20445 .25373 L
F
.19807 .27699 m
.19808 .27572 L
.20361 .27428 L
.20424 .27538 L
.19807 .27699 L
F
.20424 .27538 m
.20361 .27428 L
.20766 .27025 L
.20876 .27089 L
.20424 .27538 L
F
.20876 .27089 m
.20766 .27025 L
.20915 .26474 L
.21042 .26474 L
.20876 .27089 L
F
.21042 .26474 m
.20915 .26474 L
.20766 .25922 L
.20876 .25859 L
.21042 .26474 L
F
.20876 .25859 m
.20766 .25922 L
.20361 .2552 L
.20424 .2541 L
.20876 .25859 L
F
.20424 .2541 m
.20361 .2552 L
.19808 .25376 L
.19807 .25249 L
.20424 .2541 L
F
.19808 .27572 m
.1981 .2737 L
.20261 .27252 L
.20361 .27428 L
.19808 .27572 L
F
.20361 .27428 m
.20261 .27252 L
.20592 .26924 L
.20766 .27025 L
.20361 .27428 L
F
.20766 .27025 m
.20592 .26924 L
.20713 .26474 L
.20915 .26474 L
.20766 .27025 L
F
.20915 .26474 m
.20713 .26474 L
.20592 .26024 L
.20766 .25922 L
.20915 .26474 L
F
.20766 .25922 m
.20592 .26024 L
.20261 .25695 L
.20361 .2552 L
.20766 .25922 L
F
.20361 .2552 m
.20261 .25695 L
.1981 .25578 L
.19808 .25376 L
.20361 .2552 L
F
.1981 .2737 m
.19812 .27106 L
.2013 .27023 L
.20261 .27252 L
.1981 .2737 L
F
.20261 .27252 m
.2013 .27023 L
.20363 .26791 L
.20592 .26924 L
.20261 .27252 L
F
.20592 .26924 m
.20363 .26791 L
.20449 .26474 L
.20713 .26474 L
.20592 .26924 L
F
.20713 .26474 m
.20449 .26474 L
.20363 .26156 L
.20592 .26024 L
.20713 .26474 L
F
.20592 .26024 m
.20363 .26156 L
.2013 .25925 L
.20261 .25695 L
.20592 .26024 L
F
.20261 .25695 m
.2013 .25925 L
.19812 .25842 L
.1981 .25578 L
.20261 .25695 L
F
.19812 .27106 m
.19814 .26799 L
.19978 .26756 L
.2013 .27023 L
.19812 .27106 L
F
.2013 .27023 m
.19978 .26756 L
.20098 .26637 L
.20363 .26791 L
.2013 .27023 L
F
.20363 .26791 m
.20098 .26637 L
.20142 .26474 L
.20449 .26474 L
.20363 .26791 L
F
.20449 .26474 m
.20142 .26474 L
.20098 .26311 L
.20363 .26156 L
.20449 .26474 L
F
.20363 .26156 m
.20098 .26311 L
.19978 .26192 L
.2013 .25925 L
.20363 .26156 L
F
.2013 .25925 m
.19978 .26192 L
.19814 .26149 L
.19812 .25842 L
.2013 .25925 L
F
.19814 .26799 m
.19817 .26469 L
.19814 .2647 L
.19978 .26756 L
.19814 .26799 L
F
.19978 .26756 m
.19814 .2647 L
.19813 .26471 L
.20098 .26637 L
.19978 .26756 L
F
.20098 .26637 m
.19813 .26471 L
.19812 .26474 L
.20142 .26474 L
.20098 .26637 L
F
.20142 .26474 m
.19812 .26474 L
.19813 .26476 L
.20098 .26311 L
.20142 .26474 L
F
.20098 .26311 m
.19813 .26476 L
.19814 .26478 L
.19978 .26192 L
.20098 .26311 L
F
.19978 .26192 m
.19814 .26478 L
.19817 .26479 L
.19814 .26149 L
.19978 .26192 L
F
.19827 .25207 m
.19826 .25249 L
.1921 .2541 L
.19189 .25373 L
.19827 .25207 L
F
.19189 .25373 m
.1921 .2541 L
.18758 .25859 L
.18721 .25837 L
.19189 .25373 L
F
.18721 .25837 m
.18758 .25859 L
.18592 .26474 L
.1855 .26474 L
.18721 .25837 L
F
.1855 .26474 m
.18592 .26474 L
.18758 .27089 L
.18721 .2711 L
.1855 .26474 L
F
.18721 .2711 m
.18758 .27089 L
.1921 .27538 L
.19189 .27574 L
.18721 .2711 L
F
.19189 .27574 m
.1921 .27538 L
.19826 .27699 L
.19827 .27741 L
.19189 .27574 L
F
.19826 .25249 m
.19825 .25376 L
.19273 .2552 L
.1921 .2541 L
.19826 .25249 L
F
.1921 .2541 m
.19273 .2552 L
.18867 .25922 L
.18758 .25859 L
.1921 .2541 L
F
.18758 .25859 m
.18867 .25922 L
.18719 .26474 L
.18592 .26474 L
.18758 .25859 L
F
.18592 .26474 m
.18719 .26474 L
.18867 .27025 L
.18758 .27089 L
.18592 .26474 L
F
.18758 .27089 m
.18867 .27025 L
.19273 .27428 L
.1921 .27538 L
.18758 .27089 L
F
.1921 .27538 m
.19273 .27428 L
.19825 .27572 L
.19826 .27699 L
.1921 .27538 L
F
.19825 .25376 m
.19824 .25578 L
.19373 .25695 L
.19273 .2552 L
.19825 .25376 L
F
.19273 .2552 m
.19373 .25695 L
.19042 .26024 L
.18867 .25922 L
.19273 .2552 L
F
.18867 .25922 m
.19042 .26024 L
.18921 .26474 L
.18719 .26474 L
.18867 .25922 L
F
.18719 .26474 m
.18921 .26474 L
.19042 .26924 L
.18867 .27025 L
.18719 .26474 L
F
.18867 .27025 m
.19042 .26924 L
.19373 .27252 L
.19273 .27428 L
.18867 .27025 L
F
.19273 .27428 m
.19373 .27252 L
.19824 .2737 L
.19825 .27572 L
.19273 .27428 L
F
.19824 .25578 m
.19822 .25842 L
.19504 .25925 L
.19373 .25695 L
.19824 .25578 L
F
.19373 .25695 m
.19504 .25925 L
.1927 .26156 L
.19042 .26024 L
.19373 .25695 L
F
.19042 .26024 m
.1927 .26156 L
.19185 .26474 L
.18921 .26474 L
.19042 .26024 L
F
.18921 .26474 m
.19185 .26474 L
.1927 .26791 L
.19042 .26924 L
.18921 .26474 L
F
.19042 .26924 m
.1927 .26791 L
.19504 .27023 L
.19373 .27252 L
.19042 .26924 L
F
.19373 .27252 m
.19504 .27023 L
.19822 .27106 L
.19824 .2737 L
.19373 .27252 L
F
.19822 .25842 m
.19819 .26149 L
.19656 .26192 L
.19504 .25925 L
.19822 .25842 L
F
.19504 .25925 m
.19656 .26192 L
.19536 .26311 L
.1927 .26156 L
.19504 .25925 L
F
.1927 .26156 m
.19536 .26311 L
.19492 .26474 L
.19185 .26474 L
.1927 .26156 L
F
.19185 .26474 m
.19492 .26474 L
.19536 .26637 L
.1927 .26791 L
.19185 .26474 L
F
.1927 .26791 m
.19536 .26637 L
.19656 .26756 L
.19504 .27023 L
.1927 .26791 L
F
.19504 .27023 m
.19656 .26756 L
.19819 .26799 L
.19822 .27106 L
.19504 .27023 L
F
.19819 .26149 m
.19817 .26479 L
.19819 .26478 L
.19656 .26192 L
.19819 .26149 L
F
.19656 .26192 m
.19819 .26478 L
.19821 .26476 L
.19536 .26311 L
.19656 .26192 L
F
.19536 .26311 m
.19821 .26476 L
.19822 .26474 L
.19492 .26474 L
.19536 .26311 L
F
.19492 .26474 m
.19822 .26474 L
.19821 .26471 L
.19536 .26637 L
.19492 .26474 L
F
.19536 .26637 m
.19821 .26471 L
.19819 .2647 L
.19656 .26756 L
.19536 .26637 L
F
.19656 .26756 m
.19819 .2647 L
.19817 .26469 L
.19819 .26799 L
.19656 .26756 L
F
.19817 .26469 m
.19814 .26799 L
.19978 .26756 L
.19814 .2647 L
.19817 .26469 L
F
.19814 .2647 m
.19978 .26756 L
.20098 .26637 L
.19813 .26471 L
.19814 .2647 L
F
.19813 .26471 m
.20098 .26637 L
.20142 .26474 L
.19812 .26474 L
.19813 .26471 L
F
.19812 .26474 m
.20142 .26474 L
.20098 .26311 L
.19813 .26476 L
.19812 .26474 L
F
.19813 .26476 m
.20098 .26311 L
.19978 .26192 L
.19814 .26478 L
.19813 .26476 L
F
.19814 .26478 m
.19978 .26192 L
.19814 .26149 L
.19817 .26479 L
.19814 .26478 L
F
.19814 .26799 m
.19812 .27106 L
.2013 .27023 L
.19978 .26756 L
.19814 .26799 L
F
.19978 .26756 m
.2013 .27023 L
.20363 .26791 L
.20098 .26637 L
.19978 .26756 L
F
.20098 .26637 m
.20363 .26791 L
.20449 .26474 L
.20142 .26474 L
.20098 .26637 L
F
.20142 .26474 m
.20449 .26474 L
.20363 .26156 L
.20098 .26311 L
.20142 .26474 L
F
.20098 .26311 m
.20363 .26156 L
.2013 .25925 L
.19978 .26192 L
.20098 .26311 L
F
.19978 .26192 m
.2013 .25925 L
.19812 .25842 L
.19814 .26149 L
.19978 .26192 L
F
.19812 .27106 m
.1981 .2737 L
.20261 .27252 L
.2013 .27023 L
.19812 .27106 L
F
.2013 .27023 m
.20261 .27252 L
.20592 .26924 L
.20363 .26791 L
.2013 .27023 L
F
.20363 .26791 m
.20592 .26924 L
.20713 .26474 L
.20449 .26474 L
.20363 .26791 L
F
.20449 .26474 m
.20713 .26474 L
.20592 .26024 L
.20363 .26156 L
.20449 .26474 L
F
.20363 .26156 m
.20592 .26024 L
.20261 .25695 L
.2013 .25925 L
.20363 .26156 L
F
.2013 .25925 m
.20261 .25695 L
.1981 .25578 L
.19812 .25842 L
.2013 .25925 L
F
.1981 .2737 m
.19808 .27572 L
.20361 .27428 L
.20261 .27252 L
.1981 .2737 L
F
.20261 .27252 m
.20361 .27428 L
.20766 .27025 L
.20592 .26924 L
.20261 .27252 L
F
.20592 .26924 m
.20766 .27025 L
.20915 .26474 L
.20713 .26474 L
.20592 .26924 L
F
.20713 .26474 m
.20915 .26474 L
.20766 .25922 L
.20592 .26024 L
.20713 .26474 L
F
.20592 .26024 m
.20766 .25922 L
.20361 .2552 L
.20261 .25695 L
.20592 .26024 L
F
.20261 .25695 m
.20361 .2552 L
.19808 .25376 L
.1981 .25578 L
.20261 .25695 L
F
.19808 .27572 m
.19807 .27699 L
.20424 .27538 L
.20361 .27428 L
.19808 .27572 L
F
.20361 .27428 m
.20424 .27538 L
.20876 .27089 L
.20766 .27025 L
.20361 .27428 L
F
.20766 .27025 m
.20876 .27089 L
.21042 .26474 L
.20915 .26474 L
.20766 .27025 L
F
.20915 .26474 m
.21042 .26474 L
.20876 .25859 L
.20766 .25922 L
.20915 .26474 L
F
.20766 .25922 m
.20876 .25859 L
.20424 .2541 L
.20361 .2552 L
.20766 .25922 L
F
.20361 .2552 m
.20424 .2541 L
.19807 .25249 L
.19808 .25376 L
.20361 .2552 L
F
.19807 .27699 m
.19807 .27741 L
.20445 .27574 L
.20424 .27538 L
.19807 .27699 L
F
.20424 .27538 m
.20445 .27574 L
.20913 .2711 L
.20876 .27089 L
.20424 .27538 L
F
.20876 .27089 m
.20913 .2711 L
.21084 .26474 L
.21042 .26474 L
.20876 .27089 L
F
.21042 .26474 m
.21084 .26474 L
.20913 .25837 L
.20876 .25859 L
.21042 .26474 L
F
.20876 .25859 m
.20913 .25837 L
.20445 .25373 L
.20424 .2541 L
.20876 .25859 L
F
.20424 .2541 m
.20445 .25373 L
.19807 .25207 L
.19807 .25249 L
.20424 .2541 L
F
.19817 .26479 m
.19819 .26149 L
.19656 .26192 L
.19819 .26478 L
.19817 .26479 L
F
.19819 .26478 m
.19656 .26192 L
.19536 .26311 L
.19821 .26476 L
.19819 .26478 L
F
.19821 .26476 m
.19536 .26311 L
.19492 .26474 L
.19822 .26474 L
.19821 .26476 L
F
.19822 .26474 m
.19492 .26474 L
.19536 .26637 L
.19821 .26471 L
.19822 .26474 L
F
.19821 .26471 m
.19536 .26637 L
.19656 .26756 L
.19819 .2647 L
.19821 .26471 L
F
.19819 .2647 m
.19656 .26756 L
.19819 .26799 L
.19817 .26469 L
.19819 .2647 L
F
.19819 .26149 m
.19822 .25842 L
.19504 .25925 L
.19656 .26192 L
.19819 .26149 L
F
.19656 .26192 m
.19504 .25925 L
.1927 .26156 L
.19536 .26311 L
.19656 .26192 L
F
.19536 .26311 m
.1927 .26156 L
.19185 .26474 L
.19492 .26474 L
.19536 .26311 L
F
.19492 .26474 m
.19185 .26474 L
.1927 .26791 L
.19536 .26637 L
.19492 .26474 L
F
.19536 .26637 m
.1927 .26791 L
.19504 .27023 L
.19656 .26756 L
.19536 .26637 L
F
.19656 .26756 m
.19504 .27023 L
.19822 .27106 L
.19819 .26799 L
.19656 .26756 L
F
.19822 .25842 m
.19824 .25578 L
.19373 .25695 L
.19504 .25925 L
.19822 .25842 L
F
.19504 .25925 m
.19373 .25695 L
.19042 .26024 L
.1927 .26156 L
.19504 .25925 L
F
.1927 .26156 m
.19042 .26024 L
.18921 .26474 L
.19185 .26474 L
.1927 .26156 L
F
.19185 .26474 m
.18921 .26474 L
.19042 .26924 L
.1927 .26791 L
.19185 .26474 L
F
.1927 .26791 m
.19042 .26924 L
.19373 .27252 L
.19504 .27023 L
.1927 .26791 L
F
.19504 .27023 m
.19373 .27252 L
.19824 .2737 L
.19822 .27106 L
.19504 .27023 L
F
.19824 .25578 m
.19825 .25376 L
.19273 .2552 L
.19373 .25695 L
.19824 .25578 L
F
.19373 .25695 m
.19273 .2552 L
.18867 .25922 L
.19042 .26024 L
.19373 .25695 L
F
.19042 .26024 m
.18867 .25922 L
.18719 .26474 L
.18921 .26474 L
.19042 .26024 L
F
.18921 .26474 m
.18719 .26474 L
.18867 .27025 L
.19042 .26924 L
.18921 .26474 L
F
.19042 .26924 m
.18867 .27025 L
.19273 .27428 L
.19373 .27252 L
.19042 .26924 L
F
.19373 .27252 m
.19273 .27428 L
.19825 .27572 L
.19824 .2737 L
.19373 .27252 L
F
.19825 .25376 m
.19826 .25249 L
.1921 .2541 L
.19273 .2552 L
.19825 .25376 L
F
.19273 .2552 m
.1921 .2541 L
.18758 .25859 L
.18867 .25922 L
.19273 .2552 L
F
.18867 .25922 m
.18758 .25859 L
.18592 .26474 L
.18719 .26474 L
.18867 .25922 L
F
.18719 .26474 m
.18592 .26474 L
.18758 .27089 L
.18867 .27025 L
.18719 .26474 L
F
.18867 .27025 m
.18758 .27089 L
.1921 .27538 L
.19273 .27428 L
.18867 .27025 L
F
.19273 .27428 m
.1921 .27538 L
.19826 .27699 L
.19825 .27572 L
.19273 .27428 L
F
.19826 .25249 m
.19827 .25207 L
.19189 .25373 L
.1921 .2541 L
.19826 .25249 L
F
.1921 .2541 m
.19189 .25373 L
.18721 .25837 L
.18758 .25859 L
.1921 .2541 L
F
.18758 .25859 m
.18721 .25837 L
.1855 .26474 L
.18592 .26474 L
.18758 .25859 L
F
.18592 .26474 m
.1855 .26474 L
.18721 .2711 L
.18758 .27089 L
.18592 .26474 L
F
.18758 .27089 m
.18721 .2711 L
.19189 .27574 L
.1921 .27538 L
.18758 .27089 L
F
.1921 .27538 m
.19189 .27574 L
.19827 .27741 L
.19826 .27699 L
.1921 .27538 L
F
.19759 .32014 m
.1976 .31972 L
.20376 .31811 L
.20397 .31848 L
.19759 .32014 L
F
.20397 .31848 m
.20376 .31811 L
.20828 .31362 L
.20865 .31384 L
.20397 .31848 L
F
.20865 .31384 m
.20828 .31362 L
.20994 .30747 L
.21036 .30747 L
.20865 .31384 L
F
.21036 .30747 m
.20994 .30747 L
.20828 .30132 L
.20865 .30111 L
.21036 .30747 L
F
.20865 .30111 m
.20828 .30132 L
.20376 .29683 L
.20397 .29646 L
.20865 .30111 L
F
.20397 .29646 m
.20376 .29683 L
.1976 .29522 L
.19759 .2948 L
.20397 .29646 L
F
.1976 .31972 m
.19761 .31845 L
.20313 .31701 L
.20376 .31811 L
.1976 .31972 L
F
.20376 .31811 m
.20313 .31701 L
.20719 .31299 L
.20828 .31362 L
.20376 .31811 L
F
.20828 .31362 m
.20719 .31299 L
.20867 .30747 L
.20994 .30747 L
.20828 .31362 L
F
.20994 .30747 m
.20867 .30747 L
.20719 .30195 L
.20828 .30132 L
.20994 .30747 L
F
.20828 .30132 m
.20719 .30195 L
.20313 .29793 L
.20376 .29683 L
.20828 .30132 L
F
.20376 .29683 m
.20313 .29793 L
.19761 .29649 L
.1976 .29522 L
.20376 .29683 L
F
.19761 .31845 m
.19762 .31643 L
.20213 .31525 L
.20313 .31701 L
.19761 .31845 L
F
.20313 .31701 m
.20213 .31525 L
.20544 .31197 L
.20719 .31299 L
.20313 .31701 L
F
.20719 .31299 m
.20544 .31197 L
.20665 .30747 L
.20867 .30747 L
.20719 .31299 L
F
.20867 .30747 m
.20665 .30747 L
.20544 .30297 L
.20719 .30195 L
.20867 .30747 L
F
.20719 .30195 m
.20544 .30297 L
.20213 .29969 L
.20313 .29793 L
.20719 .30195 L
F
.20313 .29793 m
.20213 .29969 L
.19762 .29851 L
.19761 .29649 L
.20313 .29793 L
F
.19762 .31643 m
.19764 .31379 L
.20082 .31296 L
.20213 .31525 L
.19762 .31643 L
F
.20213 .31525 m
.20082 .31296 L
.20316 .31065 L
.20544 .31197 L
.20213 .31525 L
F
.20544 .31197 m
.20316 .31065 L
.20401 .30747 L
.20665 .30747 L
.20544 .31197 L
F
.20665 .30747 m
.20401 .30747 L
.20316 .3043 L
.20544 .30297 L
.20665 .30747 L
F
.20544 .30297 m
.20316 .3043 L
.20082 .30198 L
.20213 .29969 L
.20544 .30297 L
F
.20213 .29969 m
.20082 .30198 L
.19764 .30115 L
.19762 .29851 L
.20213 .29969 L
F
.19764 .31379 m
.19767 .31072 L
.1993 .31029 L
.20082 .31296 L
.19764 .31379 L
F
.20082 .31296 m
.1993 .31029 L
.2005 .3091 L
.20316 .31065 L
.20082 .31296 L
F
.20316 .31065 m
.2005 .3091 L
.20094 .30747 L
.20401 .30747 L
.20316 .31065 L
F
.20401 .30747 m
.20094 .30747 L
.2005 .30584 L
.20316 .3043 L
.20401 .30747 L
F
.20316 .3043 m
.2005 .30584 L
.1993 .30465 L
.20082 .30198 L
.20316 .3043 L
F
.20082 .30198 m
.1993 .30465 L
.19767 .30422 L
.19764 .30115 L
.20082 .30198 L
F
.19767 .31072 m
.19769 .30742 L
.19767 .30743 L
.1993 .31029 L
.19767 .31072 L
F
.1993 .31029 m
.19767 .30743 L
.19765 .30745 L
.2005 .3091 L
.1993 .31029 L
F
.2005 .3091 m
.19765 .30745 L
.19764 .30747 L
.20094 .30747 L
.2005 .3091 L
F
.20094 .30747 m
.19764 .30747 L
.19765 .3075 L
.2005 .30584 L
.20094 .30747 L
F
.2005 .30584 m
.19765 .3075 L
.19767 .30751 L
.1993 .30465 L
.2005 .30584 L
F
.1993 .30465 m
.19767 .30751 L
.19769 .30752 L
.19767 .30422 L
.1993 .30465 L
F
.19779 .2948 m
.19779 .29522 L
.19162 .29683 L
.19141 .29646 L
.19779 .2948 L
F
.19141 .29646 m
.19162 .29683 L
.1871 .30132 L
.18673 .30111 L
.19141 .29646 L
F
.18673 .30111 m
.1871 .30132 L
.18544 .30747 L
.18502 .30747 L
.18673 .30111 L
F
.18502 .30747 m
.18544 .30747 L
.1871 .31362 L
.18673 .31384 L
.18502 .30747 L
F
.18673 .31384 m
.1871 .31362 L
.19162 .31811 L
.19141 .31848 L
.18673 .31384 L
F
.19141 .31848 m
.19162 .31811 L
.19779 .31972 L
.19779 .32014 L
.19141 .31848 L
F
.19779 .29522 m
.19778 .29649 L
.19225 .29793 L
.19162 .29683 L
.19779 .29522 L
F
.19162 .29683 m
.19225 .29793 L
.1882 .30195 L
.1871 .30132 L
.19162 .29683 L
F
.1871 .30132 m
.1882 .30195 L
.18671 .30747 L
.18544 .30747 L
.1871 .30132 L
F
.18544 .30747 m
.18671 .30747 L
.1882 .31299 L
.1871 .31362 L
.18544 .30747 L
F
.1871 .31362 m
.1882 .31299 L
.19225 .31701 L
.19162 .31811 L
.1871 .31362 L
F
.19162 .31811 m
.19225 .31701 L
.19778 .31845 L
.19779 .31972 L
.19162 .31811 L
F
.19778 .29649 m
.19776 .29851 L
.19325 .29969 L
.19225 .29793 L
.19778 .29649 L
F
.19225 .29793 m
.19325 .29969 L
.18994 .30297 L
.1882 .30195 L
.19225 .29793 L
F
.1882 .30195 m
.18994 .30297 L
.18873 .30747 L
.18671 .30747 L
.1882 .30195 L
F
.18671 .30747 m
.18873 .30747 L
.18994 .31197 L
.1882 .31299 L
.18671 .30747 L
F
.1882 .31299 m
.18994 .31197 L
.19325 .31525 L
.19225 .31701 L
.1882 .31299 L
F
.19225 .31701 m
.19325 .31525 L
.19776 .31643 L
.19778 .31845 L
.19225 .31701 L
F
.19776 .29851 m
.19774 .30115 L
.19456 .30198 L
.19325 .29969 L
.19776 .29851 L
F
.19325 .29969 m
.19456 .30198 L
.19223 .3043 L
.18994 .30297 L
.19325 .29969 L
F
.18994 .30297 m
.19223 .3043 L
.19137 .30747 L
.18873 .30747 L
.18994 .30297 L
F
.18873 .30747 m
.19137 .30747 L
.19223 .31065 L
.18994 .31197 L
.18873 .30747 L
F
.18994 .31197 m
.19223 .31065 L
.19456 .31296 L
.19325 .31525 L
.18994 .31197 L
F
.19325 .31525 m
.19456 .31296 L
.19774 .31379 L
.19776 .31643 L
.19325 .31525 L
F
.19774 .30115 m
.19772 .30422 L
.19608 .30465 L
.19456 .30198 L
.19774 .30115 L
F
.19456 .30198 m
.19608 .30465 L
.19488 .30584 L
.19223 .3043 L
.19456 .30198 L
F
.19223 .3043 m
.19488 .30584 L
.19444 .30747 L
.19137 .30747 L
.19223 .3043 L
F
.19137 .30747 m
.19444 .30747 L
.19488 .3091 L
.19223 .31065 L
.19137 .30747 L
F
.19223 .31065 m
.19488 .3091 L
.19608 .31029 L
.19456 .31296 L
.19223 .31065 L
F
.19456 .31296 m
.19608 .31029 L
.19772 .31072 L
.19774 .31379 L
.19456 .31296 L
F
.19772 .30422 m
.19769 .30752 L
.19772 .30751 L
.19608 .30465 L
.19772 .30422 L
F
.19608 .30465 m
.19772 .30751 L
.19774 .3075 L
.19488 .30584 L
.19608 .30465 L
F
.19488 .30584 m
.19774 .3075 L
.19774 .30747 L
.19444 .30747 L
.19488 .30584 L
F
.19444 .30747 m
.19774 .30747 L
.19774 .30745 L
.19488 .3091 L
.19444 .30747 L
F
.19488 .3091 m
.19774 .30745 L
.19772 .30743 L
.19608 .31029 L
.19488 .3091 L
F
.19608 .31029 m
.19772 .30743 L
.19769 .30742 L
.19772 .31072 L
.19608 .31029 L
F
.19769 .30742 m
.19767 .31072 L
.1993 .31029 L
.19767 .30743 L
.19769 .30742 L
F
.19767 .30743 m
.1993 .31029 L
.2005 .3091 L
.19765 .30745 L
.19767 .30743 L
F
.19765 .30745 m
.2005 .3091 L
.20094 .30747 L
.19764 .30747 L
.19765 .30745 L
F
.19764 .30747 m
.20094 .30747 L
.2005 .30584 L
.19765 .3075 L
.19764 .30747 L
F
.19765 .3075 m
.2005 .30584 L
.1993 .30465 L
.19767 .30751 L
.19765 .3075 L
F
.19767 .30751 m
.1993 .30465 L
.19767 .30422 L
.19769 .30752 L
.19767 .30751 L
F
.19767 .31072 m
.19764 .31379 L
.20082 .31296 L
.1993 .31029 L
.19767 .31072 L
F
.1993 .31029 m
.20082 .31296 L
.20316 .31065 L
.2005 .3091 L
.1993 .31029 L
F
.2005 .3091 m
.20316 .31065 L
.20401 .30747 L
.20094 .30747 L
.2005 .3091 L
F
.20094 .30747 m
.20401 .30747 L
.20316 .3043 L
.2005 .30584 L
.20094 .30747 L
F
.2005 .30584 m
.20316 .3043 L
.20082 .30198 L
.1993 .30465 L
.2005 .30584 L
F
.1993 .30465 m
.20082 .30198 L
.19764 .30115 L
.19767 .30422 L
.1993 .30465 L
F
.19764 .31379 m
.19762 .31643 L
.20213 .31525 L
.20082 .31296 L
.19764 .31379 L
F
.20082 .31296 m
.20213 .31525 L
.20544 .31197 L
.20316 .31065 L
.20082 .31296 L
F
.20316 .31065 m
.20544 .31197 L
.20665 .30747 L
.20401 .30747 L
.20316 .31065 L
F
.20401 .30747 m
.20665 .30747 L
.20544 .30297 L
.20316 .3043 L
.20401 .30747 L
F
.20316 .3043 m
.20544 .30297 L
.20213 .29969 L
.20082 .30198 L
.20316 .3043 L
F
.20082 .30198 m
.20213 .29969 L
.19762 .29851 L
.19764 .30115 L
.20082 .30198 L
F
.19762 .31643 m
.19761 .31845 L
.20313 .31701 L
.20213 .31525 L
.19762 .31643 L
F
.20213 .31525 m
.20313 .31701 L
.20719 .31299 L
.20544 .31197 L
.20213 .31525 L
F
.20544 .31197 m
.20719 .31299 L
.20867 .30747 L
.20665 .30747 L
.20544 .31197 L
F
.20665 .30747 m
.20867 .30747 L
.20719 .30195 L
.20544 .30297 L
.20665 .30747 L
F
.20544 .30297 m
.20719 .30195 L
.20313 .29793 L
.20213 .29969 L
.20544 .30297 L
F
.20213 .29969 m
.20313 .29793 L
.19761 .29649 L
.19762 .29851 L
.20213 .29969 L
F
.19761 .31845 m
.1976 .31972 L
.20376 .31811 L
.20313 .31701 L
.19761 .31845 L
F
.20313 .31701 m
.20376 .31811 L
.20828 .31362 L
.20719 .31299 L
.20313 .31701 L
F
.20719 .31299 m
.20828 .31362 L
.20994 .30747 L
.20867 .30747 L
.20719 .31299 L
F
.20867 .30747 m
.20994 .30747 L
.20828 .30132 L
.20719 .30195 L
.20867 .30747 L
F
.20719 .30195 m
.20828 .30132 L
.20376 .29683 L
.20313 .29793 L
.20719 .30195 L
F
.20313 .29793 m
.20376 .29683 L
.1976 .29522 L
.19761 .29649 L
.20313 .29793 L
F
.1976 .31972 m
.19759 .32014 L
.20397 .31848 L
.20376 .31811 L
.1976 .31972 L
F
.20376 .31811 m
.20397 .31848 L
.20865 .31384 L
.20828 .31362 L
.20376 .31811 L
F
.20828 .31362 m
.20865 .31384 L
.21036 .30747 L
.20994 .30747 L
.20828 .31362 L
F
.20994 .30747 m
.21036 .30747 L
.20865 .30111 L
.20828 .30132 L
.20994 .30747 L
F
.20828 .30132 m
.20865 .30111 L
.20397 .29646 L
.20376 .29683 L
.20828 .30132 L
F
.20376 .29683 m
.20397 .29646 L
.19759 .2948 L
.1976 .29522 L
.20376 .29683 L
F
.19769 .30752 m
.19772 .30422 L
.19608 .30465 L
.19772 .30751 L
.19769 .30752 L
F
.19772 .30751 m
.19608 .30465 L
.19488 .30584 L
.19774 .3075 L
.19772 .30751 L
F
.19774 .3075 m
.19488 .30584 L
.19444 .30747 L
.19774 .30747 L
.19774 .3075 L
F
.19774 .30747 m
.19444 .30747 L
.19488 .3091 L
.19774 .30745 L
.19774 .30747 L
F
.19774 .30745 m
.19488 .3091 L
.19608 .31029 L
.19772 .30743 L
.19774 .30745 L
F
.19772 .30743 m
.19608 .31029 L
.19772 .31072 L
.19769 .30742 L
.19772 .30743 L
F
.19772 .30422 m
.19774 .30115 L
.19456 .30198 L
.19608 .30465 L
.19772 .30422 L
F
.19608 .30465 m
.19456 .30198 L
.19223 .3043 L
.19488 .30584 L
.19608 .30465 L
F
.19488 .30584 m
.19223 .3043 L
.19137 .30747 L
.19444 .30747 L
.19488 .30584 L
F
.19444 .30747 m
.19137 .30747 L
.19223 .31065 L
.19488 .3091 L
.19444 .30747 L
F
.19488 .3091 m
.19223 .31065 L
.19456 .31296 L
.19608 .31029 L
.19488 .3091 L
F
.19608 .31029 m
.19456 .31296 L
.19774 .31379 L
.19772 .31072 L
.19608 .31029 L
F
.19774 .30115 m
.19776 .29851 L
.19325 .29969 L
.19456 .30198 L
.19774 .30115 L
F
.19456 .30198 m
.19325 .29969 L
.18994 .30297 L
.19223 .3043 L
.19456 .30198 L
F
.19223 .3043 m
.18994 .30297 L
.18873 .30747 L
.19137 .30747 L
.19223 .3043 L
F
.19137 .30747 m
.18873 .30747 L
.18994 .31197 L
.19223 .31065 L
.19137 .30747 L
F
.19223 .31065 m
.18994 .31197 L
.19325 .31525 L
.19456 .31296 L
.19223 .31065 L
F
.19456 .31296 m
.19325 .31525 L
.19776 .31643 L
.19774 .31379 L
.19456 .31296 L
F
.19776 .29851 m
.19778 .29649 L
.19225 .29793 L
.19325 .29969 L
.19776 .29851 L
F
.19325 .29969 m
.19225 .29793 L
.1882 .30195 L
.18994 .30297 L
.19325 .29969 L
F
.18994 .30297 m
.1882 .30195 L
.18671 .30747 L
.18873 .30747 L
.18994 .30297 L
F
.18873 .30747 m
.18671 .30747 L
.1882 .31299 L
.18994 .31197 L
.18873 .30747 L
F
.18994 .31197 m
.1882 .31299 L
.19225 .31701 L
.19325 .31525 L
.18994 .31197 L
F
.19325 .31525 m
.19225 .31701 L
.19778 .31845 L
.19776 .31643 L
.19325 .31525 L
F
.19778 .29649 m
.19779 .29522 L
.19162 .29683 L
.19225 .29793 L
.19778 .29649 L
F
.19225 .29793 m
.19162 .29683 L
.1871 .30132 L
.1882 .30195 L
.19225 .29793 L
F
.1882 .30195 m
.1871 .30132 L
.18544 .30747 L
.18671 .30747 L
.1882 .30195 L
F
.18671 .30747 m
.18544 .30747 L
.1871 .31362 L
.1882 .31299 L
.18671 .30747 L
F
.1882 .31299 m
.1871 .31362 L
.19162 .31811 L
.19225 .31701 L
.1882 .31299 L
F
.19225 .31701 m
.19162 .31811 L
.19779 .31972 L
.19778 .31845 L
.19225 .31701 L
F
.19779 .29522 m
.19779 .2948 L
.19141 .29646 L
.19162 .29683 L
.19779 .29522 L
F
.19162 .29683 m
.19141 .29646 L
.18673 .30111 L
.1871 .30132 L
.19162 .29683 L
F
.1871 .30132 m
.18673 .30111 L
.18502 .30747 L
.18544 .30747 L
.1871 .30132 L
F
.18544 .30747 m
.18502 .30747 L
.18673 .31384 L
.1871 .31362 L
.18544 .30747 L
F
.1871 .31362 m
.18673 .31384 L
.19141 .31848 L
.19162 .31811 L
.1871 .31362 L
F
.19162 .31811 m
.19141 .31848 L
.19779 .32014 L
.19779 .31972 L
.19162 .31811 L
F
.19645 .35222 m
.19645 .3518 L
.20261 .35019 L
.20282 .35056 L
.19645 .35222 L
F
.20282 .35056 m
.20261 .35019 L
.20714 .3457 L
.2075 .34591 L
.20282 .35056 L
F
.2075 .34591 m
.20714 .3457 L
.20879 .33955 L
.20922 .33955 L
.2075 .34591 L
F
.20922 .33955 m
.20879 .33955 L
.20714 .3334 L
.2075 .33318 L
.20922 .33955 L
F
.2075 .33318 m
.20714 .3334 L
.20261 .32891 L
.20282 .32854 L
.2075 .33318 L
F
.20282 .32854 m
.20261 .32891 L
.19645 .3273 L
.19645 .32688 L
.20282 .32854 L
F
.19645 .3518 m
.19646 .35053 L
.20199 .34909 L
.20261 .35019 L
.19645 .3518 L
F
.20261 .35019 m
.20199 .34909 L
.20604 .34506 L
.20714 .3457 L
.20261 .35019 L
F
.20714 .3457 m
.20604 .34506 L
.20753 .33955 L
.20879 .33955 L
.20714 .3457 L
F
.20879 .33955 m
.20753 .33955 L
.20604 .33403 L
.20714 .3334 L
.20879 .33955 L
F
.20714 .3334 m
.20604 .33403 L
.20199 .33001 L
.20261 .32891 L
.20714 .3334 L
F
.20261 .32891 m
.20199 .33001 L
.19646 .32857 L
.19645 .3273 L
.20261 .32891 L
F
.19646 .35053 m
.19648 .34851 L
.20098 .34733 L
.20199 .34909 L
.19646 .35053 L
F
.20199 .34909 m
.20098 .34733 L
.20429 .34405 L
.20604 .34506 L
.20199 .34909 L
F
.20604 .34506 m
.20429 .34405 L
.20551 .33955 L
.20753 .33955 L
.20604 .34506 L
F
.20753 .33955 m
.20551 .33955 L
.20429 .33505 L
.20604 .33403 L
.20753 .33955 L
F
.20604 .33403 m
.20429 .33505 L
.20098 .33177 L
.20199 .33001 L
.20604 .33403 L
F
.20199 .33001 m
.20098 .33177 L
.19648 .33059 L
.19646 .32857 L
.20199 .33001 L
F
.19648 .34851 m
.1965 .34587 L
.19968 .34504 L
.20098 .34733 L
.19648 .34851 L
F
.20098 .34733 m
.19968 .34504 L
.20201 .34272 L
.20429 .34405 L
.20098 .34733 L
F
.20429 .34405 m
.20201 .34272 L
.20287 .33955 L
.20551 .33955 L
.20429 .34405 L
F
.20551 .33955 m
.20287 .33955 L
.20201 .33637 L
.20429 .33505 L
.20551 .33955 L
F
.20429 .33505 m
.20201 .33637 L
.19968 .33406 L
.20098 .33177 L
.20429 .33505 L
F
.20098 .33177 m
.19968 .33406 L
.1965 .33323 L
.19648 .33059 L
.20098 .33177 L
F
.1965 .34587 m
.19652 .3428 L
.19815 .34237 L
.19968 .34504 L
.1965 .34587 L
F
.19968 .34504 m
.19815 .34237 L
.19935 .34118 L
.20201 .34272 L
.19968 .34504 L
F
.20201 .34272 m
.19935 .34118 L
.19979 .33955 L
.20287 .33955 L
.20201 .34272 L
F
.20287 .33955 m
.19979 .33955 L
.19935 .33792 L
.20201 .33637 L
.20287 .33955 L
F
.20201 .33637 m
.19935 .33792 L
.19815 .33673 L
.19968 .33406 L
.20201 .33637 L
F
.19968 .33406 m
.19815 .33673 L
.19652 .3363 L
.1965 .33323 L
.19968 .33406 L
F
.19652 .3428 m
.19655 .3395 L
.19652 .33951 L
.19815 .34237 L
.19652 .3428 L
F
.19815 .34237 m
.19652 .33951 L
.1965 .33952 L
.19935 .34118 L
.19815 .34237 L
F
.19935 .34118 m
.1965 .33952 L
.1965 .33955 L
.19979 .33955 L
.19935 .34118 L
F
.19979 .33955 m
.1965 .33955 L
.1965 .33957 L
.19935 .33792 L
.19979 .33955 L
F
.19935 .33792 m
.1965 .33957 L
.19652 .33959 L
.19815 .33673 L
.19935 .33792 L
F
.19815 .33673 m
.19652 .33959 L
.19655 .3396 L
.19652 .3363 L
.19815 .33673 L
F
.19664 .32688 m
.19664 .3273 L
.19048 .32891 L
.19027 .32854 L
.19664 .32688 L
F
.19027 .32854 m
.19048 .32891 L
.18595 .3334 L
.18559 .33318 L
.19027 .32854 L
F
.18559 .33318 m
.18595 .3334 L
.1843 .33955 L
.18387 .33955 L
.18559 .33318 L
F
.18387 .33955 m
.1843 .33955 L
.18595 .3457 L
.18559 .34591 L
.18387 .33955 L
F
.18559 .34591 m
.18595 .3457 L
.19048 .35019 L
.19027 .35056 L
.18559 .34591 L
F
.19027 .35056 m
.19048 .35019 L
.19664 .3518 L
.19664 .35222 L
.19027 .35056 L
F
.19664 .3273 m
.19663 .32857 L
.1911 .33001 L
.19048 .32891 L
.19664 .3273 L
F
.19048 .32891 m
.1911 .33001 L
.18705 .33403 L
.18595 .3334 L
.19048 .32891 L
F
.18595 .3334 m
.18705 .33403 L
.18556 .33955 L
.1843 .33955 L
.18595 .3334 L
F
.1843 .33955 m
.18556 .33955 L
.18705 .34506 L
.18595 .3457 L
.1843 .33955 L
F
.18595 .3457 m
.18705 .34506 L
.1911 .34909 L
.19048 .35019 L
.18595 .3457 L
F
.19048 .35019 m
.1911 .34909 L
.19663 .35053 L
.19664 .3518 L
.19048 .35019 L
F
.19663 .32857 m
.19661 .33059 L
.19211 .33177 L
.1911 .33001 L
.19663 .32857 L
F
.1911 .33001 m
.19211 .33177 L
.1888 .33505 L
.18705 .33403 L
.1911 .33001 L
F
.18705 .33403 m
.1888 .33505 L
.18758 .33955 L
.18556 .33955 L
.18705 .33403 L
F
.18556 .33955 m
.18758 .33955 L
.1888 .34405 L
.18705 .34506 L
.18556 .33955 L
F
.18705 .34506 m
.1888 .34405 L
.19211 .34733 L
.1911 .34909 L
.18705 .34506 L
F
.1911 .34909 m
.19211 .34733 L
.19661 .34851 L
.19663 .35053 L
.1911 .34909 L
F
.19661 .33059 m
.19659 .33323 L
.19341 .33406 L
.19211 .33177 L
.19661 .33059 L
F
.19211 .33177 m
.19341 .33406 L
.19108 .33637 L
.1888 .33505 L
.19211 .33177 L
F
.1888 .33505 m
.19108 .33637 L
.19022 .33955 L
.18758 .33955 L
.1888 .33505 L
F
.18758 .33955 m
.19022 .33955 L
.19108 .34272 L
.1888 .34405 L
.18758 .33955 L
F
.1888 .34405 m
.19108 .34272 L
.19341 .34504 L
.19211 .34733 L
.1888 .34405 L
F
.19211 .34733 m
.19341 .34504 L
.19659 .34587 L
.19661 .34851 L
.19211 .34733 L
F
.19659 .33323 m
.19657 .3363 L
.19494 .33673 L
.19341 .33406 L
.19659 .33323 L
F
.19341 .33406 m
.19494 .33673 L
.19374 .33792 L
.19108 .33637 L
.19341 .33406 L
F
.19108 .33637 m
.19374 .33792 L
.1933 .33955 L
.19022 .33955 L
.19108 .33637 L
F
.19022 .33955 m
.1933 .33955 L
.19374 .34118 L
.19108 .34272 L
.19022 .33955 L
F
.19108 .34272 m
.19374 .34118 L
.19494 .34237 L
.19341 .34504 L
.19108 .34272 L
F
.19341 .34504 m
.19494 .34237 L
.19657 .3428 L
.19659 .34587 L
.19341 .34504 L
F
.19657 .3363 m
.19654 .3396 L
.19657 .33959 L
.19494 .33673 L
.19657 .3363 L
F
.19494 .33673 m
.19657 .33959 L
.19659 .33957 L
.19374 .33792 L
.19494 .33673 L
F
.19374 .33792 m
.19659 .33957 L
.19659 .33955 L
.1933 .33955 L
.19374 .33792 L
F
.1933 .33955 m
.19659 .33955 L
.19659 .33952 L
.19374 .34118 L
.1933 .33955 L
F
.19374 .34118 m
.19659 .33952 L
.19657 .33951 L
.19494 .34237 L
.19374 .34118 L
F
.19494 .34237 m
.19657 .33951 L
.19654 .3395 L
.19657 .3428 L
.19494 .34237 L
F
.19655 .3395 m
.19652 .3428 L
.19815 .34237 L
.19652 .33951 L
.19655 .3395 L
F
.19652 .33951 m
.19815 .34237 L
.19935 .34118 L
.1965 .33952 L
.19652 .33951 L
F
.1965 .33952 m
.19935 .34118 L
.19979 .33955 L
.1965 .33955 L
.1965 .33952 L
F
.1965 .33955 m
.19979 .33955 L
.19935 .33792 L
.1965 .33957 L
.1965 .33955 L
F
.1965 .33957 m
.19935 .33792 L
.19815 .33673 L
.19652 .33959 L
.1965 .33957 L
F
.19652 .33959 m
.19815 .33673 L
.19652 .3363 L
.19655 .3396 L
.19652 .33959 L
F
.19652 .3428 m
.1965 .34587 L
.19968 .34504 L
.19815 .34237 L
.19652 .3428 L
F
.19815 .34237 m
.19968 .34504 L
.20201 .34272 L
.19935 .34118 L
.19815 .34237 L
F
.19935 .34118 m
.20201 .34272 L
.20287 .33955 L
.19979 .33955 L
.19935 .34118 L
F
.19979 .33955 m
.20287 .33955 L
.20201 .33637 L
.19935 .33792 L
.19979 .33955 L
F
.19935 .33792 m
.20201 .33637 L
.19968 .33406 L
.19815 .33673 L
.19935 .33792 L
F
.19815 .33673 m
.19968 .33406 L
.1965 .33323 L
.19652 .3363 L
.19815 .33673 L
F
.1965 .34587 m
.19648 .34851 L
.20098 .34733 L
.19968 .34504 L
.1965 .34587 L
F
.19968 .34504 m
.20098 .34733 L
.20429 .34405 L
.20201 .34272 L
.19968 .34504 L
F
.20201 .34272 m
.20429 .34405 L
.20551 .33955 L
.20287 .33955 L
.20201 .34272 L
F
.20287 .33955 m
.20551 .33955 L
.20429 .33505 L
.20201 .33637 L
.20287 .33955 L
F
.20201 .33637 m
.20429 .33505 L
.20098 .33177 L
.19968 .33406 L
.20201 .33637 L
F
.19968 .33406 m
.20098 .33177 L
.19648 .33059 L
.1965 .33323 L
.19968 .33406 L
F
.19648 .34851 m
.19646 .35053 L
.20199 .34909 L
.20098 .34733 L
.19648 .34851 L
F
.20098 .34733 m
.20199 .34909 L
.20604 .34506 L
.20429 .34405 L
.20098 .34733 L
F
.20429 .34405 m
.20604 .34506 L
.20753 .33955 L
.20551 .33955 L
.20429 .34405 L
F
.20551 .33955 m
.20753 .33955 L
.20604 .33403 L
.20429 .33505 L
.20551 .33955 L
F
.20429 .33505 m
.20604 .33403 L
.20199 .33001 L
.20098 .33177 L
.20429 .33505 L
F
.20098 .33177 m
.20199 .33001 L
.19646 .32857 L
.19648 .33059 L
.20098 .33177 L
F
.19646 .35053 m
.19645 .3518 L
.20261 .35019 L
.20199 .34909 L
.19646 .35053 L
F
.20199 .34909 m
.20261 .35019 L
.20714 .3457 L
.20604 .34506 L
.20199 .34909 L
F
.20604 .34506 m
.20714 .3457 L
.20879 .33955 L
.20753 .33955 L
.20604 .34506 L
F
.20753 .33955 m
.20879 .33955 L
.20714 .3334 L
.20604 .33403 L
.20753 .33955 L
F
.20604 .33403 m
.20714 .3334 L
.20261 .32891 L
.20199 .33001 L
.20604 .33403 L
F
.20199 .33001 m
.20261 .32891 L
.19645 .3273 L
.19646 .32857 L
.20199 .33001 L
F
.19645 .3518 m
.19645 .35222 L
.20282 .35056 L
.20261 .35019 L
.19645 .3518 L
F
.20261 .35019 m
.20282 .35056 L
.2075 .34591 L
.20714 .3457 L
.20261 .35019 L
F
.20714 .3457 m
.2075 .34591 L
.20922 .33955 L
.20879 .33955 L
.20714 .3457 L
F
.20879 .33955 m
.20922 .33955 L
.2075 .33318 L
.20714 .3334 L
.20879 .33955 L
F
.20714 .3334 m
.2075 .33318 L
.20282 .32854 L
.20261 .32891 L
.20714 .3334 L
F
.20261 .32891 m
.20282 .32854 L
.19645 .32688 L
.19645 .3273 L
.20261 .32891 L
F
.19654 .3396 m
.19657 .3363 L
.19494 .33673 L
.19657 .33959 L
.19654 .3396 L
F
.19657 .33959 m
.19494 .33673 L
.19374 .33792 L
.19659 .33957 L
.19657 .33959 L
F
.19659 .33957 m
.19374 .33792 L
.1933 .33955 L
.19659 .33955 L
.19659 .33957 L
F
.19659 .33955 m
.1933 .33955 L
.19374 .34118 L
.19659 .33952 L
.19659 .33955 L
F
.19659 .33952 m
.19374 .34118 L
.19494 .34237 L
.19657 .33951 L
.19659 .33952 L
F
.19657 .33951 m
.19494 .34237 L
.19657 .3428 L
.19654 .3395 L
.19657 .33951 L
F
.19657 .3363 m
.19659 .33323 L
.19341 .33406 L
.19494 .33673 L
.19657 .3363 L
F
.19494 .33673 m
.19341 .33406 L
.19108 .33637 L
.19374 .33792 L
.19494 .33673 L
F
.19374 .33792 m
.19108 .33637 L
.19022 .33955 L
.1933 .33955 L
.19374 .33792 L
F
.1933 .33955 m
.19022 .33955 L
.19108 .34272 L
.19374 .34118 L
.1933 .33955 L
F
.19374 .34118 m
.19108 .34272 L
.19341 .34504 L
.19494 .34237 L
.19374 .34118 L
F
.19494 .34237 m
.19341 .34504 L
.19659 .34587 L
.19657 .3428 L
.19494 .34237 L
F
.19659 .33323 m
.19661 .33059 L
.19211 .33177 L
.19341 .33406 L
.19659 .33323 L
F
.19341 .33406 m
.19211 .33177 L
.1888 .33505 L
.19108 .33637 L
.19341 .33406 L
F
.19108 .33637 m
.1888 .33505 L
.18758 .33955 L
.19022 .33955 L
.19108 .33637 L
F
.19022 .33955 m
.18758 .33955 L
.1888 .34405 L
.19108 .34272 L
.19022 .33955 L
F
.19108 .34272 m
.1888 .34405 L
.19211 .34733 L
.19341 .34504 L
.19108 .34272 L
F
.19341 .34504 m
.19211 .34733 L
.19661 .34851 L
.19659 .34587 L
.19341 .34504 L
F
.19661 .33059 m
.19663 .32857 L
.1911 .33001 L
.19211 .33177 L
.19661 .33059 L
F
.19211 .33177 m
.1911 .33001 L
.18705 .33403 L
.1888 .33505 L
.19211 .33177 L
F
.1888 .33505 m
.18705 .33403 L
.18556 .33955 L
.18758 .33955 L
.1888 .33505 L
F
.18758 .33955 m
.18556 .33955 L
.18705 .34506 L
.1888 .34405 L
.18758 .33955 L
F
.1888 .34405 m
.18705 .34506 L
.1911 .34909 L
.19211 .34733 L
.1888 .34405 L
F
.19211 .34733 m
.1911 .34909 L
.19663 .35053 L
.19661 .34851 L
.19211 .34733 L
F
.19663 .32857 m
.19664 .3273 L
.19048 .32891 L
.1911 .33001 L
.19663 .32857 L
F
.1911 .33001 m
.19048 .32891 L
.18595 .3334 L
.18705 .33403 L
.1911 .33001 L
F
.18705 .33403 m
.18595 .3334 L
.1843 .33955 L
.18556 .33955 L
.18705 .33403 L
F
.18556 .33955 m
.1843 .33955 L
.18595 .3457 L
.18705 .34506 L
.18556 .33955 L
F
.18705 .34506 m
.18595 .3457 L
.19048 .35019 L
.1911 .34909 L
.18705 .34506 L
F
.1911 .34909 m
.19048 .35019 L
.19664 .3518 L
.19663 .35053 L
.1911 .34909 L
F
.19664 .3273 m
.19664 .32688 L
.19027 .32854 L
.19048 .32891 L
.19664 .3273 L
F
.19048 .32891 m
.19027 .32854 L
.18559 .33318 L
.18595 .3334 L
.19048 .32891 L
F
.18595 .3334 m
.18559 .33318 L
.18387 .33955 L
.1843 .33955 L
.18595 .3334 L
F
.1843 .33955 m
.18387 .33955 L
.18559 .34591 L
.18595 .3457 L
.1843 .33955 L
F
.18595 .3457 m
.18559 .34591 L
.19027 .35056 L
.19048 .35019 L
.18595 .3457 L
F
.19048 .35019 m
.19027 .35056 L
.19664 .35222 L
.19664 .3518 L
.19048 .35019 L
F
.20279 .4019 m
.2028 .40147 L
.20896 .39986 L
.20917 .40023 L
.20279 .4019 L
F
.20917 .40023 m
.20896 .39986 L
.21348 .39538 L
.21385 .39559 L
.20917 .40023 L
F
.21385 .39559 m
.21348 .39538 L
.21514 .38922 L
.21556 .38922 L
.21385 .39559 L
F
.21556 .38922 m
.21514 .38922 L
.21348 .38307 L
.21385 .38286 L
.21556 .38922 L
F
.21385 .38286 m
.21348 .38307 L
.20896 .37859 L
.20917 .37822 L
.21385 .38286 L
F
.20917 .37822 m
.20896 .37859 L
.2028 .37698 L
.20279 .37655 L
.20917 .37822 L
F
.2028 .40147 m
.20281 .40021 L
.20833 .39876 L
.20896 .39986 L
.2028 .40147 L
F
.20896 .39986 m
.20833 .39876 L
.21239 .39474 L
.21348 .39538 L
.20896 .39986 L
F
.21348 .39538 m
.21239 .39474 L
.21388 .38922 L
.21514 .38922 L
.21348 .39538 L
F
.21514 .38922 m
.21388 .38922 L
.21239 .38371 L
.21348 .38307 L
.21514 .38922 L
F
.21348 .38307 m
.21239 .38371 L
.20833 .37969 L
.20896 .37859 L
.21348 .38307 L
F
.20896 .37859 m
.20833 .37969 L
.20281 .37824 L
.2028 .37698 L
.20896 .37859 L
F
.20281 .40021 m
.20282 .39819 L
.20733 .39701 L
.20833 .39876 L
.20281 .40021 L
F
.20833 .39876 m
.20733 .39701 L
.21064 .39373 L
.21239 .39474 L
.20833 .39876 L
F
.21239 .39474 m
.21064 .39373 L
.21185 .38922 L
.21388 .38922 L
.21239 .39474 L
F
.21388 .38922 m
.21185 .38922 L
.21064 .38472 L
.21239 .38371 L
.21388 .38922 L
F
.21239 .38371 m
.21064 .38472 L
.20733 .38144 L
.20833 .37969 L
.21239 .38371 L
F
.20833 .37969 m
.20733 .38144 L
.20282 .38026 L
.20281 .37824 L
.20833 .37969 L
F
.20282 .39819 m
.20284 .39555 L
.20603 .39472 L
.20733 .39701 L
.20282 .39819 L
F
.20733 .39701 m
.20603 .39472 L
.20836 .3924 L
.21064 .39373 L
.20733 .39701 L
F
.21064 .39373 m
.20836 .3924 L
.20921 .38922 L
.21185 .38922 L
.21064 .39373 L
F
.21185 .38922 m
.20921 .38922 L
.20836 .38605 L
.21064 .38472 L
.21185 .38922 L
F
.21064 .38472 m
.20836 .38605 L
.20603 .38373 L
.20733 .38144 L
.21064 .38472 L
F
.20733 .38144 m
.20603 .38373 L
.20284 .3829 L
.20282 .38026 L
.20733 .38144 L
F
.20284 .39555 m
.20287 .39247 L
.2045 .39205 L
.20603 .39472 L
.20284 .39555 L
F
.20603 .39472 m
.2045 .39205 L
.2057 .39086 L
.20836 .3924 L
.20603 .39472 L
F
.20836 .3924 m
.2057 .39086 L
.20614 .38922 L
.20921 .38922 L
.20836 .3924 L
F
.20921 .38922 m
.20614 .38922 L
.2057 .38759 L
.20836 .38605 L
.20921 .38922 L
F
.20836 .38605 m
.2057 .38759 L
.2045 .3864 L
.20603 .38373 L
.20836 .38605 L
F
.20603 .38373 m
.2045 .3864 L
.20287 .38598 L
.20284 .3829 L
.20603 .38373 L
F
.20287 .39247 m
.20289 .38918 L
.20287 .38918 L
.2045 .39205 L
.20287 .39247 L
F
.2045 .39205 m
.20287 .38918 L
.20285 .3892 L
.2057 .39086 L
.2045 .39205 L
F
.2057 .39086 m
.20285 .3892 L
.20284 .38922 L
.20614 .38922 L
.2057 .39086 L
F
.20614 .38922 m
.20284 .38922 L
.20285 .38925 L
.2057 .38759 L
.20614 .38922 L
F
.2057 .38759 m
.20285 .38925 L
.20287 .38927 L
.2045 .3864 L
.2057 .38759 L
F
.2045 .3864 m
.20287 .38927 L
.20289 .38927 L
.20287 .38598 L
.2045 .3864 L
F
.20299 .37655 m
.20299 .37698 L
.19682 .37859 L
.19661 .37822 L
.20299 .37655 L
F
.19661 .37822 m
.19682 .37859 L
.1923 .38307 L
.19193 .38286 L
.19661 .37822 L
F
.19193 .38286 m
.1923 .38307 L
.19064 .38922 L
.19022 .38922 L
.19193 .38286 L
F
.19022 .38922 m
.19064 .38922 L
.1923 .39538 L
.19193 .39559 L
.19022 .38922 L
F
.19193 .39559 m
.1923 .39538 L
.19682 .39986 L
.19661 .40023 L
.19193 .39559 L
F
.19661 .40023 m
.19682 .39986 L
.20299 .40147 L
.20299 .4019 L
.19661 .40023 L
F
.20299 .37698 m
.20298 .37824 L
.19745 .37969 L
.19682 .37859 L
.20299 .37698 L
F
.19682 .37859 m
.19745 .37969 L
.1934 .38371 L
.1923 .38307 L
.19682 .37859 L
F
.1923 .38307 m
.1934 .38371 L
.19191 .38922 L
.19064 .38922 L
.1923 .38307 L
F
.19064 .38922 m
.19191 .38922 L
.1934 .39474 L
.1923 .39538 L
.19064 .38922 L
F
.1923 .39538 m
.1934 .39474 L
.19745 .39876 L
.19682 .39986 L
.1923 .39538 L
F
.19682 .39986 m
.19745 .39876 L
.20298 .40021 L
.20299 .40147 L
.19682 .39986 L
F
.20298 .37824 m
.20296 .38026 L
.19845 .38144 L
.19745 .37969 L
.20298 .37824 L
F
.19745 .37969 m
.19845 .38144 L
.19514 .38472 L
.1934 .38371 L
.19745 .37969 L
F
.1934 .38371 m
.19514 .38472 L
.19393 .38922 L
.19191 .38922 L
.1934 .38371 L
F
.19191 .38922 m
.19393 .38922 L
.19514 .39373 L
.1934 .39474 L
.19191 .38922 L
F
.1934 .39474 m
.19514 .39373 L
.19845 .39701 L
.19745 .39876 L
.1934 .39474 L
F
.19745 .39876 m
.19845 .39701 L
.20296 .39819 L
.20298 .40021 L
.19745 .39876 L
F
.20296 .38026 m
.20294 .3829 L
.19976 .38373 L
.19845 .38144 L
.20296 .38026 L
F
.19845 .38144 m
.19976 .38373 L
.19743 .38605 L
.19514 .38472 L
.19845 .38144 L
F
.19514 .38472 m
.19743 .38605 L
.19657 .38922 L
.19393 .38922 L
.19514 .38472 L
F
.19393 .38922 m
.19657 .38922 L
.19743 .3924 L
.19514 .39373 L
.19393 .38922 L
F
.19514 .39373 m
.19743 .3924 L
.19976 .39472 L
.19845 .39701 L
.19514 .39373 L
F
.19845 .39701 m
.19976 .39472 L
.20294 .39555 L
.20296 .39819 L
.19845 .39701 L
F
.20294 .3829 m
.20292 .38598 L
.20128 .3864 L
.19976 .38373 L
.20294 .3829 L
F
.19976 .38373 m
.20128 .3864 L
.20008 .38759 L
.19743 .38605 L
.19976 .38373 L
F
.19743 .38605 m
.20008 .38759 L
.19964 .38922 L
.19657 .38922 L
.19743 .38605 L
F
.19657 .38922 m
.19964 .38922 L
.20008 .39086 L
.19743 .3924 L
.19657 .38922 L
F
.19743 .3924 m
.20008 .39086 L
.20128 .39205 L
.19976 .39472 L
.19743 .3924 L
F
.19976 .39472 m
.20128 .39205 L
.20292 .39247 L
.20294 .39555 L
.19976 .39472 L
F
.20292 .38598 m
.20289 .38927 L
.20292 .38927 L
.20128 .3864 L
.20292 .38598 L
F
.20128 .3864 m
.20292 .38927 L
.20294 .38925 L
.20008 .38759 L
.20128 .3864 L
F
.20008 .38759 m
.20294 .38925 L
.20294 .38922 L
.19964 .38922 L
.20008 .38759 L
F
.19964 .38922 m
.20294 .38922 L
.20294 .3892 L
.20008 .39086 L
.19964 .38922 L
F
.20008 .39086 m
.20294 .3892 L
.20292 .38918 L
.20128 .39205 L
.20008 .39086 L
F
.20128 .39205 m
.20292 .38918 L
.20289 .38918 L
.20292 .39247 L
.20128 .39205 L
F
.20289 .38918 m
.20287 .39247 L
.2045 .39205 L
.20287 .38918 L
.20289 .38918 L
F
.20287 .38918 m
.2045 .39205 L
.2057 .39086 L
.20285 .3892 L
.20287 .38918 L
F
.20285 .3892 m
.2057 .39086 L
.20614 .38922 L
.20284 .38922 L
.20285 .3892 L
F
.20284 .38922 m
.20614 .38922 L
.2057 .38759 L
.20285 .38925 L
.20284 .38922 L
F
.20285 .38925 m
.2057 .38759 L
.2045 .3864 L
.20287 .38927 L
.20285 .38925 L
F
.20287 .38927 m
.2045 .3864 L
.20287 .38598 L
.20289 .38927 L
.20287 .38927 L
F
.20287 .39247 m
.20284 .39555 L
.20603 .39472 L
.2045 .39205 L
.20287 .39247 L
F
.2045 .39205 m
.20603 .39472 L
.20836 .3924 L
.2057 .39086 L
.2045 .39205 L
F
.2057 .39086 m
.20836 .3924 L
.20921 .38922 L
.20614 .38922 L
.2057 .39086 L
F
.20614 .38922 m
.20921 .38922 L
.20836 .38605 L
.2057 .38759 L
.20614 .38922 L
F
.2057 .38759 m
.20836 .38605 L
.20603 .38373 L
.2045 .3864 L
.2057 .38759 L
F
.2045 .3864 m
.20603 .38373 L
.20284 .3829 L
.20287 .38598 L
.2045 .3864 L
F
.20284 .39555 m
.20282 .39819 L
.20733 .39701 L
.20603 .39472 L
.20284 .39555 L
F
.20603 .39472 m
.20733 .39701 L
.21064 .39373 L
.20836 .3924 L
.20603 .39472 L
F
.20836 .3924 m
.21064 .39373 L
.21185 .38922 L
.20921 .38922 L
.20836 .3924 L
F
.20921 .38922 m
.21185 .38922 L
.21064 .38472 L
.20836 .38605 L
.20921 .38922 L
F
.20836 .38605 m
.21064 .38472 L
.20733 .38144 L
.20603 .38373 L
.20836 .38605 L
F
.20603 .38373 m
.20733 .38144 L
.20282 .38026 L
.20284 .3829 L
.20603 .38373 L
F
.20282 .39819 m
.20281 .40021 L
.20833 .39876 L
.20733 .39701 L
.20282 .39819 L
F
.20733 .39701 m
.20833 .39876 L
.21239 .39474 L
.21064 .39373 L
.20733 .39701 L
F
.21064 .39373 m
.21239 .39474 L
.21388 .38922 L
.21185 .38922 L
.21064 .39373 L
F
.21185 .38922 m
.21388 .38922 L
.21239 .38371 L
.21064 .38472 L
.21185 .38922 L
F
.21064 .38472 m
.21239 .38371 L
.20833 .37969 L
.20733 .38144 L
.21064 .38472 L
F
.20733 .38144 m
.20833 .37969 L
.20281 .37824 L
.20282 .38026 L
.20733 .38144 L
F
.20281 .40021 m
.2028 .40147 L
.20896 .39986 L
.20833 .39876 L
.20281 .40021 L
F
.20833 .39876 m
.20896 .39986 L
.21348 .39538 L
.21239 .39474 L
.20833 .39876 L
F
.21239 .39474 m
.21348 .39538 L
.21514 .38922 L
.21388 .38922 L
.21239 .39474 L
F
.21388 .38922 m
.21514 .38922 L
.21348 .38307 L
.21239 .38371 L
.21388 .38922 L
F
.21239 .38371 m
.21348 .38307 L
.20896 .37859 L
.20833 .37969 L
.21239 .38371 L
F
.20833 .37969 m
.20896 .37859 L
.2028 .37698 L
.20281 .37824 L
.20833 .37969 L
F
.2028 .40147 m
.20279 .4019 L
.20917 .40023 L
.20896 .39986 L
.2028 .40147 L
F
.20896 .39986 m
.20917 .40023 L
.21385 .39559 L
.21348 .39538 L
.20896 .39986 L
F
.21348 .39538 m
.21385 .39559 L
.21556 .38922 L
.21514 .38922 L
.21348 .39538 L
F
.21514 .38922 m
.21556 .38922 L
.21385 .38286 L
.21348 .38307 L
.21514 .38922 L
F
.21348 .38307 m
.21385 .38286 L
.20917 .37822 L
.20896 .37859 L
.21348 .38307 L
F
.20896 .37859 m
.20917 .37822 L
.20279 .37655 L
.2028 .37698 L
.20896 .37859 L
F
.20289 .38927 m
.20292 .38598 L
.20128 .3864 L
.20292 .38927 L
.20289 .38927 L
F
.20292 .38927 m
.20128 .3864 L
.20008 .38759 L
.20294 .38925 L
.20292 .38927 L
F
.20294 .38925 m
.20008 .38759 L
.19964 .38922 L
.20294 .38922 L
.20294 .38925 L
F
.20294 .38922 m
.19964 .38922 L
.20008 .39086 L
.20294 .3892 L
.20294 .38922 L
F
.20294 .3892 m
.20008 .39086 L
.20128 .39205 L
.20292 .38918 L
.20294 .3892 L
F
.20292 .38918 m
.20128 .39205 L
.20292 .39247 L
.20289 .38918 L
.20292 .38918 L
F
.20292 .38598 m
.20294 .3829 L
.19976 .38373 L
.20128 .3864 L
.20292 .38598 L
F
.20128 .3864 m
.19976 .38373 L
.19743 .38605 L
.20008 .38759 L
.20128 .3864 L
F
.20008 .38759 m
.19743 .38605 L
.19657 .38922 L
.19964 .38922 L
.20008 .38759 L
F
.19964 .38922 m
.19657 .38922 L
.19743 .3924 L
.20008 .39086 L
.19964 .38922 L
F
.20008 .39086 m
.19743 .3924 L
.19976 .39472 L
.20128 .39205 L
.20008 .39086 L
F
.20128 .39205 m
.19976 .39472 L
.20294 .39555 L
.20292 .39247 L
.20128 .39205 L
F
.20294 .3829 m
.20296 .38026 L
.19845 .38144 L
.19976 .38373 L
.20294 .3829 L
F
.19976 .38373 m
.19845 .38144 L
.19514 .38472 L
.19743 .38605 L
.19976 .38373 L
F
.19743 .38605 m
.19514 .38472 L
.19393 .38922 L
.19657 .38922 L
.19743 .38605 L
F
.19657 .38922 m
.19393 .38922 L
.19514 .39373 L
.19743 .3924 L
.19657 .38922 L
F
.19743 .3924 m
.19514 .39373 L
.19845 .39701 L
.19976 .39472 L
.19743 .3924 L
F
.19976 .39472 m
.19845 .39701 L
.20296 .39819 L
.20294 .39555 L
.19976 .39472 L
F
.20296 .38026 m
.20298 .37824 L
.19745 .37969 L
.19845 .38144 L
.20296 .38026 L
F
.19845 .38144 m
.19745 .37969 L
.1934 .38371 L
.19514 .38472 L
.19845 .38144 L
F
.19514 .38472 m
.1934 .38371 L
.19191 .38922 L
.19393 .38922 L
.19514 .38472 L
F
.19393 .38922 m
.19191 .38922 L
.1934 .39474 L
.19514 .39373 L
.19393 .38922 L
F
.19514 .39373 m
.1934 .39474 L
.19745 .39876 L
.19845 .39701 L
.19514 .39373 L
F
.19845 .39701 m
.19745 .39876 L
.20298 .40021 L
.20296 .39819 L
.19845 .39701 L
F
.20298 .37824 m
.20299 .37698 L
.19682 .37859 L
.19745 .37969 L
.20298 .37824 L
F
.19745 .37969 m
.19682 .37859 L
.1923 .38307 L
.1934 .38371 L
.19745 .37969 L
F
.1934 .38371 m
.1923 .38307 L
.19064 .38922 L
.19191 .38922 L
.1934 .38371 L
F
.19191 .38922 m
.19064 .38922 L
.1923 .39538 L
.1934 .39474 L
.19191 .38922 L
F
.1934 .39474 m
.1923 .39538 L
.19682 .39986 L
.19745 .39876 L
.1934 .39474 L
F
.19745 .39876 m
.19682 .39986 L
.20299 .40147 L
.20298 .40021 L
.19745 .39876 L
F
.20299 .37698 m
.20299 .37655 L
.19661 .37822 L
.19682 .37859 L
.20299 .37698 L
F
.19682 .37859 m
.19661 .37822 L
.19193 .38286 L
.1923 .38307 L
.19682 .37859 L
F
.1923 .38307 m
.19193 .38286 L
.19022 .38922 L
.19064 .38922 L
.1923 .38307 L
F
.19064 .38922 m
.19022 .38922 L
.19193 .39559 L
.1923 .39538 L
.19064 .38922 L
F
.1923 .39538 m
.19193 .39559 L
.19661 .40023 L
.19682 .39986 L
.1923 .39538 L
F
.19682 .39986 m
.19661 .40023 L
.20299 .4019 L
.20299 .40147 L
.19682 .39986 L
F
.18861 .4402 m
.18861 .43978 L
.19477 .43817 L
.19498 .43854 L
.18861 .4402 L
F
.19498 .43854 m
.19477 .43817 L
.1993 .43368 L
.19966 .4339 L
.19498 .43854 L
F
.19966 .4339 m
.1993 .43368 L
.20095 .42753 L
.20138 .42753 L
.19966 .4339 L
F
.20138 .42753 m
.20095 .42753 L
.1993 .42138 L
.19966 .42117 L
.20138 .42753 L
F
.19966 .42117 m
.1993 .42138 L
.19477 .41689 L
.19498 .41653 L
.19966 .42117 L
F
.19498 .41653 m
.19477 .41689 L
.18861 .41528 L
.18861 .41486 L
.19498 .41653 L
F
.18861 .43978 m
.18862 .43852 L
.19415 .43707 L
.19477 .43817 L
.18861 .43978 L
F
.19477 .43817 m
.19415 .43707 L
.1982 .43305 L
.1993 .43368 L
.19477 .43817 L
F
.1993 .43368 m
.1982 .43305 L
.19969 .42753 L
.20095 .42753 L
.1993 .43368 L
F
.20095 .42753 m
.19969 .42753 L
.1982 .42202 L
.1993 .42138 L
.20095 .42753 L
F
.1993 .42138 m
.1982 .42202 L
.19415 .41799 L
.19477 .41689 L
.1993 .42138 L
F
.19477 .41689 m
.19415 .41799 L
.18862 .41655 L
.18861 .41528 L
.19477 .41689 L
F
.18862 .43852 m
.18864 .43649 L
.19314 .43532 L
.19415 .43707 L
.18862 .43852 L
F
.19415 .43707 m
.19314 .43532 L
.19645 .43203 L
.1982 .43305 L
.19415 .43707 L
F
.1982 .43305 m
.19645 .43203 L
.19767 .42753 L
.19969 .42753 L
.1982 .43305 L
F
.19969 .42753 m
.19767 .42753 L
.19645 .42303 L
.1982 .42202 L
.19969 .42753 L
F
.1982 .42202 m
.19645 .42303 L
.19314 .41975 L
.19415 .41799 L
.1982 .42202 L
F
.19415 .41799 m
.19314 .41975 L
.18864 .41857 L
.18862 .41655 L
.19415 .41799 L
F
.18864 .43649 m
.18866 .43385 L
.19184 .43302 L
.19314 .43532 L
.18864 .43649 L
F
.19314 .43532 m
.19184 .43302 L
.19417 .43071 L
.19645 .43203 L
.19314 .43532 L
F
.19645 .43203 m
.19417 .43071 L
.19503 .42753 L
.19767 .42753 L
.19645 .43203 L
F
.19767 .42753 m
.19503 .42753 L
.19417 .42436 L
.19645 .42303 L
.19767 .42753 L
F
.19645 .42303 m
.19417 .42436 L
.19184 .42204 L
.19314 .41975 L
.19645 .42303 L
F
.19314 .41975 m
.19184 .42204 L
.18866 .42121 L
.18864 .41857 L
.19314 .41975 L
F
.18866 .43385 m
.18868 .43078 L
.19031 .43035 L
.19184 .43302 L
.18866 .43385 L
F
.19184 .43302 m
.19031 .43035 L
.19151 .42916 L
.19417 .43071 L
.19184 .43302 L
F
.19417 .43071 m
.19151 .42916 L
.19195 .42753 L
.19503 .42753 L
.19417 .43071 L
F
.19503 .42753 m
.19195 .42753 L
.19151 .4259 L
.19417 .42436 L
.19503 .42753 L
F
.19417 .42436 m
.19151 .4259 L
.19031 .42471 L
.19184 .42204 L
.19417 .42436 L
F
.19184 .42204 m
.19031 .42471 L
.18868 .42429 L
.18866 .42121 L
.19184 .42204 L
F
.18868 .43078 m
.18871 .42748 L
.18868 .42749 L
.19031 .43035 L
.18868 .43078 L
F
.19031 .43035 m
.18868 .42749 L
.18866 .42751 L
.19151 .42916 L
.19031 .43035 L
F
.19151 .42916 m
.18866 .42751 L
.18866 .42753 L
.19195 .42753 L
.19151 .42916 L
F
.19195 .42753 m
.18866 .42753 L
.18866 .42756 L
.19151 .4259 L
.19195 .42753 L
F
.19151 .4259 m
.18866 .42756 L
.18868 .42758 L
.19031 .42471 L
.19151 .4259 L
F
.19031 .42471 m
.18868 .42758 L
.18871 .42758 L
.18868 .42429 L
.19031 .42471 L
F
.1888 .41486 m
.1888 .41528 L
.18264 .41689 L
.18243 .41653 L
.1888 .41486 L
F
.18243 .41653 m
.18264 .41689 L
.17811 .42138 L
.17775 .42117 L
.18243 .41653 L
F
.17775 .42117 m
.17811 .42138 L
.17646 .42753 L
.17603 .42753 L
.17775 .42117 L
F
.17603 .42753 m
.17646 .42753 L
.17811 .43368 L
.17775 .4339 L
.17603 .42753 L
F
.17775 .4339 m
.17811 .43368 L
.18264 .43817 L
.18243 .43854 L
.17775 .4339 L
F
.18243 .43854 m
.18264 .43817 L
.1888 .43978 L
.1888 .4402 L
.18243 .43854 L
F
.1888 .41528 m
.18879 .41655 L
.18326 .41799 L
.18264 .41689 L
.1888 .41528 L
F
.18264 .41689 m
.18326 .41799 L
.17921 .42202 L
.17811 .42138 L
.18264 .41689 L
F
.17811 .42138 m
.17921 .42202 L
.17772 .42753 L
.17646 .42753 L
.17811 .42138 L
F
.17646 .42753 m
.17772 .42753 L
.17921 .43305 L
.17811 .43368 L
.17646 .42753 L
F
.17811 .43368 m
.17921 .43305 L
.18326 .43707 L
.18264 .43817 L
.17811 .43368 L
F
.18264 .43817 m
.18326 .43707 L
.18879 .43852 L
.1888 .43978 L
.18264 .43817 L
F
.18879 .41655 m
.18877 .41857 L
.18426 .41975 L
.18326 .41799 L
.18879 .41655 L
F
.18326 .41799 m
.18426 .41975 L
.18096 .42303 L
.17921 .42202 L
.18326 .41799 L
F
.17921 .42202 m
.18096 .42303 L
.17974 .42753 L
.17772 .42753 L
.17921 .42202 L
F
.17772 .42753 m
.17974 .42753 L
.18096 .43203 L
.17921 .43305 L
.17772 .42753 L
F
.17921 .43305 m
.18096 .43203 L
.18426 .43532 L
.18326 .43707 L
.17921 .43305 L
F
.18326 .43707 m
.18426 .43532 L
.18877 .43649 L
.18879 .43852 L
.18326 .43707 L
F
.18877 .41857 m
.18875 .42121 L
.18557 .42204 L
.18426 .41975 L
.18877 .41857 L
F
.18426 .41975 m
.18557 .42204 L
.18324 .42436 L
.18096 .42303 L
.18426 .41975 L
F
.18096 .42303 m
.18324 .42436 L
.18238 .42753 L
.17974 .42753 L
.18096 .42303 L
F
.17974 .42753 m
.18238 .42753 L
.18324 .43071 L
.18096 .43203 L
.17974 .42753 L
F
.18096 .43203 m
.18324 .43071 L
.18557 .43302 L
.18426 .43532 L
.18096 .43203 L
F
.18426 .43532 m
.18557 .43302 L
.18875 .43385 L
.18877 .43649 L
.18426 .43532 L
F
.18875 .42121 m
.18873 .42429 L
.1871 .42471 L
.18557 .42204 L
.18875 .42121 L
F
.18557 .42204 m
.1871 .42471 L
.1859 .4259 L
.18324 .42436 L
.18557 .42204 L
F
.18324 .42436 m
.1859 .4259 L
.18546 .42753 L
.18238 .42753 L
.18324 .42436 L
F
.18238 .42753 m
.18546 .42753 L
.1859 .42916 L
.18324 .43071 L
.18238 .42753 L
F
.18324 .43071 m
.1859 .42916 L
.1871 .43035 L
.18557 .43302 L
.18324 .43071 L
F
.18557 .43302 m
.1871 .43035 L
.18873 .43078 L
.18875 .43385 L
.18557 .43302 L
F
.18873 .42429 m
.1887 .42758 L
.18873 .42758 L
.1871 .42471 L
.18873 .42429 L
F
.1871 .42471 m
.18873 .42758 L
.18875 .42756 L
.1859 .4259 L
.1871 .42471 L
F
.1859 .4259 m
.18875 .42756 L
.18875 .42753 L
.18546 .42753 L
.1859 .4259 L
F
.18546 .42753 m
.18875 .42753 L
.18875 .42751 L
.1859 .42916 L
.18546 .42753 L
F
.1859 .42916 m
.18875 .42751 L
.18873 .42749 L
.1871 .43035 L
.1859 .42916 L
F
.1871 .43035 m
.18873 .42749 L
.1887 .42748 L
.18873 .43078 L
.1871 .43035 L
F
.18871 .42748 m
.18868 .43078 L
.19031 .43035 L
.18868 .42749 L
.18871 .42748 L
F
.18868 .42749 m
.19031 .43035 L
.19151 .42916 L
.18866 .42751 L
.18868 .42749 L
F
.18866 .42751 m
.19151 .42916 L
.19195 .42753 L
.18866 .42753 L
.18866 .42751 L
F
.18866 .42753 m
.19195 .42753 L
.19151 .4259 L
.18866 .42756 L
.18866 .42753 L
F
.18866 .42756 m
.19151 .4259 L
.19031 .42471 L
.18868 .42758 L
.18866 .42756 L
F
.18868 .42758 m
.19031 .42471 L
.18868 .42429 L
.18871 .42758 L
.18868 .42758 L
F
.18868 .43078 m
.18866 .43385 L
.19184 .43302 L
.19031 .43035 L
.18868 .43078 L
F
.19031 .43035 m
.19184 .43302 L
.19417 .43071 L
.19151 .42916 L
.19031 .43035 L
F
.19151 .42916 m
.19417 .43071 L
.19503 .42753 L
.19195 .42753 L
.19151 .42916 L
F
.19195 .42753 m
.19503 .42753 L
.19417 .42436 L
.19151 .4259 L
.19195 .42753 L
F
.19151 .4259 m
.19417 .42436 L
.19184 .42204 L
.19031 .42471 L
.19151 .4259 L
F
.19031 .42471 m
.19184 .42204 L
.18866 .42121 L
.18868 .42429 L
.19031 .42471 L
F
.18866 .43385 m
.18864 .43649 L
.19314 .43532 L
.19184 .43302 L
.18866 .43385 L
F
.19184 .43302 m
.19314 .43532 L
.19645 .43203 L
.19417 .43071 L
.19184 .43302 L
F
.19417 .43071 m
.19645 .43203 L
.19767 .42753 L
.19503 .42753 L
.19417 .43071 L
F
.19503 .42753 m
.19767 .42753 L
.19645 .42303 L
.19417 .42436 L
.19503 .42753 L
F
.19417 .42436 m
.19645 .42303 L
.19314 .41975 L
.19184 .42204 L
.19417 .42436 L
F
.19184 .42204 m
.19314 .41975 L
.18864 .41857 L
.18866 .42121 L
.19184 .42204 L
F
.18864 .43649 m
.18862 .43852 L
.19415 .43707 L
.19314 .43532 L
.18864 .43649 L
F
.19314 .43532 m
.19415 .43707 L
.1982 .43305 L
.19645 .43203 L
.19314 .43532 L
F
.19645 .43203 m
.1982 .43305 L
.19969 .42753 L
.19767 .42753 L
.19645 .43203 L
F
.19767 .42753 m
.19969 .42753 L
.1982 .42202 L
.19645 .42303 L
.19767 .42753 L
F
.19645 .42303 m
.1982 .42202 L
.19415 .41799 L
.19314 .41975 L
.19645 .42303 L
F
.19314 .41975 m
.19415 .41799 L
.18862 .41655 L
.18864 .41857 L
.19314 .41975 L
F
.18862 .43852 m
.18861 .43978 L
.19477 .43817 L
.19415 .43707 L
.18862 .43852 L
F
.19415 .43707 m
.19477 .43817 L
.1993 .43368 L
.1982 .43305 L
.19415 .43707 L
F
.1982 .43305 m
.1993 .43368 L
.20095 .42753 L
.19969 .42753 L
.1982 .43305 L
F
.19969 .42753 m
.20095 .42753 L
.1993 .42138 L
.1982 .42202 L
.19969 .42753 L
F
.1982 .42202 m
.1993 .42138 L
.19477 .41689 L
.19415 .41799 L
.1982 .42202 L
F
.19415 .41799 m
.19477 .41689 L
.18861 .41528 L
.18862 .41655 L
.19415 .41799 L
F
.18861 .43978 m
.18861 .4402 L
.19498 .43854 L
.19477 .43817 L
.18861 .43978 L
F
.19477 .43817 m
.19498 .43854 L
.19966 .4339 L
.1993 .43368 L
.19477 .43817 L
F
.1993 .43368 m
.19966 .4339 L
.20138 .42753 L
.20095 .42753 L
.1993 .43368 L
F
.20095 .42753 m
.20138 .42753 L
.19966 .42117 L
.1993 .42138 L
.20095 .42753 L
F
.1993 .42138 m
.19966 .42117 L
.19498 .41653 L
.19477 .41689 L
.1993 .42138 L
F
.19477 .41689 m
.19498 .41653 L
.18861 .41486 L
.18861 .41528 L
.19477 .41689 L
F
.1887 .42758 m
.18873 .42429 L
.1871 .42471 L
.18873 .42758 L
.1887 .42758 L
F
.18873 .42758 m
.1871 .42471 L
.1859 .4259 L
.18875 .42756 L
.18873 .42758 L
F
.18875 .42756 m
.1859 .4259 L
.18546 .42753 L
.18875 .42753 L
.18875 .42756 L
F
.18875 .42753 m
.18546 .42753 L
.1859 .42916 L
.18875 .42751 L
.18875 .42753 L
F
.18875 .42751 m
.1859 .42916 L
.1871 .43035 L
.18873 .42749 L
.18875 .42751 L
F
.18873 .42749 m
.1871 .43035 L
.18873 .43078 L
.1887 .42748 L
.18873 .42749 L
F
.18873 .42429 m
.18875 .42121 L
.18557 .42204 L
.1871 .42471 L
.18873 .42429 L
F
.1871 .42471 m
.18557 .42204 L
.18324 .42436 L
.1859 .4259 L
.1871 .42471 L
F
.1859 .4259 m
.18324 .42436 L
.18238 .42753 L
.18546 .42753 L
.1859 .4259 L
F
.18546 .42753 m
.18238 .42753 L
.18324 .43071 L
.1859 .42916 L
.18546 .42753 L
F
.1859 .42916 m
.18324 .43071 L
.18557 .43302 L
.1871 .43035 L
.1859 .42916 L
F
.1871 .43035 m
.18557 .43302 L
.18875 .43385 L
.18873 .43078 L
.1871 .43035 L
F
.18875 .42121 m
.18877 .41857 L
.18426 .41975 L
.18557 .42204 L
.18875 .42121 L
F
.18557 .42204 m
.18426 .41975 L
.18096 .42303 L
.18324 .42436 L
.18557 .42204 L
F
.18324 .42436 m
.18096 .42303 L
.17974 .42753 L
.18238 .42753 L
.18324 .42436 L
F
.18238 .42753 m
.17974 .42753 L
.18096 .43203 L
.18324 .43071 L
.18238 .42753 L
F
.18324 .43071 m
.18096 .43203 L
.18426 .43532 L
.18557 .43302 L
.18324 .43071 L
F
.18557 .43302 m
.18426 .43532 L
.18877 .43649 L
.18875 .43385 L
.18557 .43302 L
F
.18877 .41857 m
.18879 .41655 L
.18326 .41799 L
.18426 .41975 L
.18877 .41857 L
F
.18426 .41975 m
.18326 .41799 L
.17921 .42202 L
.18096 .42303 L
.18426 .41975 L
F
.18096 .42303 m
.17921 .42202 L
.17772 .42753 L
.17974 .42753 L
.18096 .42303 L
F
.17974 .42753 m
.17772 .42753 L
.17921 .43305 L
.18096 .43203 L
.17974 .42753 L
F
.18096 .43203 m
.17921 .43305 L
.18326 .43707 L
.18426 .43532 L
.18096 .43203 L
F
.18426 .43532 m
.18326 .43707 L
.18879 .43852 L
.18877 .43649 L
.18426 .43532 L
F
.18879 .41655 m
.1888 .41528 L
.18264 .41689 L
.18326 .41799 L
.18879 .41655 L
F
.18326 .41799 m
.18264 .41689 L
.17811 .42138 L
.17921 .42202 L
.18326 .41799 L
F
.17921 .42202 m
.17811 .42138 L
.17646 .42753 L
.17772 .42753 L
.17921 .42202 L
F
.17772 .42753 m
.17646 .42753 L
.17811 .43368 L
.17921 .43305 L
.17772 .42753 L
F
.17921 .43305 m
.17811 .43368 L
.18264 .43817 L
.18326 .43707 L
.17921 .43305 L
F
.18326 .43707 m
.18264 .43817 L
.1888 .43978 L
.18879 .43852 L
.18326 .43707 L
F
.1888 .41528 m
.1888 .41486 L
.18243 .41653 L
.18264 .41689 L
.1888 .41528 L
F
.18264 .41689 m
.18243 .41653 L
.17775 .42117 L
.17811 .42138 L
.18264 .41689 L
F
.17811 .42138 m
.17775 .42117 L
.17603 .42753 L
.17646 .42753 L
.17811 .42138 L
F
.17646 .42753 m
.17603 .42753 L
.17775 .4339 L
.17811 .43368 L
.17646 .42753 L
F
.17811 .43368 m
.17775 .4339 L
.18243 .43854 L
.18264 .43817 L
.17811 .43368 L
F
.18264 .43817 m
.18243 .43854 L
.1888 .4402 L
.1888 .43978 L
.18264 .43817 L
F
.18436 .47771 m
.18436 .47729 L
.19053 .47568 L
.19074 .47605 L
.18436 .47771 L
F
.19074 .47605 m
.19053 .47568 L
.19505 .47119 L
.19542 .47141 L
.19074 .47605 L
F
.19542 .47141 m
.19505 .47119 L
.19671 .46504 L
.19713 .46504 L
.19542 .47141 L
F
.19713 .46504 m
.19671 .46504 L
.19505 .45889 L
.19542 .45868 L
.19713 .46504 L
F
.19542 .45868 m
.19505 .45889 L
.19053 .4544 L
.19074 .45404 L
.19542 .45868 L
F
.19074 .45404 m
.19053 .4544 L
.18436 .45279 L
.18436 .45237 L
.19074 .45404 L
F
.18436 .47729 m
.18437 .47602 L
.1899 .47458 L
.19053 .47568 L
.18436 .47729 L
F
.19053 .47568 m
.1899 .47458 L
.19396 .47056 L
.19505 .47119 L
.19053 .47568 L
F
.19505 .47119 m
.19396 .47056 L
.19544 .46504 L
.19671 .46504 L
.19505 .47119 L
F
.19671 .46504 m
.19544 .46504 L
.19396 .45953 L
.19505 .45889 L
.19671 .46504 L
F
.19505 .45889 m
.19396 .45953 L
.1899 .4555 L
.19053 .4544 L
.19505 .45889 L
F
.19053 .4544 m
.1899 .4555 L
.18437 .45406 L
.18436 .45279 L
.19053 .4544 L
F
.18437 .47602 m
.18439 .474 L
.1889 .47283 L
.1899 .47458 L
.18437 .47602 L
F
.1899 .47458 m
.1889 .47283 L
.19221 .46954 L
.19396 .47056 L
.1899 .47458 L
F
.19396 .47056 m
.19221 .46954 L
.19342 .46504 L
.19544 .46504 L
.19396 .47056 L
F
.19544 .46504 m
.19342 .46504 L
.19221 .46054 L
.19396 .45953 L
.19544 .46504 L
F
.19396 .45953 m
.19221 .46054 L
.1889 .45726 L
.1899 .4555 L
.19396 .45953 L
F
.1899 .4555 m
.1889 .45726 L
.18439 .45608 L
.18437 .45406 L
.1899 .4555 L
F
.18439 .474 m
.18441 .47136 L
.18759 .47053 L
.1889 .47283 L
.18439 .474 L
F
.1889 .47283 m
.18759 .47053 L
.18993 .46822 L
.19221 .46954 L
.1889 .47283 L
F
.19221 .46954 m
.18993 .46822 L
.19078 .46504 L
.19342 .46504 L
.19221 .46954 L
F
.19342 .46504 m
.19078 .46504 L
.18993 .46187 L
.19221 .46054 L
.19342 .46504 L
F
.19221 .46054 m
.18993 .46187 L
.18759 .45955 L
.1889 .45726 L
.19221 .46054 L
F
.1889 .45726 m
.18759 .45955 L
.18441 .45872 L
.18439 .45608 L
.1889 .45726 L
F
.18441 .47136 m
.18443 .46829 L
.18607 .46786 L
.18759 .47053 L
.18441 .47136 L
F
.18759 .47053 m
.18607 .46786 L
.18727 .46667 L
.18993 .46822 L
.18759 .47053 L
F
.18993 .46822 m
.18727 .46667 L
.18771 .46504 L
.19078 .46504 L
.18993 .46822 L
F
.19078 .46504 m
.18771 .46504 L
.18727 .46341 L
.18993 .46187 L
.19078 .46504 L
F
.18993 .46187 m
.18727 .46341 L
.18607 .46222 L
.18759 .45955 L
.18993 .46187 L
F
.18759 .45955 m
.18607 .46222 L
.18443 .46179 L
.18441 .45872 L
.18759 .45955 L
F
.18443 .46829 m
.18446 .46499 L
.18444 .465 L
.18607 .46786 L
.18443 .46829 L
F
.18607 .46786 m
.18444 .465 L
.18442 .46502 L
.18727 .46667 L
.18607 .46786 L
F
.18727 .46667 m
.18442 .46502 L
.18441 .46504 L
.18771 .46504 L
.18727 .46667 L
F
.18771 .46504 m
.18441 .46504 L
.18442 .46507 L
.18727 .46341 L
.18771 .46504 L
F
.18727 .46341 m
.18442 .46507 L
.18444 .46508 L
.18607 .46222 L
.18727 .46341 L
F
.18607 .46222 m
.18444 .46508 L
.18446 .46509 L
.18443 .46179 L
.18607 .46222 L
F
.18456 .45237 m
.18455 .45279 L
.17839 .4544 L
.17818 .45404 L
.18456 .45237 L
F
.17818 .45404 m
.17839 .4544 L
.17387 .45889 L
.1735 .45868 L
.17818 .45404 L
F
.1735 .45868 m
.17387 .45889 L
.17221 .46504 L
.17179 .46504 L
.1735 .45868 L
F
.17179 .46504 m
.17221 .46504 L
.17387 .47119 L
.1735 .47141 L
.17179 .46504 L
F
.1735 .47141 m
.17387 .47119 L
.17839 .47568 L
.17818 .47605 L
.1735 .47141 L
F
.17818 .47605 m
.17839 .47568 L
.18455 .47729 L
.18456 .47771 L
.17818 .47605 L
F
.18455 .45279 m
.18455 .45406 L
.17902 .4555 L
.17839 .4544 L
.18455 .45279 L
F
.17839 .4544 m
.17902 .4555 L
.17496 .45953 L
.17387 .45889 L
.17839 .4544 L
F
.17387 .45889 m
.17496 .45953 L
.17348 .46504 L
.17221 .46504 L
.17387 .45889 L
F
.17221 .46504 m
.17348 .46504 L
.17496 .47056 L
.17387 .47119 L
.17221 .46504 L
F
.17387 .47119 m
.17496 .47056 L
.17902 .47458 L
.17839 .47568 L
.17387 .47119 L
F
.17839 .47568 m
.17902 .47458 L
.18455 .47602 L
.18455 .47729 L
.17839 .47568 L
F
.18455 .45406 m
.18453 .45608 L
.18002 .45726 L
.17902 .4555 L
.18455 .45406 L
F
.17902 .4555 m
.18002 .45726 L
.17671 .46054 L
.17496 .45953 L
.17902 .4555 L
F
.17496 .45953 m
.17671 .46054 L
.1755 .46504 L
.17348 .46504 L
.17496 .45953 L
F
.17348 .46504 m
.1755 .46504 L
.17671 .46954 L
.17496 .47056 L
.17348 .46504 L
F
.17496 .47056 m
.17671 .46954 L
.18002 .47283 L
.17902 .47458 L
.17496 .47056 L
F
.17902 .47458 m
.18002 .47283 L
.18453 .474 L
.18455 .47602 L
.17902 .47458 L
F
.18453 .45608 m
.18451 .45872 L
.18133 .45955 L
.18002 .45726 L
.18453 .45608 L
F
.18002 .45726 m
.18133 .45955 L
.17899 .46187 L
.17671 .46054 L
.18002 .45726 L
F
.17671 .46054 m
.17899 .46187 L
.17814 .46504 L
.1755 .46504 L
.17671 .46054 L
F
.1755 .46504 m
.17814 .46504 L
.17899 .46822 L
.17671 .46954 L
.1755 .46504 L
F
.17671 .46954 m
.17899 .46822 L
.18133 .47053 L
.18002 .47283 L
.17671 .46954 L
F
.18002 .47283 m
.18133 .47053 L
.18451 .47136 L
.18453 .474 L
.18002 .47283 L
F
.18451 .45872 m
.18448 .46179 L
.18285 .46222 L
.18133 .45955 L
.18451 .45872 L
F
.18133 .45955 m
.18285 .46222 L
.18165 .46341 L
.17899 .46187 L
.18133 .45955 L
F
.17899 .46187 m
.18165 .46341 L
.18121 .46504 L
.17814 .46504 L
.17899 .46187 L
F
.17814 .46504 m
.18121 .46504 L
.18165 .46667 L
.17899 .46822 L
.17814 .46504 L
F
.17899 .46822 m
.18165 .46667 L
.18285 .46786 L
.18133 .47053 L
.17899 .46822 L
F
.18133 .47053 m
.18285 .46786 L
.18448 .46829 L
.18451 .47136 L
.18133 .47053 L
F
.18448 .46179 m
.18446 .46509 L
.18448 .46508 L
.18285 .46222 L
.18448 .46179 L
F
.18285 .46222 m
.18448 .46508 L
.1845 .46507 L
.18165 .46341 L
.18285 .46222 L
F
.18165 .46341 m
.1845 .46507 L
.18451 .46504 L
.18121 .46504 L
.18165 .46341 L
F
.18121 .46504 m
.18451 .46504 L
.1845 .46502 L
.18165 .46667 L
.18121 .46504 L
F
.18165 .46667 m
.1845 .46502 L
.18448 .465 L
.18285 .46786 L
.18165 .46667 L
F
.18285 .46786 m
.18448 .465 L
.18446 .46499 L
.18448 .46829 L
.18285 .46786 L
F
.18446 .46499 m
.18443 .46829 L
.18607 .46786 L
.18444 .465 L
.18446 .46499 L
F
.18444 .465 m
.18607 .46786 L
.18727 .46667 L
.18442 .46502 L
.18444 .465 L
F
.18442 .46502 m
.18727 .46667 L
.18771 .46504 L
.18441 .46504 L
.18442 .46502 L
F
.18441 .46504 m
.18771 .46504 L
.18727 .46341 L
.18442 .46507 L
.18441 .46504 L
F
.18442 .46507 m
.18727 .46341 L
.18607 .46222 L
.18444 .46508 L
.18442 .46507 L
F
.18444 .46508 m
.18607 .46222 L
.18443 .46179 L
.18446 .46509 L
.18444 .46508 L
F
.18443 .46829 m
.18441 .47136 L
.18759 .47053 L
.18607 .46786 L
.18443 .46829 L
F
.18607 .46786 m
.18759 .47053 L
.18993 .46822 L
.18727 .46667 L
.18607 .46786 L
F
.18727 .46667 m
.18993 .46822 L
.19078 .46504 L
.18771 .46504 L
.18727 .46667 L
F
.18771 .46504 m
.19078 .46504 L
.18993 .46187 L
.18727 .46341 L
.18771 .46504 L
F
.18727 .46341 m
.18993 .46187 L
.18759 .45955 L
.18607 .46222 L
.18727 .46341 L
F
.18607 .46222 m
.18759 .45955 L
.18441 .45872 L
.18443 .46179 L
.18607 .46222 L
F
.18441 .47136 m
.18439 .474 L
.1889 .47283 L
.18759 .47053 L
.18441 .47136 L
F
.18759 .47053 m
.1889 .47283 L
.19221 .46954 L
.18993 .46822 L
.18759 .47053 L
F
.18993 .46822 m
.19221 .46954 L
.19342 .46504 L
.19078 .46504 L
.18993 .46822 L
F
.19078 .46504 m
.19342 .46504 L
.19221 .46054 L
.18993 .46187 L
.19078 .46504 L
F
.18993 .46187 m
.19221 .46054 L
.1889 .45726 L
.18759 .45955 L
.18993 .46187 L
F
.18759 .45955 m
.1889 .45726 L
.18439 .45608 L
.18441 .45872 L
.18759 .45955 L
F
.18439 .474 m
.18437 .47602 L
.1899 .47458 L
.1889 .47283 L
.18439 .474 L
F
.1889 .47283 m
.1899 .47458 L
.19396 .47056 L
.19221 .46954 L
.1889 .47283 L
F
.19221 .46954 m
.19396 .47056 L
.19544 .46504 L
.19342 .46504 L
.19221 .46954 L
F
.19342 .46504 m
.19544 .46504 L
.19396 .45953 L
.19221 .46054 L
.19342 .46504 L
F
.19221 .46054 m
.19396 .45953 L
.1899 .4555 L
.1889 .45726 L
.19221 .46054 L
F
.1889 .45726 m
.1899 .4555 L
.18437 .45406 L
.18439 .45608 L
.1889 .45726 L
F
.18437 .47602 m
.18436 .47729 L
.19053 .47568 L
.1899 .47458 L
.18437 .47602 L
F
.1899 .47458 m
.19053 .47568 L
.19505 .47119 L
.19396 .47056 L
.1899 .47458 L
F
.19396 .47056 m
.19505 .47119 L
.19671 .46504 L
.19544 .46504 L
.19396 .47056 L
F
.19544 .46504 m
.19671 .46504 L
.19505 .45889 L
.19396 .45953 L
.19544 .46504 L
F
.19396 .45953 m
.19505 .45889 L
.19053 .4544 L
.1899 .4555 L
.19396 .45953 L
F
.1899 .4555 m
.19053 .4544 L
.18436 .45279 L
.18437 .45406 L
.1899 .4555 L
F
.18436 .47729 m
.18436 .47771 L
.19074 .47605 L
.19053 .47568 L
.18436 .47729 L
F
.19053 .47568 m
.19074 .47605 L
.19542 .47141 L
.19505 .47119 L
.19053 .47568 L
F
.19505 .47119 m
.19542 .47141 L
.19713 .46504 L
.19671 .46504 L
.19505 .47119 L
F
.19671 .46504 m
.19713 .46504 L
.19542 .45868 L
.19505 .45889 L
.19671 .46504 L
F
.19505 .45889 m
.19542 .45868 L
.19074 .45404 L
.19053 .4544 L
.19505 .45889 L
F
.19053 .4544 m
.19074 .45404 L
.18436 .45237 L
.18436 .45279 L
.19053 .4544 L
F
.18446 .46509 m
.18448 .46179 L
.18285 .46222 L
.18448 .46508 L
.18446 .46509 L
F
.18448 .46508 m
.18285 .46222 L
.18165 .46341 L
.1845 .46507 L
.18448 .46508 L
F
.1845 .46507 m
.18165 .46341 L
.18121 .46504 L
.18451 .46504 L
.1845 .46507 L
F
.18451 .46504 m
.18121 .46504 L
.18165 .46667 L
.1845 .46502 L
.18451 .46504 L
F
.1845 .46502 m
.18165 .46667 L
.18285 .46786 L
.18448 .465 L
.1845 .46502 L
F
.18448 .465 m
.18285 .46786 L
.18448 .46829 L
.18446 .46499 L
.18448 .465 L
F
.18448 .46179 m
.18451 .45872 L
.18133 .45955 L
.18285 .46222 L
.18448 .46179 L
F
.18285 .46222 m
.18133 .45955 L
.17899 .46187 L
.18165 .46341 L
.18285 .46222 L
F
.18165 .46341 m
.17899 .46187 L
.17814 .46504 L
.18121 .46504 L
.18165 .46341 L
F
.18121 .46504 m
.17814 .46504 L
.17899 .46822 L
.18165 .46667 L
.18121 .46504 L
F
.18165 .46667 m
.17899 .46822 L
.18133 .47053 L
.18285 .46786 L
.18165 .46667 L
F
.18285 .46786 m
.18133 .47053 L
.18451 .47136 L
.18448 .46829 L
.18285 .46786 L
F
.18451 .45872 m
.18453 .45608 L
.18002 .45726 L
.18133 .45955 L
.18451 .45872 L
F
.18133 .45955 m
.18002 .45726 L
.17671 .46054 L
.17899 .46187 L
.18133 .45955 L
F
.17899 .46187 m
.17671 .46054 L
.1755 .46504 L
.17814 .46504 L
.17899 .46187 L
F
.17814 .46504 m
.1755 .46504 L
.17671 .46954 L
.17899 .46822 L
.17814 .46504 L
F
.17899 .46822 m
.17671 .46954 L
.18002 .47283 L
.18133 .47053 L
.17899 .46822 L
F
.18133 .47053 m
.18002 .47283 L
.18453 .474 L
.18451 .47136 L
.18133 .47053 L
F
.18453 .45608 m
.18455 .45406 L
.17902 .4555 L
.18002 .45726 L
.18453 .45608 L
F
.18002 .45726 m
.17902 .4555 L
.17496 .45953 L
.17671 .46054 L
.18002 .45726 L
F
.17671 .46054 m
.17496 .45953 L
.17348 .46504 L
.1755 .46504 L
.17671 .46054 L
F
.1755 .46504 m
.17348 .46504 L
.17496 .47056 L
.17671 .46954 L
.1755 .46504 L
F
.17671 .46954 m
.17496 .47056 L
.17902 .47458 L
.18002 .47283 L
.17671 .46954 L
F
.18002 .47283 m
.17902 .47458 L
.18455 .47602 L
.18453 .474 L
.18002 .47283 L
F
.18455 .45406 m
.18455 .45279 L
.17839 .4544 L
.17902 .4555 L
.18455 .45406 L
F
.17902 .4555 m
.17839 .4544 L
.17387 .45889 L
.17496 .45953 L
.17902 .4555 L
F
.17496 .45953 m
.17387 .45889 L
.17221 .46504 L
.17348 .46504 L
.17496 .45953 L
F
.17348 .46504 m
.17221 .46504 L
.17387 .47119 L
.17496 .47056 L
.17348 .46504 L
F
.17496 .47056 m
.17387 .47119 L
.17839 .47568 L
.17902 .47458 L
.17496 .47056 L
F
.17902 .47458 m
.17839 .47568 L
.18455 .47729 L
.18455 .47602 L
.17902 .47458 L
F
.18455 .45279 m
.18456 .45237 L
.17818 .45404 L
.17839 .4544 L
.18455 .45279 L
F
.17839 .4544 m
.17818 .45404 L
.1735 .45868 L
.17387 .45889 L
.17839 .4544 L
F
.17387 .45889 m
.1735 .45868 L
.17179 .46504 L
.17221 .46504 L
.17387 .45889 L
F
.17221 .46504 m
.17179 .46504 L
.1735 .47141 L
.17387 .47119 L
.17221 .46504 L
F
.17387 .47119 m
.1735 .47141 L
.17818 .47605 L
.17839 .47568 L
.17387 .47119 L
F
.17839 .47568 m
.17818 .47605 L
.18456 .47771 L
.18455 .47729 L
.17839 .47568 L
F
.19221 .51306 m
.19221 .51264 L
.19837 .51103 L
.19858 .5114 L
.19221 .51306 L
F
.19858 .5114 m
.19837 .51103 L
.2029 .50654 L
.20326 .50675 L
.19858 .5114 L
F
.20326 .50675 m
.2029 .50654 L
.20455 .50039 L
.20498 .50039 L
.20326 .50675 L
F
.20498 .50039 m
.20455 .50039 L
.2029 .49424 L
.20326 .49402 L
.20498 .50039 L
F
.20326 .49402 m
.2029 .49424 L
.19837 .48975 L
.19858 .48938 L
.20326 .49402 L
F
.19858 .48938 m
.19837 .48975 L
.19221 .48814 L
.19221 .48772 L
.19858 .48938 L
F
.19221 .51264 m
.19222 .51137 L
.19775 .50993 L
.19837 .51103 L
.19221 .51264 L
F
.19837 .51103 m
.19775 .50993 L
.2018 .50591 L
.2029 .50654 L
.19837 .51103 L
F
.2029 .50654 m
.2018 .50591 L
.20329 .50039 L
.20455 .50039 L
.2029 .50654 L
F
.20455 .50039 m
.20329 .50039 L
.2018 .49487 L
.2029 .49424 L
.20455 .50039 L
F
.2029 .49424 m
.2018 .49487 L
.19775 .49085 L
.19837 .48975 L
.2029 .49424 L
F
.19837 .48975 m
.19775 .49085 L
.19222 .48941 L
.19221 .48814 L
.19837 .48975 L
F
.19222 .51137 m
.19223 .50935 L
.19674 .50817 L
.19775 .50993 L
.19222 .51137 L
F
.19775 .50993 m
.19674 .50817 L
.20005 .50489 L
.2018 .50591 L
.19775 .50993 L
F
.2018 .50591 m
.20005 .50489 L
.20126 .50039 L
.20329 .50039 L
.2018 .50591 L
F
.20329 .50039 m
.20126 .50039 L
.20005 .49589 L
.2018 .49487 L
.20329 .50039 L
F
.2018 .49487 m
.20005 .49589 L
.19674 .49261 L
.19775 .49085 L
.2018 .49487 L
F
.19775 .49085 m
.19674 .49261 L
.19223 .49143 L
.19222 .48941 L
.19775 .49085 L
F
.19223 .50935 m
.19225 .50671 L
.19544 .50588 L
.19674 .50817 L
.19223 .50935 L
F
.19674 .50817 m
.19544 .50588 L
.19777 .50356 L
.20005 .50489 L
.19674 .50817 L
F
.20005 .50489 m
.19777 .50356 L
.19863 .50039 L
.20126 .50039 L
.20005 .50489 L
F
.20126 .50039 m
.19863 .50039 L
.19777 .49721 L
.20005 .49589 L
.20126 .50039 L
F
.20005 .49589 m
.19777 .49721 L
.19544 .4949 L
.19674 .49261 L
.20005 .49589 L
F
.19674 .49261 m
.19544 .4949 L
.19225 .49407 L
.19223 .49143 L
.19674 .49261 L
F
.19225 .50671 m
.19228 .50364 L
.19391 .50321 L
.19544 .50588 L
.19225 .50671 L
F
.19544 .50588 m
.19391 .50321 L
.19511 .50202 L
.19777 .50356 L
.19544 .50588 L
F
.19777 .50356 m
.19511 .50202 L
.19555 .50039 L
.19863 .50039 L
.19777 .50356 L
F
.19863 .50039 m
.19555 .50039 L
.19511 .49876 L
.19777 .49721 L
.19863 .50039 L
F
.19777 .49721 m
.19511 .49876 L
.19391 .49757 L
.19544 .4949 L
.19777 .49721 L
F
.19544 .4949 m
.19391 .49757 L
.19228 .49714 L
.19225 .49407 L
.19544 .4949 L
F
.19228 .50364 m
.1923 .50034 L
.19228 .50035 L
.19391 .50321 L
.19228 .50364 L
F
.19391 .50321 m
.19228 .50035 L
.19226 .50036 L
.19511 .50202 L
.19391 .50321 L
F
.19511 .50202 m
.19226 .50036 L
.19225 .50039 L
.19555 .50039 L
.19511 .50202 L
F
.19555 .50039 m
.19225 .50039 L
.19226 .50041 L
.19511 .49876 L
.19555 .50039 L
F
.19511 .49876 m
.19226 .50041 L
.19228 .50043 L
.19391 .49757 L
.19511 .49876 L
F
.19391 .49757 m
.19228 .50043 L
.1923 .50044 L
.19228 .49714 L
.19391 .49757 L
F
.1924 .48772 m
.1924 .48814 L
.18623 .48975 L
.18603 .48938 L
.1924 .48772 L
F
.18603 .48938 m
.18623 .48975 L
.18171 .49424 L
.18135 .49402 L
.18603 .48938 L
F
.18135 .49402 m
.18171 .49424 L
.18006 .50039 L
.17963 .50039 L
.18135 .49402 L
F
.17963 .50039 m
.18006 .50039 L
.18171 .50654 L
.18135 .50675 L
.17963 .50039 L
F
.18135 .50675 m
.18171 .50654 L
.18623 .51103 L
.18603 .5114 L
.18135 .50675 L
F
.18603 .5114 m
.18623 .51103 L
.1924 .51264 L
.1924 .51306 L
.18603 .5114 L
F
.1924 .48814 m
.19239 .48941 L
.18686 .49085 L
.18623 .48975 L
.1924 .48814 L
F
.18623 .48975 m
.18686 .49085 L
.18281 .49487 L
.18171 .49424 L
.18623 .48975 L
F
.18171 .49424 m
.18281 .49487 L
.18132 .50039 L
.18006 .50039 L
.18171 .49424 L
F
.18006 .50039 m
.18132 .50039 L
.18281 .50591 L
.18171 .50654 L
.18006 .50039 L
F
.18171 .50654 m
.18281 .50591 L
.18686 .50993 L
.18623 .51103 L
.18171 .50654 L
F
.18623 .51103 m
.18686 .50993 L
.19239 .51137 L
.1924 .51264 L
.18623 .51103 L
F
.19239 .48941 m
.19237 .49143 L
.18786 .49261 L
.18686 .49085 L
.19239 .48941 L
F
.18686 .49085 m
.18786 .49261 L
.18456 .49589 L
.18281 .49487 L
.18686 .49085 L
F
.18281 .49487 m
.18456 .49589 L
.18334 .50039 L
.18132 .50039 L
.18281 .49487 L
F
.18132 .50039 m
.18334 .50039 L
.18456 .50489 L
.18281 .50591 L
.18132 .50039 L
F
.18281 .50591 m
.18456 .50489 L
.18786 .50817 L
.18686 .50993 L
.18281 .50591 L
F
.18686 .50993 m
.18786 .50817 L
.19237 .50935 L
.19239 .51137 L
.18686 .50993 L
F
.19237 .49143 m
.19235 .49407 L
.18917 .4949 L
.18786 .49261 L
.19237 .49143 L
F
.18786 .49261 m
.18917 .4949 L
.18684 .49721 L
.18456 .49589 L
.18786 .49261 L
F
.18456 .49589 m
.18684 .49721 L
.18598 .50039 L
.18334 .50039 L
.18456 .49589 L
F
.18334 .50039 m
.18598 .50039 L
.18684 .50356 L
.18456 .50489 L
.18334 .50039 L
F
.18456 .50489 m
.18684 .50356 L
.18917 .50588 L
.18786 .50817 L
.18456 .50489 L
F
.18786 .50817 m
.18917 .50588 L
.19235 .50671 L
.19237 .50935 L
.18786 .50817 L
F
.19235 .49407 m
.19233 .49714 L
.19069 .49757 L
.18917 .4949 L
.19235 .49407 L
F
.18917 .4949 m
.19069 .49757 L
.1895 .49876 L
.18684 .49721 L
.18917 .4949 L
F
.18684 .49721 m
.1895 .49876 L
.18906 .50039 L
.18598 .50039 L
.18684 .49721 L
F
.18598 .50039 m
.18906 .50039 L
.1895 .50202 L
.18684 .50356 L
.18598 .50039 L
F
.18684 .50356 m
.1895 .50202 L
.19069 .50321 L
.18917 .50588 L
.18684 .50356 L
F
.18917 .50588 m
.19069 .50321 L
.19233 .50364 L
.19235 .50671 L
.18917 .50588 L
F
.19233 .49714 m
.1923 .50044 L
.19233 .50043 L
.19069 .49757 L
.19233 .49714 L
F
.19069 .49757 m
.19233 .50043 L
.19235 .50041 L
.1895 .49876 L
.19069 .49757 L
F
.1895 .49876 m
.19235 .50041 L
.19235 .50039 L
.18906 .50039 L
.1895 .49876 L
F
.18906 .50039 m
.19235 .50039 L
.19235 .50036 L
.1895 .50202 L
.18906 .50039 L
F
.1895 .50202 m
.19235 .50036 L
.19233 .50035 L
.19069 .50321 L
.1895 .50202 L
F
.19069 .50321 m
.19233 .50035 L
.1923 .50034 L
.19233 .50364 L
.19069 .50321 L
F
.1923 .50034 m
.19228 .50364 L
.19391 .50321 L
.19228 .50035 L
.1923 .50034 L
F
.19228 .50035 m
.19391 .50321 L
.19511 .50202 L
.19226 .50036 L
.19228 .50035 L
F
.19226 .50036 m
.19511 .50202 L
.19555 .50039 L
.19225 .50039 L
.19226 .50036 L
F
.19225 .50039 m
.19555 .50039 L
.19511 .49876 L
.19226 .50041 L
.19225 .50039 L
F
.19226 .50041 m
.19511 .49876 L
.19391 .49757 L
.19228 .50043 L
.19226 .50041 L
F
.19228 .50043 m
.19391 .49757 L
.19228 .49714 L
.1923 .50044 L
.19228 .50043 L
F
.19228 .50364 m
.19225 .50671 L
.19544 .50588 L
.19391 .50321 L
.19228 .50364 L
F
.19391 .50321 m
.19544 .50588 L
.19777 .50356 L
.19511 .50202 L
.19391 .50321 L
F
.19511 .50202 m
.19777 .50356 L
.19863 .50039 L
.19555 .50039 L
.19511 .50202 L
F
.19555 .50039 m
.19863 .50039 L
.19777 .49721 L
.19511 .49876 L
.19555 .50039 L
F
.19511 .49876 m
.19777 .49721 L
.19544 .4949 L
.19391 .49757 L
.19511 .49876 L
F
.19391 .49757 m
.19544 .4949 L
.19225 .49407 L
.19228 .49714 L
.19391 .49757 L
F
.19225 .50671 m
.19223 .50935 L
.19674 .50817 L
.19544 .50588 L
.19225 .50671 L
F
.19544 .50588 m
.19674 .50817 L
.20005 .50489 L
.19777 .50356 L
.19544 .50588 L
F
.19777 .50356 m
.20005 .50489 L
.20126 .50039 L
.19863 .50039 L
.19777 .50356 L
F
.19863 .50039 m
.20126 .50039 L
.20005 .49589 L
.19777 .49721 L
.19863 .50039 L
F
.19777 .49721 m
.20005 .49589 L
.19674 .49261 L
.19544 .4949 L
.19777 .49721 L
F
.19544 .4949 m
.19674 .49261 L
.19223 .49143 L
.19225 .49407 L
.19544 .4949 L
F
.19223 .50935 m
.19222 .51137 L
.19775 .50993 L
.19674 .50817 L
.19223 .50935 L
F
.19674 .50817 m
.19775 .50993 L
.2018 .50591 L
.20005 .50489 L
.19674 .50817 L
F
.20005 .50489 m
.2018 .50591 L
.20329 .50039 L
.20126 .50039 L
.20005 .50489 L
F
.20126 .50039 m
.20329 .50039 L
.2018 .49487 L
.20005 .49589 L
.20126 .50039 L
F
.20005 .49589 m
.2018 .49487 L
.19775 .49085 L
.19674 .49261 L
.20005 .49589 L
F
.19674 .49261 m
.19775 .49085 L
.19222 .48941 L
.19223 .49143 L
.19674 .49261 L
F
.19222 .51137 m
.19221 .51264 L
.19837 .51103 L
.19775 .50993 L
.19222 .51137 L
F
.19775 .50993 m
.19837 .51103 L
.2029 .50654 L
.2018 .50591 L
.19775 .50993 L
F
.2018 .50591 m
.2029 .50654 L
.20455 .50039 L
.20329 .50039 L
.2018 .50591 L
F
.20329 .50039 m
.20455 .50039 L
.2029 .49424 L
.2018 .49487 L
.20329 .50039 L
F
.2018 .49487 m
.2029 .49424 L
.19837 .48975 L
.19775 .49085 L
.2018 .49487 L
F
.19775 .49085 m
.19837 .48975 L
.19221 .48814 L
.19222 .48941 L
.19775 .49085 L
F
.19221 .51264 m
.19221 .51306 L
.19858 .5114 L
.19837 .51103 L
.19221 .51264 L
F
.19837 .51103 m
.19858 .5114 L
.20326 .50675 L
.2029 .50654 L
.19837 .51103 L
F
.2029 .50654 m
.20326 .50675 L
.20498 .50039 L
.20455 .50039 L
.2029 .50654 L
F
.20455 .50039 m
.20498 .50039 L
.20326 .49402 L
.2029 .49424 L
.20455 .50039 L
F
.2029 .49424 m
.20326 .49402 L
.19858 .48938 L
.19837 .48975 L
.2029 .49424 L
F
.19837 .48975 m
.19858 .48938 L
.19221 .48772 L
.19221 .48814 L
.19837 .48975 L
F
.1923 .50044 m
.19233 .49714 L
.19069 .49757 L
.19233 .50043 L
.1923 .50044 L
F
.19233 .50043 m
.19069 .49757 L
.1895 .49876 L
.19235 .50041 L
.19233 .50043 L
F
.19235 .50041 m
.1895 .49876 L
.18906 .50039 L
.19235 .50039 L
.19235 .50041 L
F
.19235 .50039 m
.18906 .50039 L
.1895 .50202 L
.19235 .50036 L
.19235 .50039 L
F
.19235 .50036 m
.1895 .50202 L
.19069 .50321 L
.19233 .50035 L
.19235 .50036 L
F
.19233 .50035 m
.19069 .50321 L
.19233 .50364 L
.1923 .50034 L
.19233 .50035 L
F
.19233 .49714 m
.19235 .49407 L
.18917 .4949 L
.19069 .49757 L
.19233 .49714 L
F
.19069 .49757 m
.18917 .4949 L
.18684 .49721 L
.1895 .49876 L
.19069 .49757 L
F
.1895 .49876 m
.18684 .49721 L
.18598 .50039 L
.18906 .50039 L
.1895 .49876 L
F
.18906 .50039 m
.18598 .50039 L
.18684 .50356 L
.1895 .50202 L
.18906 .50039 L
F
.1895 .50202 m
.18684 .50356 L
.18917 .50588 L
.19069 .50321 L
.1895 .50202 L
F
.19069 .50321 m
.18917 .50588 L
.19235 .50671 L
.19233 .50364 L
.19069 .50321 L
F
.19235 .49407 m
.19237 .49143 L
.18786 .49261 L
.18917 .4949 L
.19235 .49407 L
F
.18917 .4949 m
.18786 .49261 L
.18456 .49589 L
.18684 .49721 L
.18917 .4949 L
F
.18684 .49721 m
.18456 .49589 L
.18334 .50039 L
.18598 .50039 L
.18684 .49721 L
F
.18598 .50039 m
.18334 .50039 L
.18456 .50489 L
.18684 .50356 L
.18598 .50039 L
F
.18684 .50356 m
.18456 .50489 L
.18786 .50817 L
.18917 .50588 L
.18684 .50356 L
F
.18917 .50588 m
.18786 .50817 L
.19237 .50935 L
.19235 .50671 L
.18917 .50588 L
F
.19237 .49143 m
.19239 .48941 L
.18686 .49085 L
.18786 .49261 L
.19237 .49143 L
F
.18786 .49261 m
.18686 .49085 L
.18281 .49487 L
.18456 .49589 L
.18786 .49261 L
F
.18456 .49589 m
.18281 .49487 L
.18132 .50039 L
.18334 .50039 L
.18456 .49589 L
F
.18334 .50039 m
.18132 .50039 L
.18281 .50591 L
.18456 .50489 L
.18334 .50039 L
F
.18456 .50489 m
.18281 .50591 L
.18686 .50993 L
.18786 .50817 L
.18456 .50489 L
F
.18786 .50817 m
.18686 .50993 L
.19239 .51137 L
.19237 .50935 L
.18786 .50817 L
F
.19239 .48941 m
.1924 .48814 L
.18623 .48975 L
.18686 .49085 L
.19239 .48941 L
F
.18686 .49085 m
.18623 .48975 L
.18171 .49424 L
.18281 .49487 L
.18686 .49085 L
F
.18281 .49487 m
.18171 .49424 L
.18006 .50039 L
.18132 .50039 L
.18281 .49487 L
F
.18132 .50039 m
.18006 .50039 L
.18171 .50654 L
.18281 .50591 L
.18132 .50039 L
F
.18281 .50591 m
.18171 .50654 L
.18623 .51103 L
.18686 .50993 L
.18281 .50591 L
F
.18686 .50993 m
.18623 .51103 L
.1924 .51264 L
.19239 .51137 L
.18686 .50993 L
F
.1924 .48814 m
.1924 .48772 L
.18603 .48938 L
.18623 .48975 L
.1924 .48814 L
F
.18623 .48975 m
.18603 .48938 L
.18135 .49402 L
.18171 .49424 L
.18623 .48975 L
F
.18171 .49424 m
.18135 .49402 L
.17963 .50039 L
.18006 .50039 L
.18171 .49424 L
F
.18006 .50039 m
.17963 .50039 L
.18135 .50675 L
.18171 .50654 L
.18006 .50039 L
F
.18171 .50654 m
.18135 .50675 L
.18603 .5114 L
.18623 .51103 L
.18171 .50654 L
F
.18623 .51103 m
.18603 .5114 L
.1924 .51306 L
.1924 .51264 L
.18623 .51103 L
F
.1878 .56456 m
.1878 .56414 L
.19397 .56253 L
.19418 .5629 L
.1878 .56456 L
F
.19418 .5629 m
.19397 .56253 L
.19849 .55804 L
.19886 .55825 L
.19418 .5629 L
F
.19886 .55825 m
.19849 .55804 L
.20015 .55189 L
.20057 .55189 L
.19886 .55825 L
F
.20057 .55189 m
.20015 .55189 L
.19849 .54574 L
.19886 .54553 L
.20057 .55189 L
F
.19886 .54553 m
.19849 .54574 L
.19397 .54125 L
.19418 .54088 L
.19886 .54553 L
F
.19418 .54088 m
.19397 .54125 L
.1878 .53964 L
.1878 .53922 L
.19418 .54088 L
F
.1878 .56414 m
.18781 .56287 L
.19334 .56143 L
.19397 .56253 L
.1878 .56414 L
F
.19397 .56253 m
.19334 .56143 L
.1974 .55741 L
.19849 .55804 L
.19397 .56253 L
F
.19849 .55804 m
.1974 .55741 L
.19888 .55189 L
.20015 .55189 L
.19849 .55804 L
F
.20015 .55189 m
.19888 .55189 L
.1974 .54637 L
.19849 .54574 L
.20015 .55189 L
F
.19849 .54574 m
.1974 .54637 L
.19334 .54235 L
.19397 .54125 L
.19849 .54574 L
F
.19397 .54125 m
.19334 .54235 L
.18781 .54091 L
.1878 .53964 L
.19397 .54125 L
F
.18781 .56287 m
.18783 .56085 L
.19234 .55967 L
.19334 .56143 L
.18781 .56287 L
F
.19334 .56143 m
.19234 .55967 L
.19565 .55639 L
.1974 .55741 L
.19334 .56143 L
F
.1974 .55741 m
.19565 .55639 L
.19686 .55189 L
.19888 .55189 L
.1974 .55741 L
F
.19888 .55189 m
.19686 .55189 L
.19565 .54739 L
.1974 .54637 L
.19888 .55189 L
F
.1974 .54637 m
.19565 .54739 L
.19234 .54411 L
.19334 .54235 L
.1974 .54637 L
F
.19334 .54235 m
.19234 .54411 L
.18783 .54293 L
.18781 .54091 L
.19334 .54235 L
F
.18783 .56085 m
.18785 .55821 L
.19103 .55738 L
.19234 .55967 L
.18783 .56085 L
F
.19234 .55967 m
.19103 .55738 L
.19337 .55506 L
.19565 .55639 L
.19234 .55967 L
F
.19565 .55639 m
.19337 .55506 L
.19422 .55189 L
.19686 .55189 L
.19565 .55639 L
F
.19686 .55189 m
.19422 .55189 L
.19337 .54871 L
.19565 .54739 L
.19686 .55189 L
F
.19565 .54739 m
.19337 .54871 L
.19103 .5464 L
.19234 .54411 L
.19565 .54739 L
F
.19234 .54411 m
.19103 .5464 L
.18785 .54557 L
.18783 .54293 L
.19234 .54411 L
F
.18785 .55821 m
.18787 .55514 L
.18951 .55471 L
.19103 .55738 L
.18785 .55821 L
F
.19103 .55738 m
.18951 .55471 L
.19071 .55352 L
.19337 .55506 L
.19103 .55738 L
F
.19337 .55506 m
.19071 .55352 L
.19115 .55189 L
.19422 .55189 L
.19337 .55506 L
F
.19422 .55189 m
.19115 .55189 L
.19071 .55026 L
.19337 .54871 L
.19422 .55189 L
F
.19337 .54871 m
.19071 .55026 L
.18951 .54907 L
.19103 .5464 L
.19337 .54871 L
F
.19103 .5464 m
.18951 .54907 L
.18787 .54864 L
.18785 .54557 L
.19103 .5464 L
F
.18787 .55514 m
.1879 .55184 L
.18787 .55185 L
.18951 .55471 L
.18787 .55514 L
F
.18951 .55471 m
.18787 .55185 L
.18786 .55186 L
.19071 .55352 L
.18951 .55471 L
F
.19071 .55352 m
.18786 .55186 L
.18785 .55189 L
.19115 .55189 L
.19071 .55352 L
F
.19115 .55189 m
.18785 .55189 L
.18786 .55191 L
.19071 .55026 L
.19115 .55189 L
F
.19071 .55026 m
.18786 .55191 L
.18787 .55193 L
.18951 .54907 L
.19071 .55026 L
F
.18951 .54907 m
.18787 .55193 L
.1879 .55194 L
.18787 .54864 L
.18951 .54907 L
F
.188 .53922 m
.18799 .53964 L
.18183 .54125 L
.18162 .54088 L
.188 .53922 L
F
.18162 .54088 m
.18183 .54125 L
.17731 .54574 L
.17694 .54553 L
.18162 .54088 L
F
.17694 .54553 m
.17731 .54574 L
.17565 .55189 L
.17523 .55189 L
.17694 .54553 L
F
.17523 .55189 m
.17565 .55189 L
.17731 .55804 L
.17694 .55825 L
.17523 .55189 L
F
.17694 .55825 m
.17731 .55804 L
.18183 .56253 L
.18162 .5629 L
.17694 .55825 L
F
.18162 .5629 m
.18183 .56253 L
.18799 .56414 L
.188 .56456 L
.18162 .5629 L
F
.18799 .53964 m
.18798 .54091 L
.18246 .54235 L
.18183 .54125 L
.18799 .53964 L
F
.18183 .54125 m
.18246 .54235 L
.1784 .54637 L
.17731 .54574 L
.18183 .54125 L
F
.17731 .54574 m
.1784 .54637 L
.17692 .55189 L
.17565 .55189 L
.17731 .54574 L
F
.17565 .55189 m
.17692 .55189 L
.1784 .55741 L
.17731 .55804 L
.17565 .55189 L
F
.17731 .55804 m
.1784 .55741 L
.18246 .56143 L
.18183 .56253 L
.17731 .55804 L
F
.18183 .56253 m
.18246 .56143 L
.18798 .56287 L
.18799 .56414 L
.18183 .56253 L
F
.18798 .54091 m
.18797 .54293 L
.18346 .54411 L
.18246 .54235 L
.18798 .54091 L
F
.18246 .54235 m
.18346 .54411 L
.18015 .54739 L
.1784 .54637 L
.18246 .54235 L
F
.1784 .54637 m
.18015 .54739 L
.17894 .55189 L
.17692 .55189 L
.1784 .54637 L
F
.17692 .55189 m
.17894 .55189 L
.18015 .55639 L
.1784 .55741 L
.17692 .55189 L
F
.1784 .55741 m
.18015 .55639 L
.18346 .55967 L
.18246 .56143 L
.1784 .55741 L
F
.18246 .56143 m
.18346 .55967 L
.18797 .56085 L
.18798 .56287 L
.18246 .56143 L
F
.18797 .54293 m
.18795 .54557 L
.18477 .5464 L
.18346 .54411 L
.18797 .54293 L
F
.18346 .54411 m
.18477 .5464 L
.18243 .54871 L
.18015 .54739 L
.18346 .54411 L
F
.18015 .54739 m
.18243 .54871 L
.18158 .55189 L
.17894 .55189 L
.18015 .54739 L
F
.17894 .55189 m
.18158 .55189 L
.18243 .55506 L
.18015 .55639 L
.17894 .55189 L
F
.18015 .55639 m
.18243 .55506 L
.18477 .55738 L
.18346 .55967 L
.18015 .55639 L
F
.18346 .55967 m
.18477 .55738 L
.18795 .55821 L
.18797 .56085 L
.18346 .55967 L
F
.18795 .54557 m
.18792 .54864 L
.18629 .54907 L
.18477 .5464 L
.18795 .54557 L
F
.18477 .5464 m
.18629 .54907 L
.18509 .55026 L
.18243 .54871 L
.18477 .5464 L
F
.18243 .54871 m
.18509 .55026 L
.18465 .55189 L
.18158 .55189 L
.18243 .54871 L
F
.18158 .55189 m
.18465 .55189 L
.18509 .55352 L
.18243 .55506 L
.18158 .55189 L
F
.18243 .55506 m
.18509 .55352 L
.18629 .55471 L
.18477 .55738 L
.18243 .55506 L
F
.18477 .55738 m
.18629 .55471 L
.18792 .55514 L
.18795 .55821 L
.18477 .55738 L
F
.18792 .54864 m
.1879 .55194 L
.18792 .55193 L
.18629 .54907 L
.18792 .54864 L
F
.18629 .54907 m
.18792 .55193 L
.18794 .55191 L
.18509 .55026 L
.18629 .54907 L
F
.18509 .55026 m
.18794 .55191 L
.18795 .55189 L
.18465 .55189 L
.18509 .55026 L
F
.18465 .55189 m
.18795 .55189 L
.18794 .55186 L
.18509 .55352 L
.18465 .55189 L
F
.18509 .55352 m
.18794 .55186 L
.18792 .55185 L
.18629 .55471 L
.18509 .55352 L
F
.18629 .55471 m
.18792 .55185 L
.1879 .55184 L
.18792 .55514 L
.18629 .55471 L
F
.1879 .55184 m
.18787 .55514 L
.18951 .55471 L
.18787 .55185 L
.1879 .55184 L
F
.18787 .55185 m
.18951 .55471 L
.19071 .55352 L
.18786 .55186 L
.18787 .55185 L
F
.18786 .55186 m
.19071 .55352 L
.19115 .55189 L
.18785 .55189 L
.18786 .55186 L
F
.18785 .55189 m
.19115 .55189 L
.19071 .55026 L
.18786 .55191 L
.18785 .55189 L
F
.18786 .55191 m
.19071 .55026 L
.18951 .54907 L
.18787 .55193 L
.18786 .55191 L
F
.18787 .55193 m
.18951 .54907 L
.18787 .54864 L
.1879 .55194 L
.18787 .55193 L
F
.18787 .55514 m
.18785 .55821 L
.19103 .55738 L
.18951 .55471 L
.18787 .55514 L
F
.18951 .55471 m
.19103 .55738 L
.19337 .55506 L
.19071 .55352 L
.18951 .55471 L
F
.19071 .55352 m
.19337 .55506 L
.19422 .55189 L
.19115 .55189 L
.19071 .55352 L
F
.19115 .55189 m
.19422 .55189 L
.19337 .54871 L
.19071 .55026 L
.19115 .55189 L
F
.19071 .55026 m
.19337 .54871 L
.19103 .5464 L
.18951 .54907 L
.19071 .55026 L
F
.18951 .54907 m
.19103 .5464 L
.18785 .54557 L
.18787 .54864 L
.18951 .54907 L
F
.18785 .55821 m
.18783 .56085 L
.19234 .55967 L
.19103 .55738 L
.18785 .55821 L
F
.19103 .55738 m
.19234 .55967 L
.19565 .55639 L
.19337 .55506 L
.19103 .55738 L
F
.19337 .55506 m
.19565 .55639 L
.19686 .55189 L
.19422 .55189 L
.19337 .55506 L
F
.19422 .55189 m
.19686 .55189 L
.19565 .54739 L
.19337 .54871 L
.19422 .55189 L
F
.19337 .54871 m
.19565 .54739 L
.19234 .54411 L
.19103 .5464 L
.19337 .54871 L
F
.19103 .5464 m
.19234 .54411 L
.18783 .54293 L
.18785 .54557 L
.19103 .5464 L
F
.18783 .56085 m
.18781 .56287 L
.19334 .56143 L
.19234 .55967 L
.18783 .56085 L
F
.19234 .55967 m
.19334 .56143 L
.1974 .55741 L
.19565 .55639 L
.19234 .55967 L
F
.19565 .55639 m
.1974 .55741 L
.19888 .55189 L
.19686 .55189 L
.19565 .55639 L
F
.19686 .55189 m
.19888 .55189 L
.1974 .54637 L
.19565 .54739 L
.19686 .55189 L
F
.19565 .54739 m
.1974 .54637 L
.19334 .54235 L
.19234 .54411 L
.19565 .54739 L
F
.19234 .54411 m
.19334 .54235 L
.18781 .54091 L
.18783 .54293 L
.19234 .54411 L
F
.18781 .56287 m
.1878 .56414 L
.19397 .56253 L
.19334 .56143 L
.18781 .56287 L
F
.19334 .56143 m
.19397 .56253 L
.19849 .55804 L
.1974 .55741 L
.19334 .56143 L
F
.1974 .55741 m
.19849 .55804 L
.20015 .55189 L
.19888 .55189 L
.1974 .55741 L
F
.19888 .55189 m
.20015 .55189 L
.19849 .54574 L
.1974 .54637 L
.19888 .55189 L
F
.1974 .54637 m
.19849 .54574 L
.19397 .54125 L
.19334 .54235 L
.1974 .54637 L
F
.19334 .54235 m
.19397 .54125 L
.1878 .53964 L
.18781 .54091 L
.19334 .54235 L
F
.1878 .56414 m
.1878 .56456 L
.19418 .5629 L
.19397 .56253 L
.1878 .56414 L
F
.19397 .56253 m
.19418 .5629 L
.19886 .55825 L
.19849 .55804 L
.19397 .56253 L
F
.19849 .55804 m
.19886 .55825 L
.20057 .55189 L
.20015 .55189 L
.19849 .55804 L
F
.20015 .55189 m
.20057 .55189 L
.19886 .54553 L
.19849 .54574 L
.20015 .55189 L
F
.19849 .54574 m
.19886 .54553 L
.19418 .54088 L
.19397 .54125 L
.19849 .54574 L
F
.19397 .54125 m
.19418 .54088 L
.1878 .53922 L
.1878 .53964 L
.19397 .54125 L
F
.1879 .55194 m
.18792 .54864 L
.18629 .54907 L
.18792 .55193 L
.1879 .55194 L
F
.18792 .55193 m
.18629 .54907 L
.18509 .55026 L
.18794 .55191 L
.18792 .55193 L
F
.18794 .55191 m
.18509 .55026 L
.18465 .55189 L
.18795 .55189 L
.18794 .55191 L
F
.18795 .55189 m
.18465 .55189 L
.18509 .55352 L
.18794 .55186 L
.18795 .55189 L
F
.18794 .55186 m
.18509 .55352 L
.18629 .55471 L
.18792 .55185 L
.18794 .55186 L
F
.18792 .55185 m
.18629 .55471 L
.18792 .55514 L
.1879 .55184 L
.18792 .55185 L
F
.18792 .54864 m
.18795 .54557 L
.18477 .5464 L
.18629 .54907 L
.18792 .54864 L
F
.18629 .54907 m
.18477 .5464 L
.18243 .54871 L
.18509 .55026 L
.18629 .54907 L
F
.18509 .55026 m
.18243 .54871 L
.18158 .55189 L
.18465 .55189 L
.18509 .55026 L
F
.18465 .55189 m
.18158 .55189 L
.18243 .55506 L
.18509 .55352 L
.18465 .55189 L
F
.18509 .55352 m
.18243 .55506 L
.18477 .55738 L
.18629 .55471 L
.18509 .55352 L
F
.18629 .55471 m
.18477 .55738 L
.18795 .55821 L
.18792 .55514 L
.18629 .55471 L
F
.18795 .54557 m
.18797 .54293 L
.18346 .54411 L
.18477 .5464 L
.18795 .54557 L
F
.18477 .5464 m
.18346 .54411 L
.18015 .54739 L
.18243 .54871 L
.18477 .5464 L
F
.18243 .54871 m
.18015 .54739 L
.17894 .55189 L
.18158 .55189 L
.18243 .54871 L
F
.18158 .55189 m
.17894 .55189 L
.18015 .55639 L
.18243 .55506 L
.18158 .55189 L
F
.18243 .55506 m
.18015 .55639 L
.18346 .55967 L
.18477 .55738 L
.18243 .55506 L
F
.18477 .55738 m
.18346 .55967 L
.18797 .56085 L
.18795 .55821 L
.18477 .55738 L
F
.18797 .54293 m
.18798 .54091 L
.18246 .54235 L
.18346 .54411 L
.18797 .54293 L
F
.18346 .54411 m
.18246 .54235 L
.1784 .54637 L
.18015 .54739 L
.18346 .54411 L
F
.18015 .54739 m
.1784 .54637 L
.17692 .55189 L
.17894 .55189 L
.18015 .54739 L
F
.17894 .55189 m
.17692 .55189 L
.1784 .55741 L
.18015 .55639 L
.17894 .55189 L
F
.18015 .55639 m
.1784 .55741 L
.18246 .56143 L
.18346 .55967 L
.18015 .55639 L
F
.18346 .55967 m
.18246 .56143 L
.18798 .56287 L
.18797 .56085 L
.18346 .55967 L
F
.18798 .54091 m
.18799 .53964 L
.18183 .54125 L
.18246 .54235 L
.18798 .54091 L
F
.18246 .54235 m
.18183 .54125 L
.17731 .54574 L
.1784 .54637 L
.18246 .54235 L
F
.1784 .54637 m
.17731 .54574 L
.17565 .55189 L
.17692 .55189 L
.1784 .54637 L
F
.17692 .55189 m
.17565 .55189 L
.17731 .55804 L
.1784 .55741 L
.17692 .55189 L
F
.1784 .55741 m
.17731 .55804 L
.18183 .56253 L
.18246 .56143 L
.1784 .55741 L
F
.18246 .56143 m
.18183 .56253 L
.18799 .56414 L
.18798 .56287 L
.18246 .56143 L
F
.18799 .53964 m
.188 .53922 L
.18162 .54088 L
.18183 .54125 L
.18799 .53964 L
F
.18183 .54125 m
.18162 .54088 L
.17694 .54553 L
.17731 .54574 L
.18183 .54125 L
F
.17731 .54574 m
.17694 .54553 L
.17523 .55189 L
.17565 .55189 L
.17731 .54574 L
F
.17565 .55189 m
.17523 .55189 L
.17694 .55825 L
.17731 .55804 L
.17565 .55189 L
F
.17731 .55804 m
.17694 .55825 L
.18162 .5629 L
.18183 .56253 L
.17731 .55804 L
F
.18183 .56253 m
.18162 .5629 L
.188 .56456 L
.18799 .56414 L
.18183 .56253 L
F
.20057 .59652 m
.20057 .5961 L
.20674 .59449 L
.20695 .59486 L
.20057 .59652 L
F
.20695 .59486 m
.20674 .59449 L
.21126 .59 L
.21162 .59022 L
.20695 .59486 L
F
.21162 .59022 m
.21126 .59 L
.21292 .58385 L
.21334 .58385 L
.21162 .59022 L
F
.21334 .58385 m
.21292 .58385 L
.21126 .5777 L
.21162 .57749 L
.21334 .58385 L
F
.21162 .57749 m
.21126 .5777 L
.20674 .57321 L
.20695 .57285 L
.21162 .57749 L
F
.20695 .57285 m
.20674 .57321 L
.20057 .5716 L
.20057 .57118 L
.20695 .57285 L
F
.20057 .5961 m
.20058 .59483 L
.20611 .59339 L
.20674 .59449 L
.20057 .5961 L
F
.20674 .59449 m
.20611 .59339 L
.21016 .58937 L
.21126 .59 L
.20674 .59449 L
F
.21126 .59 m
.21016 .58937 L
.21165 .58385 L
.21292 .58385 L
.21126 .59 L
F
.21292 .58385 m
.21165 .58385 L
.21016 .57834 L
.21126 .5777 L
.21292 .58385 L
F
.21126 .5777 m
.21016 .57834 L
.20611 .57431 L
.20674 .57321 L
.21126 .5777 L
F
.20674 .57321 m
.20611 .57431 L
.20058 .57287 L
.20057 .5716 L
.20674 .57321 L
F
.20058 .59483 m
.2006 .59281 L
.20511 .59164 L
.20611 .59339 L
.20058 .59483 L
F
.20611 .59339 m
.20511 .59164 L
.20841 .58835 L
.21016 .58937 L
.20611 .59339 L
F
.21016 .58937 m
.20841 .58835 L
.20963 .58385 L
.21165 .58385 L
.21016 .58937 L
F
.21165 .58385 m
.20963 .58385 L
.20841 .57935 L
.21016 .57834 L
.21165 .58385 L
F
.21016 .57834 m
.20841 .57935 L
.20511 .57607 L
.20611 .57431 L
.21016 .57834 L
F
.20611 .57431 m
.20511 .57607 L
.2006 .57489 L
.20058 .57287 L
.20611 .57431 L
F
.2006 .59281 m
.20062 .59017 L
.2038 .58934 L
.20511 .59164 L
.2006 .59281 L
F
.20511 .59164 m
.2038 .58934 L
.20613 .58703 L
.20841 .58835 L
.20511 .59164 L
F
.20841 .58835 m
.20613 .58703 L
.20699 .58385 L
.20963 .58385 L
.20841 .58835 L
F
.20963 .58385 m
.20699 .58385 L
.20613 .58068 L
.20841 .57935 L
.20963 .58385 L
F
.20841 .57935 m
.20613 .58068 L
.2038 .57836 L
.20511 .57607 L
.20841 .57935 L
F
.20511 .57607 m
.2038 .57836 L
.20062 .57753 L
.2006 .57489 L
.20511 .57607 L
F
.20062 .59017 m
.20064 .5871 L
.20228 .58667 L
.2038 .58934 L
.20062 .59017 L
F
.2038 .58934 m
.20228 .58667 L
.20348 .58548 L
.20613 .58703 L
.2038 .58934 L
F
.20613 .58703 m
.20348 .58548 L
.20391 .58385 L
.20699 .58385 L
.20613 .58703 L
F
.20699 .58385 m
.20391 .58385 L
.20348 .58222 L
.20613 .58068 L
.20699 .58385 L
F
.20613 .58068 m
.20348 .58222 L
.20228 .58103 L
.2038 .57836 L
.20613 .58068 L
F
.2038 .57836 m
.20228 .58103 L
.20064 .5806 L
.20062 .57753 L
.2038 .57836 L
F
.20064 .5871 m
.20067 .5838 L
.20064 .58381 L
.20228 .58667 L
.20064 .5871 L
F
.20228 .58667 m
.20064 .58381 L
.20062 .58383 L
.20348 .58548 L
.20228 .58667 L
F
.20348 .58548 m
.20062 .58383 L
.20062 .58385 L
.20391 .58385 L
.20348 .58548 L
F
.20391 .58385 m
.20062 .58385 L
.20062 .58388 L
.20348 .58222 L
.20391 .58385 L
F
.20348 .58222 m
.20062 .58388 L
.20064 .58389 L
.20228 .58103 L
.20348 .58222 L
F
.20228 .58103 m
.20064 .58389 L
.20067 .5839 L
.20064 .5806 L
.20228 .58103 L
F
.20077 .57118 m
.20076 .5716 L
.1946 .57321 L
.19439 .57285 L
.20077 .57118 L
F
.19439 .57285 m
.1946 .57321 L
.19007 .5777 L
.18971 .57749 L
.19439 .57285 L
F
.18971 .57749 m
.19007 .5777 L
.18842 .58385 L
.18799 .58385 L
.18971 .57749 L
F
.18799 .58385 m
.18842 .58385 L
.19007 .59 L
.18971 .59022 L
.18799 .58385 L
F
.18971 .59022 m
.19007 .59 L
.1946 .59449 L
.19439 .59486 L
.18971 .59022 L
F
.19439 .59486 m
.1946 .59449 L
.20076 .5961 L
.20077 .59652 L
.19439 .59486 L
F
.20076 .5716 m
.20075 .57287 L
.19522 .57431 L
.1946 .57321 L
.20076 .5716 L
F
.1946 .57321 m
.19522 .57431 L
.19117 .57834 L
.19007 .5777 L
.1946 .57321 L
F
.19007 .5777 m
.19117 .57834 L
.18968 .58385 L
.18842 .58385 L
.19007 .5777 L
F
.18842 .58385 m
.18968 .58385 L
.19117 .58937 L
.19007 .59 L
.18842 .58385 L
F
.19007 .59 m
.19117 .58937 L
.19522 .59339 L
.1946 .59449 L
.19007 .59 L
F
.1946 .59449 m
.19522 .59339 L
.20075 .59483 L
.20076 .5961 L
.1946 .59449 L
F
.20075 .57287 m
.20074 .57489 L
.19623 .57607 L
.19522 .57431 L
.20075 .57287 L
F
.19522 .57431 m
.19623 .57607 L
.19292 .57935 L
.19117 .57834 L
.19522 .57431 L
F
.19117 .57834 m
.19292 .57935 L
.19171 .58385 L
.18968 .58385 L
.19117 .57834 L
F
.18968 .58385 m
.19171 .58385 L
.19292 .58835 L
.19117 .58937 L
.18968 .58385 L
F
.19117 .58937 m
.19292 .58835 L
.19623 .59164 L
.19522 .59339 L
.19117 .58937 L
F
.19522 .59339 m
.19623 .59164 L
.20074 .59281 L
.20075 .59483 L
.19522 .59339 L
F
.20074 .57489 m
.20072 .57753 L
.19753 .57836 L
.19623 .57607 L
.20074 .57489 L
F
.19623 .57607 m
.19753 .57836 L
.1952 .58068 L
.19292 .57935 L
.19623 .57607 L
F
.19292 .57935 m
.1952 .58068 L
.19434 .58385 L
.19171 .58385 L
.19292 .57935 L
F
.19171 .58385 m
.19434 .58385 L
.1952 .58703 L
.19292 .58835 L
.19171 .58385 L
F
.19292 .58835 m
.1952 .58703 L
.19753 .58934 L
.19623 .59164 L
.19292 .58835 L
F
.19623 .59164 m
.19753 .58934 L
.20072 .59017 L
.20074 .59281 L
.19623 .59164 L
F
.20072 .57753 m
.20069 .5806 L
.19906 .58103 L
.19753 .57836 L
.20072 .57753 L
F
.19753 .57836 m
.19906 .58103 L
.19786 .58222 L
.1952 .58068 L
.19753 .57836 L
F
.1952 .58068 m
.19786 .58222 L
.19742 .58385 L
.19434 .58385 L
.1952 .58068 L
F
.19434 .58385 m
.19742 .58385 L
.19786 .58548 L
.1952 .58703 L
.19434 .58385 L
F
.1952 .58703 m
.19786 .58548 L
.19906 .58667 L
.19753 .58934 L
.1952 .58703 L
F
.19753 .58934 m
.19906 .58667 L
.20069 .5871 L
.20072 .59017 L
.19753 .58934 L
F
.20069 .5806 m
.20067 .5839 L
.20069 .58389 L
.19906 .58103 L
.20069 .5806 L
F
.19906 .58103 m
.20069 .58389 L
.20071 .58388 L
.19786 .58222 L
.19906 .58103 L
F
.19786 .58222 m
.20071 .58388 L
.20072 .58385 L
.19742 .58385 L
.19786 .58222 L
F
.19742 .58385 m
.20072 .58385 L
.20071 .58383 L
.19786 .58548 L
.19742 .58385 L
F
.19786 .58548 m
.20071 .58383 L
.20069 .58381 L
.19906 .58667 L
.19786 .58548 L
F
.19906 .58667 m
.20069 .58381 L
.20067 .5838 L
.20069 .5871 L
.19906 .58667 L
F
.20067 .5838 m
.20064 .5871 L
.20228 .58667 L
.20064 .58381 L
.20067 .5838 L
F
.20064 .58381 m
.20228 .58667 L
.20348 .58548 L
.20062 .58383 L
.20064 .58381 L
F
.20062 .58383 m
.20348 .58548 L
.20391 .58385 L
.20062 .58385 L
.20062 .58383 L
F
.20062 .58385 m
.20391 .58385 L
.20348 .58222 L
.20062 .58388 L
.20062 .58385 L
F
.20062 .58388 m
.20348 .58222 L
.20228 .58103 L
.20064 .58389 L
.20062 .58388 L
F
.20064 .58389 m
.20228 .58103 L
.20064 .5806 L
.20067 .5839 L
.20064 .58389 L
F
.20064 .5871 m
.20062 .59017 L
.2038 .58934 L
.20228 .58667 L
.20064 .5871 L
F
.20228 .58667 m
.2038 .58934 L
.20613 .58703 L
.20348 .58548 L
.20228 .58667 L
F
.20348 .58548 m
.20613 .58703 L
.20699 .58385 L
.20391 .58385 L
.20348 .58548 L
F
.20391 .58385 m
.20699 .58385 L
.20613 .58068 L
.20348 .58222 L
.20391 .58385 L
F
.20348 .58222 m
.20613 .58068 L
.2038 .57836 L
.20228 .58103 L
.20348 .58222 L
F
.20228 .58103 m
.2038 .57836 L
.20062 .57753 L
.20064 .5806 L
.20228 .58103 L
F
.20062 .59017 m
.2006 .59281 L
.20511 .59164 L
.2038 .58934 L
.20062 .59017 L
F
.2038 .58934 m
.20511 .59164 L
.20841 .58835 L
.20613 .58703 L
.2038 .58934 L
F
.20613 .58703 m
.20841 .58835 L
.20963 .58385 L
.20699 .58385 L
.20613 .58703 L
F
.20699 .58385 m
.20963 .58385 L
.20841 .57935 L
.20613 .58068 L
.20699 .58385 L
F
.20613 .58068 m
.20841 .57935 L
.20511 .57607 L
.2038 .57836 L
.20613 .58068 L
F
.2038 .57836 m
.20511 .57607 L
.2006 .57489 L
.20062 .57753 L
.2038 .57836 L
F
.2006 .59281 m
.20058 .59483 L
.20611 .59339 L
.20511 .59164 L
.2006 .59281 L
F
.20511 .59164 m
.20611 .59339 L
.21016 .58937 L
.20841 .58835 L
.20511 .59164 L
F
.20841 .58835 m
.21016 .58937 L
.21165 .58385 L
.20963 .58385 L
.20841 .58835 L
F
.20963 .58385 m
.21165 .58385 L
.21016 .57834 L
.20841 .57935 L
.20963 .58385 L
F
.20841 .57935 m
.21016 .57834 L
.20611 .57431 L
.20511 .57607 L
.20841 .57935 L
F
.20511 .57607 m
.20611 .57431 L
.20058 .57287 L
.2006 .57489 L
.20511 .57607 L
F
.20058 .59483 m
.20057 .5961 L
.20674 .59449 L
.20611 .59339 L
.20058 .59483 L
F
.20611 .59339 m
.20674 .59449 L
.21126 .59 L
.21016 .58937 L
.20611 .59339 L
F
.21016 .58937 m
.21126 .59 L
.21292 .58385 L
.21165 .58385 L
.21016 .58937 L
F
.21165 .58385 m
.21292 .58385 L
.21126 .5777 L
.21016 .57834 L
.21165 .58385 L
F
.21016 .57834 m
.21126 .5777 L
.20674 .57321 L
.20611 .57431 L
.21016 .57834 L
F
.20611 .57431 m
.20674 .57321 L
.20057 .5716 L
.20058 .57287 L
.20611 .57431 L
F
.20057 .5961 m
.20057 .59652 L
.20695 .59486 L
.20674 .59449 L
.20057 .5961 L
F
.20674 .59449 m
.20695 .59486 L
.21162 .59022 L
.21126 .59 L
.20674 .59449 L
F
.21126 .59 m
.21162 .59022 L
.21334 .58385 L
.21292 .58385 L
.21126 .59 L
F
.21292 .58385 m
.21334 .58385 L
.21162 .57749 L
.21126 .5777 L
.21292 .58385 L
F
.21126 .5777 m
.21162 .57749 L
.20695 .57285 L
.20674 .57321 L
.21126 .5777 L
F
.20674 .57321 m
.20695 .57285 L
.20057 .57118 L
.20057 .5716 L
.20674 .57321 L
F
.20067 .5839 m
.20069 .5806 L
.19906 .58103 L
.20069 .58389 L
.20067 .5839 L
F
.20069 .58389 m
.19906 .58103 L
.19786 .58222 L
.20071 .58388 L
.20069 .58389 L
F
.20071 .58388 m
.19786 .58222 L
.19742 .58385 L
.20072 .58385 L
.20071 .58388 L
F
.20072 .58385 m
.19742 .58385 L
.19786 .58548 L
.20071 .58383 L
.20072 .58385 L
F
.20071 .58383 m
.19786 .58548 L
.19906 .58667 L
.20069 .58381 L
.20071 .58383 L
F
.20069 .58381 m
.19906 .58667 L
.20069 .5871 L
.20067 .5838 L
.20069 .58381 L
F
.20069 .5806 m
.20072 .57753 L
.19753 .57836 L
.19906 .58103 L
.20069 .5806 L
F
.19906 .58103 m
.19753 .57836 L
.1952 .58068 L
.19786 .58222 L
.19906 .58103 L
F
.19786 .58222 m
.1952 .58068 L
.19434 .58385 L
.19742 .58385 L
.19786 .58222 L
F
.19742 .58385 m
.19434 .58385 L
.1952 .58703 L
.19786 .58548 L
.19742 .58385 L
F
.19786 .58548 m
.1952 .58703 L
.19753 .58934 L
.19906 .58667 L
.19786 .58548 L
F
.19906 .58667 m
.19753 .58934 L
.20072 .59017 L
.20069 .5871 L
.19906 .58667 L
F
.20072 .57753 m
.20074 .57489 L
.19623 .57607 L
.19753 .57836 L
.20072 .57753 L
F
.19753 .57836 m
.19623 .57607 L
.19292 .57935 L
.1952 .58068 L
.19753 .57836 L
F
.1952 .58068 m
.19292 .57935 L
.19171 .58385 L
.19434 .58385 L
.1952 .58068 L
F
.19434 .58385 m
.19171 .58385 L
.19292 .58835 L
.1952 .58703 L
.19434 .58385 L
F
.1952 .58703 m
.19292 .58835 L
.19623 .59164 L
.19753 .58934 L
.1952 .58703 L
F
.19753 .58934 m
.19623 .59164 L
.20074 .59281 L
.20072 .59017 L
.19753 .58934 L
F
.20074 .57489 m
.20075 .57287 L
.19522 .57431 L
.19623 .57607 L
.20074 .57489 L
F
.19623 .57607 m
.19522 .57431 L
.19117 .57834 L
.19292 .57935 L
.19623 .57607 L
F
.19292 .57935 m
.19117 .57834 L
.18968 .58385 L
.19171 .58385 L
.19292 .57935 L
F
.19171 .58385 m
.18968 .58385 L
.19117 .58937 L
.19292 .58835 L
.19171 .58385 L
F
.19292 .58835 m
.19117 .58937 L
.19522 .59339 L
.19623 .59164 L
.19292 .58835 L
F
.19623 .59164 m
.19522 .59339 L
.20075 .59483 L
.20074 .59281 L
.19623 .59164 L
F
.20075 .57287 m
.20076 .5716 L
.1946 .57321 L
.19522 .57431 L
.20075 .57287 L
F
.19522 .57431 m
.1946 .57321 L
.19007 .5777 L
.19117 .57834 L
.19522 .57431 L
F
.19117 .57834 m
.19007 .5777 L
.18842 .58385 L
.18968 .58385 L
.19117 .57834 L
F
.18968 .58385 m
.18842 .58385 L
.19007 .59 L
.19117 .58937 L
.18968 .58385 L
F
.19117 .58937 m
.19007 .59 L
.1946 .59449 L
.19522 .59339 L
.19117 .58937 L
F
.19522 .59339 m
.1946 .59449 L
.20076 .5961 L
.20075 .59483 L
.19522 .59339 L
F
.20076 .5716 m
.20077 .57118 L
.19439 .57285 L
.1946 .57321 L
.20076 .5716 L
F
.1946 .57321 m
.19439 .57285 L
.18971 .57749 L
.19007 .5777 L
.1946 .57321 L
F
.19007 .5777 m
.18971 .57749 L
.18799 .58385 L
.18842 .58385 L
.19007 .5777 L
F
.18842 .58385 m
.18799 .58385 L
.18971 .59022 L
.19007 .59 L
.18842 .58385 L
F
.19007 .59 m
.18971 .59022 L
.19439 .59486 L
.1946 .59449 L
.19007 .59 L
F
.1946 .59449 m
.19439 .59486 L
.20077 .59652 L
.20076 .5961 L
.1946 .59449 L
F
.19717 .639 m
.19717 .63858 L
.20333 .63697 L
.20354 .63734 L
.19717 .639 L
F
.20354 .63734 m
.20333 .63697 L
.20786 .63248 L
.20822 .63269 L
.20354 .63734 L
F
.20822 .63269 m
.20786 .63248 L
.20951 .62633 L
.20994 .62633 L
.20822 .63269 L
F
.20994 .62633 m
.20951 .62633 L
.20786 .62018 L
.20822 .61997 L
.20994 .62633 L
F
.20822 .61997 m
.20786 .62018 L
.20333 .61569 L
.20354 .61532 L
.20822 .61997 L
F
.20354 .61532 m
.20333 .61569 L
.19717 .61408 L
.19717 .61366 L
.20354 .61532 L
F
.19717 .63858 m
.19718 .63731 L
.20271 .63587 L
.20333 .63697 L
.19717 .63858 L
F
.20333 .63697 m
.20271 .63587 L
.20676 .63185 L
.20786 .63248 L
.20333 .63697 L
F
.20786 .63248 m
.20676 .63185 L
.20825 .62633 L
.20951 .62633 L
.20786 .63248 L
F
.20951 .62633 m
.20825 .62633 L
.20676 .62081 L
.20786 .62018 L
.20951 .62633 L
F
.20786 .62018 m
.20676 .62081 L
.20271 .61679 L
.20333 .61569 L
.20786 .62018 L
F
.20333 .61569 m
.20271 .61679 L
.19718 .61535 L
.19717 .61408 L
.20333 .61569 L
F
.19718 .63731 m
.19719 .63529 L
.2017 .63411 L
.20271 .63587 L
.19718 .63731 L
F
.20271 .63587 m
.2017 .63411 L
.20501 .63083 L
.20676 .63185 L
.20271 .63587 L
F
.20676 .63185 m
.20501 .63083 L
.20622 .62633 L
.20825 .62633 L
.20676 .63185 L
F
.20825 .62633 m
.20622 .62633 L
.20501 .62183 L
.20676 .62081 L
.20825 .62633 L
F
.20676 .62081 m
.20501 .62183 L
.2017 .61855 L
.20271 .61679 L
.20676 .62081 L
F
.20271 .61679 m
.2017 .61855 L
.19719 .61737 L
.19718 .61535 L
.20271 .61679 L
F
.19719 .63529 m
.19721 .63265 L
.2004 .63182 L
.2017 .63411 L
.19719 .63529 L
F
.2017 .63411 m
.2004 .63182 L
.20273 .62951 L
.20501 .63083 L
.2017 .63411 L
F
.20501 .63083 m
.20273 .62951 L
.20359 .62633 L
.20622 .62633 L
.20501 .63083 L
F
.20622 .62633 m
.20359 .62633 L
.20273 .62316 L
.20501 .62183 L
.20622 .62633 L
F
.20501 .62183 m
.20273 .62316 L
.2004 .62084 L
.2017 .61855 L
.20501 .62183 L
F
.2017 .61855 m
.2004 .62084 L
.19721 .62001 L
.19719 .61737 L
.2017 .61855 L
F
.19721 .63265 m
.19724 .62958 L
.19887 .62915 L
.2004 .63182 L
.19721 .63265 L
F
.2004 .63182 m
.19887 .62915 L
.20007 .62796 L
.20273 .62951 L
.2004 .63182 L
F
.20273 .62951 m
.20007 .62796 L
.20051 .62633 L
.20359 .62633 L
.20273 .62951 L
F
.20359 .62633 m
.20051 .62633 L
.20007 .6247 L
.20273 .62316 L
.20359 .62633 L
F
.20273 .62316 m
.20007 .6247 L
.19887 .62351 L
.2004 .62084 L
.20273 .62316 L
F
.2004 .62084 m
.19887 .62351 L
.19724 .62308 L
.19721 .62001 L
.2004 .62084 L
F
.19724 .62958 m
.19726 .62628 L
.19724 .62629 L
.19887 .62915 L
.19724 .62958 L
F
.19887 .62915 m
.19724 .62629 L
.19722 .62631 L
.20007 .62796 L
.19887 .62915 L
F
.20007 .62796 m
.19722 .62631 L
.19721 .62633 L
.20051 .62633 L
.20007 .62796 L
F
.20051 .62633 m
.19721 .62633 L
.19722 .62636 L
.20007 .6247 L
.20051 .62633 L
F
.20007 .6247 m
.19722 .62636 L
.19724 .62637 L
.19887 .62351 L
.20007 .6247 L
F
.19887 .62351 m
.19724 .62637 L
.19726 .62638 L
.19724 .62308 L
.19887 .62351 L
F
.19736 .61366 m
.19736 .61408 L
.19119 .61569 L
.19099 .61532 L
.19736 .61366 L
F
.19099 .61532 m
.19119 .61569 L
.18667 .62018 L
.18631 .61997 L
.19099 .61532 L
F
.18631 .61997 m
.18667 .62018 L
.18502 .62633 L
.18459 .62633 L
.18631 .61997 L
F
.18459 .62633 m
.18502 .62633 L
.18667 .63248 L
.18631 .63269 L
.18459 .62633 L
F
.18631 .63269 m
.18667 .63248 L
.19119 .63697 L
.19099 .63734 L
.18631 .63269 L
F
.19099 .63734 m
.19119 .63697 L
.19736 .63858 L
.19736 .639 L
.19099 .63734 L
F
.19736 .61408 m
.19735 .61535 L
.19182 .61679 L
.19119 .61569 L
.19736 .61408 L
F
.19119 .61569 m
.19182 .61679 L
.18777 .62081 L
.18667 .62018 L
.19119 .61569 L
F
.18667 .62018 m
.18777 .62081 L
.18628 .62633 L
.18502 .62633 L
.18667 .62018 L
F
.18502 .62633 m
.18628 .62633 L
.18777 .63185 L
.18667 .63248 L
.18502 .62633 L
F
.18667 .63248 m
.18777 .63185 L
.19182 .63587 L
.19119 .63697 L
.18667 .63248 L
F
.19119 .63697 m
.19182 .63587 L
.19735 .63731 L
.19736 .63858 L
.19119 .63697 L
F
.19735 .61535 m
.19733 .61737 L
.19282 .61855 L
.19182 .61679 L
.19735 .61535 L
F
.19182 .61679 m
.19282 .61855 L
.18952 .62183 L
.18777 .62081 L
.19182 .61679 L
F
.18777 .62081 m
.18952 .62183 L
.1883 .62633 L
.18628 .62633 L
.18777 .62081 L
F
.18628 .62633 m
.1883 .62633 L
.18952 .63083 L
.18777 .63185 L
.18628 .62633 L
F
.18777 .63185 m
.18952 .63083 L
.19282 .63411 L
.19182 .63587 L
.18777 .63185 L
F
.19182 .63587 m
.19282 .63411 L
.19733 .63529 L
.19735 .63731 L
.19182 .63587 L
F
.19733 .61737 m
.19731 .62001 L
.19413 .62084 L
.19282 .61855 L
.19733 .61737 L
F
.19282 .61855 m
.19413 .62084 L
.1918 .62316 L
.18952 .62183 L
.19282 .61855 L
F
.18952 .62183 m
.1918 .62316 L
.19094 .62633 L
.1883 .62633 L
.18952 .62183 L
F
.1883 .62633 m
.19094 .62633 L
.1918 .62951 L
.18952 .63083 L
.1883 .62633 L
F
.18952 .63083 m
.1918 .62951 L
.19413 .63182 L
.19282 .63411 L
.18952 .63083 L
F
.19282 .63411 m
.19413 .63182 L
.19731 .63265 L
.19733 .63529 L
.19282 .63411 L
F
.19731 .62001 m
.19729 .62308 L
.19565 .62351 L
.19413 .62084 L
.19731 .62001 L
F
.19413 .62084 m
.19565 .62351 L
.19446 .6247 L
.1918 .62316 L
.19413 .62084 L
F
.1918 .62316 m
.19446 .6247 L
.19402 .62633 L
.19094 .62633 L
.1918 .62316 L
F
.19094 .62633 m
.19402 .62633 L
.19446 .62796 L
.1918 .62951 L
.19094 .62633 L
F
.1918 .62951 m
.19446 .62796 L
.19565 .62915 L
.19413 .63182 L
.1918 .62951 L
F
.19413 .63182 m
.19565 .62915 L
.19729 .62958 L
.19731 .63265 L
.19413 .63182 L
F
.19729 .62308 m
.19726 .62638 L
.19729 .62637 L
.19565 .62351 L
.19729 .62308 L
F
.19565 .62351 m
.19729 .62637 L
.19731 .62636 L
.19446 .6247 L
.19565 .62351 L
F
.19446 .6247 m
.19731 .62636 L
.19731 .62633 L
.19402 .62633 L
.19446 .6247 L
F
.19402 .62633 m
.19731 .62633 L
.19731 .62631 L
.19446 .62796 L
.19402 .62633 L
F
.19446 .62796 m
.19731 .62631 L
.19729 .62629 L
.19565 .62915 L
.19446 .62796 L
F
.19565 .62915 m
.19729 .62629 L
.19726 .62628 L
.19729 .62958 L
.19565 .62915 L
F
.19726 .62628 m
.19724 .62958 L
.19887 .62915 L
.19724 .62629 L
.19726 .62628 L
F
.19724 .62629 m
.19887 .62915 L
.20007 .62796 L
.19722 .62631 L
.19724 .62629 L
F
.19722 .62631 m
.20007 .62796 L
.20051 .62633 L
.19721 .62633 L
.19722 .62631 L
F
.19721 .62633 m
.20051 .62633 L
.20007 .6247 L
.19722 .62636 L
.19721 .62633 L
F
.19722 .62636 m
.20007 .6247 L
.19887 .62351 L
.19724 .62637 L
.19722 .62636 L
F
.19724 .62637 m
.19887 .62351 L
.19724 .62308 L
.19726 .62638 L
.19724 .62637 L
F
.19724 .62958 m
.19721 .63265 L
.2004 .63182 L
.19887 .62915 L
.19724 .62958 L
F
.19887 .62915 m
.2004 .63182 L
.20273 .62951 L
.20007 .62796 L
.19887 .62915 L
F
.20007 .62796 m
.20273 .62951 L
.20359 .62633 L
.20051 .62633 L
.20007 .62796 L
F
.20051 .62633 m
.20359 .62633 L
.20273 .62316 L
.20007 .6247 L
.20051 .62633 L
F
.20007 .6247 m
.20273 .62316 L
.2004 .62084 L
.19887 .62351 L
.20007 .6247 L
F
.19887 .62351 m
.2004 .62084 L
.19721 .62001 L
.19724 .62308 L
.19887 .62351 L
F
.19721 .63265 m
.19719 .63529 L
.2017 .63411 L
.2004 .63182 L
.19721 .63265 L
F
.2004 .63182 m
.2017 .63411 L
.20501 .63083 L
.20273 .62951 L
.2004 .63182 L
F
.20273 .62951 m
.20501 .63083 L
.20622 .62633 L
.20359 .62633 L
.20273 .62951 L
F
.20359 .62633 m
.20622 .62633 L
.20501 .62183 L
.20273 .62316 L
.20359 .62633 L
F
.20273 .62316 m
.20501 .62183 L
.2017 .61855 L
.2004 .62084 L
.20273 .62316 L
F
.2004 .62084 m
.2017 .61855 L
.19719 .61737 L
.19721 .62001 L
.2004 .62084 L
F
.19719 .63529 m
.19718 .63731 L
.20271 .63587 L
.2017 .63411 L
.19719 .63529 L
F
.2017 .63411 m
.20271 .63587 L
.20676 .63185 L
.20501 .63083 L
.2017 .63411 L
F
.20501 .63083 m
.20676 .63185 L
.20825 .62633 L
.20622 .62633 L
.20501 .63083 L
F
.20622 .62633 m
.20825 .62633 L
.20676 .62081 L
.20501 .62183 L
.20622 .62633 L
F
.20501 .62183 m
.20676 .62081 L
.20271 .61679 L
.2017 .61855 L
.20501 .62183 L
F
.2017 .61855 m
.20271 .61679 L
.19718 .61535 L
.19719 .61737 L
.2017 .61855 L
F
.19718 .63731 m
.19717 .63858 L
.20333 .63697 L
.20271 .63587 L
.19718 .63731 L
F
.20271 .63587 m
.20333 .63697 L
.20786 .63248 L
.20676 .63185 L
.20271 .63587 L
F
.20676 .63185 m
.20786 .63248 L
.20951 .62633 L
.20825 .62633 L
.20676 .63185 L
F
.20825 .62633 m
.20951 .62633 L
.20786 .62018 L
.20676 .62081 L
.20825 .62633 L
F
.20676 .62081 m
.20786 .62018 L
.20333 .61569 L
.20271 .61679 L
.20676 .62081 L
F
.20271 .61679 m
.20333 .61569 L
.19717 .61408 L
.19718 .61535 L
.20271 .61679 L
F
.19717 .63858 m
.19717 .639 L
.20354 .63734 L
.20333 .63697 L
.19717 .63858 L
F
.20333 .63697 m
.20354 .63734 L
.20822 .63269 L
.20786 .63248 L
.20333 .63697 L
F
.20786 .63248 m
.20822 .63269 L
.20994 .62633 L
.20951 .62633 L
.20786 .63248 L
F
.20951 .62633 m
.20994 .62633 L
.20822 .61997 L
.20786 .62018 L
.20951 .62633 L
F
.20786 .62018 m
.20822 .61997 L
.20354 .61532 L
.20333 .61569 L
.20786 .62018 L
F
.20333 .61569 m
.20354 .61532 L
.19717 .61366 L
.19717 .61408 L
.20333 .61569 L
F
.19726 .62638 m
.19729 .62308 L
.19565 .62351 L
.19729 .62637 L
.19726 .62638 L
F
.19729 .62637 m
.19565 .62351 L
.19446 .6247 L
.19731 .62636 L
.19729 .62637 L
F
.19731 .62636 m
.19446 .6247 L
.19402 .62633 L
.19731 .62633 L
.19731 .62636 L
F
.19731 .62633 m
.19402 .62633 L
.19446 .62796 L
.19731 .62631 L
.19731 .62633 L
F
.19731 .62631 m
.19446 .62796 L
.19565 .62915 L
.19729 .62629 L
.19731 .62631 L
F
.19729 .62629 m
.19565 .62915 L
.19729 .62958 L
.19726 .62628 L
.19729 .62629 L
F
.19729 .62308 m
.19731 .62001 L
.19413 .62084 L
.19565 .62351 L
.19729 .62308 L
F
.19565 .62351 m
.19413 .62084 L
.1918 .62316 L
.19446 .6247 L
.19565 .62351 L
F
.19446 .6247 m
.1918 .62316 L
.19094 .62633 L
.19402 .62633 L
.19446 .6247 L
F
.19402 .62633 m
.19094 .62633 L
.1918 .62951 L
.19446 .62796 L
.19402 .62633 L
F
.19446 .62796 m
.1918 .62951 L
.19413 .63182 L
.19565 .62915 L
.19446 .62796 L
F
.19565 .62915 m
.19413 .63182 L
.19731 .63265 L
.19729 .62958 L
.19565 .62915 L
F
.19731 .62001 m
.19733 .61737 L
.19282 .61855 L
.19413 .62084 L
.19731 .62001 L
F
.19413 .62084 m
.19282 .61855 L
.18952 .62183 L
.1918 .62316 L
.19413 .62084 L
F
.1918 .62316 m
.18952 .62183 L
.1883 .62633 L
.19094 .62633 L
.1918 .62316 L
F
.19094 .62633 m
.1883 .62633 L
.18952 .63083 L
.1918 .62951 L
.19094 .62633 L
F
.1918 .62951 m
.18952 .63083 L
.19282 .63411 L
.19413 .63182 L
.1918 .62951 L
F
.19413 .63182 m
.19282 .63411 L
.19733 .63529 L
.19731 .63265 L
.19413 .63182 L
F
.19733 .61737 m
.19735 .61535 L
.19182 .61679 L
.19282 .61855 L
.19733 .61737 L
F
.19282 .61855 m
.19182 .61679 L
.18777 .62081 L
.18952 .62183 L
.19282 .61855 L
F
.18952 .62183 m
.18777 .62081 L
.18628 .62633 L
.1883 .62633 L
.18952 .62183 L
F
.1883 .62633 m
.18628 .62633 L
.18777 .63185 L
.18952 .63083 L
.1883 .62633 L
F
.18952 .63083 m
.18777 .63185 L
.19182 .63587 L
.19282 .63411 L
.18952 .63083 L
F
.19282 .63411 m
.19182 .63587 L
.19735 .63731 L
.19733 .63529 L
.19282 .63411 L
F
.19735 .61535 m
.19736 .61408 L
.19119 .61569 L
.19182 .61679 L
.19735 .61535 L
F
.19182 .61679 m
.19119 .61569 L
.18667 .62018 L
.18777 .62081 L
.19182 .61679 L
F
.18777 .62081 m
.18667 .62018 L
.18502 .62633 L
.18628 .62633 L
.18777 .62081 L
F
.18628 .62633 m
.18502 .62633 L
.18667 .63248 L
.18777 .63185 L
.18628 .62633 L
F
.18777 .63185 m
.18667 .63248 L
.19119 .63697 L
.19182 .63587 L
.18777 .63185 L
F
.19182 .63587 m
.19119 .63697 L
.19736 .63858 L
.19735 .63731 L
.19182 .63587 L
F
.19736 .61408 m
.19736 .61366 L
.19099 .61532 L
.19119 .61569 L
.19736 .61408 L
F
.19119 .61569 m
.19099 .61532 L
.18631 .61997 L
.18667 .62018 L
.19119 .61569 L
F
.18667 .62018 m
.18631 .61997 L
.18459 .62633 L
.18502 .62633 L
.18667 .62018 L
F
.18502 .62633 m
.18459 .62633 L
.18631 .63269 L
.18667 .63248 L
.18502 .62633 L
F
.18667 .63248 m
.18631 .63269 L
.19099 .63734 L
.19119 .63697 L
.18667 .63248 L
F
.19119 .63697 m
.19099 .63734 L
.19736 .639 L
.19736 .63858 L
.19119 .63697 L
F
.19897 .69968 m
.19897 .69925 L
.20514 .69765 L
.20535 .69801 L
.19897 .69968 L
F
.20535 .69801 m
.20514 .69765 L
.20966 .69316 L
.21002 .69337 L
.20535 .69801 L
F
.21002 .69337 m
.20966 .69316 L
.21132 .68701 L
.21174 .68701 L
.21002 .69337 L
F
.21174 .68701 m
.21132 .68701 L
.20966 .68085 L
.21002 .68064 L
.21174 .68701 L
F
.21002 .68064 m
.20966 .68085 L
.20514 .67637 L
.20535 .676 L
.21002 .68064 L
F
.20535 .676 m
.20514 .67637 L
.19897 .67476 L
.19897 .67433 L
.20535 .676 L
F
.19897 .69925 m
.19898 .69799 L
.20451 .69655 L
.20514 .69765 L
.19897 .69925 L
F
.20514 .69765 m
.20451 .69655 L
.20856 .69252 L
.20966 .69316 L
.20514 .69765 L
F
.20966 .69316 m
.20856 .69252 L
.21005 .68701 L
.21132 .68701 L
.20966 .69316 L
F
.21132 .68701 m
.21005 .68701 L
.20856 .68149 L
.20966 .68085 L
.21132 .68701 L
F
.20966 .68085 m
.20856 .68149 L
.20451 .67747 L
.20514 .67637 L
.20966 .68085 L
F
.20514 .67637 m
.20451 .67747 L
.19898 .67602 L
.19897 .67476 L
.20514 .67637 L
F
.19898 .69799 m
.199 .69597 L
.20351 .69479 L
.20451 .69655 L
.19898 .69799 L
F
.20451 .69655 m
.20351 .69479 L
.20682 .69151 L
.20856 .69252 L
.20451 .69655 L
F
.20856 .69252 m
.20682 .69151 L
.20803 .68701 L
.21005 .68701 L
.20856 .69252 L
F
.21005 .68701 m
.20803 .68701 L
.20682 .68251 L
.20856 .68149 L
.21005 .68701 L
F
.20856 .68149 m
.20682 .68251 L
.20351 .67922 L
.20451 .67747 L
.20856 .68149 L
F
.20451 .67747 m
.20351 .67922 L
.199 .67805 L
.19898 .67602 L
.20451 .67747 L
F
.199 .69597 m
.19902 .69333 L
.2022 .6925 L
.20351 .69479 L
.199 .69597 L
F
.20351 .69479 m
.2022 .6925 L
.20453 .69018 L
.20682 .69151 L
.20351 .69479 L
F
.20682 .69151 m
.20453 .69018 L
.20539 .68701 L
.20803 .68701 L
.20682 .69151 L
F
.20803 .68701 m
.20539 .68701 L
.20453 .68383 L
.20682 .68251 L
.20803 .68701 L
F
.20682 .68251 m
.20453 .68383 L
.2022 .68151 L
.20351 .67922 L
.20682 .68251 L
F
.20351 .67922 m
.2022 .68151 L
.19902 .68068 L
.199 .67805 L
.20351 .67922 L
F
.19902 .69333 m
.19904 .69025 L
.20068 .68983 L
.2022 .6925 L
.19902 .69333 L
F
.2022 .6925 m
.20068 .68983 L
.20188 .68864 L
.20453 .69018 L
.2022 .6925 L
F
.20453 .69018 m
.20188 .68864 L
.20231 .68701 L
.20539 .68701 L
.20453 .69018 L
F
.20539 .68701 m
.20231 .68701 L
.20188 .68537 L
.20453 .68383 L
.20539 .68701 L
F
.20453 .68383 m
.20188 .68537 L
.20068 .68418 L
.2022 .68151 L
.20453 .68383 L
F
.2022 .68151 m
.20068 .68418 L
.19904 .68376 L
.19902 .68068 L
.2022 .68151 L
F
.19904 .69025 m
.19907 .68696 L
.19904 .68696 L
.20068 .68983 L
.19904 .69025 L
F
.20068 .68983 m
.19904 .68696 L
.19902 .68698 L
.20188 .68864 L
.20068 .68983 L
F
.20188 .68864 m
.19902 .68698 L
.19902 .68701 L
.20231 .68701 L
.20188 .68864 L
F
.20231 .68701 m
.19902 .68701 L
.19902 .68703 L
.20188 .68537 L
.20231 .68701 L
F
.20188 .68537 m
.19902 .68703 L
.19904 .68705 L
.20068 .68418 L
.20188 .68537 L
F
.20068 .68418 m
.19904 .68705 L
.19907 .68706 L
.19904 .68376 L
.20068 .68418 L
F
.19917 .67433 m
.19916 .67476 L
.193 .67637 L
.19279 .676 L
.19917 .67433 L
F
.19279 .676 m
.193 .67637 L
.18848 .68085 L
.18811 .68064 L
.19279 .676 L
F
.18811 .68064 m
.18848 .68085 L
.18682 .68701 L
.1864 .68701 L
.18811 .68064 L
F
.1864 .68701 m
.18682 .68701 L
.18848 .69316 L
.18811 .69337 L
.1864 .68701 L
F
.18811 .69337 m
.18848 .69316 L
.193 .69765 L
.19279 .69801 L
.18811 .69337 L
F
.19279 .69801 m
.193 .69765 L
.19916 .69925 L
.19917 .69968 L
.19279 .69801 L
F
.19916 .67476 m
.19915 .67602 L
.19363 .67747 L
.193 .67637 L
.19916 .67476 L
F
.193 .67637 m
.19363 .67747 L
.18957 .68149 L
.18848 .68085 L
.193 .67637 L
F
.18848 .68085 m
.18957 .68149 L
.18808 .68701 L
.18682 .68701 L
.18848 .68085 L
F
.18682 .68701 m
.18808 .68701 L
.18957 .69252 L
.18848 .69316 L
.18682 .68701 L
F
.18848 .69316 m
.18957 .69252 L
.19363 .69655 L
.193 .69765 L
.18848 .69316 L
F
.193 .69765 m
.19363 .69655 L
.19915 .69799 L
.19916 .69925 L
.193 .69765 L
F
.19915 .67602 m
.19914 .67805 L
.19463 .67922 L
.19363 .67747 L
.19915 .67602 L
F
.19363 .67747 m
.19463 .67922 L
.19132 .68251 L
.18957 .68149 L
.19363 .67747 L
F
.18957 .68149 m
.19132 .68251 L
.19011 .68701 L
.18808 .68701 L
.18957 .68149 L
F
.18808 .68701 m
.19011 .68701 L
.19132 .69151 L
.18957 .69252 L
.18808 .68701 L
F
.18957 .69252 m
.19132 .69151 L
.19463 .69479 L
.19363 .69655 L
.18957 .69252 L
F
.19363 .69655 m
.19463 .69479 L
.19914 .69597 L
.19915 .69799 L
.19363 .69655 L
F
.19914 .67805 m
.19912 .68068 L
.19593 .68151 L
.19463 .67922 L
.19914 .67805 L
F
.19463 .67922 m
.19593 .68151 L
.1936 .68383 L
.19132 .68251 L
.19463 .67922 L
F
.19132 .68251 m
.1936 .68383 L
.19275 .68701 L
.19011 .68701 L
.19132 .68251 L
F
.19011 .68701 m
.19275 .68701 L
.1936 .69018 L
.19132 .69151 L
.19011 .68701 L
F
.19132 .69151 m
.1936 .69018 L
.19593 .6925 L
.19463 .69479 L
.19132 .69151 L
F
.19463 .69479 m
.19593 .6925 L
.19912 .69333 L
.19914 .69597 L
.19463 .69479 L
F
.19912 .68068 m
.19909 .68376 L
.19746 .68418 L
.19593 .68151 L
.19912 .68068 L
F
.19593 .68151 m
.19746 .68418 L
.19626 .68537 L
.1936 .68383 L
.19593 .68151 L
F
.1936 .68383 m
.19626 .68537 L
.19582 .68701 L
.19275 .68701 L
.1936 .68383 L
F
.19275 .68701 m
.19582 .68701 L
.19626 .68864 L
.1936 .69018 L
.19275 .68701 L
F
.1936 .69018 m
.19626 .68864 L
.19746 .68983 L
.19593 .6925 L
.1936 .69018 L
F
.19593 .6925 m
.19746 .68983 L
.19909 .69025 L
.19912 .69333 L
.19593 .6925 L
F
.19909 .68376 m
.19907 .68706 L
.19909 .68705 L
.19746 .68418 L
.19909 .68376 L
F
.19746 .68418 m
.19909 .68705 L
.19911 .68703 L
.19626 .68537 L
.19746 .68418 L
F
.19626 .68537 m
.19911 .68703 L
.19912 .68701 L
.19582 .68701 L
.19626 .68537 L
F
.19582 .68701 m
.19912 .68701 L
.19911 .68698 L
.19626 .68864 L
.19582 .68701 L
F
.19626 .68864 m
.19911 .68698 L
.19909 .68696 L
.19746 .68983 L
.19626 .68864 L
F
.19746 .68983 m
.19909 .68696 L
.19907 .68696 L
.19909 .69025 L
.19746 .68983 L
F
.19907 .68696 m
.19904 .69025 L
.20068 .68983 L
.19904 .68696 L
.19907 .68696 L
F
.19904 .68696 m
.20068 .68983 L
.20188 .68864 L
.19902 .68698 L
.19904 .68696 L
F
.19902 .68698 m
.20188 .68864 L
.20231 .68701 L
.19902 .68701 L
.19902 .68698 L
F
.19902 .68701 m
.20231 .68701 L
.20188 .68537 L
.19902 .68703 L
.19902 .68701 L
F
.19902 .68703 m
.20188 .68537 L
.20068 .68418 L
.19904 .68705 L
.19902 .68703 L
F
.19904 .68705 m
.20068 .68418 L
.19904 .68376 L
.19907 .68706 L
.19904 .68705 L
F
.19904 .69025 m
.19902 .69333 L
.2022 .6925 L
.20068 .68983 L
.19904 .69025 L
F
.20068 .68983 m
.2022 .6925 L
.20453 .69018 L
.20188 .68864 L
.20068 .68983 L
F
.20188 .68864 m
.20453 .69018 L
.20539 .68701 L
.20231 .68701 L
.20188 .68864 L
F
.20231 .68701 m
.20539 .68701 L
.20453 .68383 L
.20188 .68537 L
.20231 .68701 L
F
.20188 .68537 m
.20453 .68383 L
.2022 .68151 L
.20068 .68418 L
.20188 .68537 L
F
.20068 .68418 m
.2022 .68151 L
.19902 .68068 L
.19904 .68376 L
.20068 .68418 L
F
.19902 .69333 m
.199 .69597 L
.20351 .69479 L
.2022 .6925 L
.19902 .69333 L
F
.2022 .6925 m
.20351 .69479 L
.20682 .69151 L
.20453 .69018 L
.2022 .6925 L
F
.20453 .69018 m
.20682 .69151 L
.20803 .68701 L
.20539 .68701 L
.20453 .69018 L
F
.20539 .68701 m
.20803 .68701 L
.20682 .68251 L
.20453 .68383 L
.20539 .68701 L
F
.20453 .68383 m
.20682 .68251 L
.20351 .67922 L
.2022 .68151 L
.20453 .68383 L
F
.2022 .68151 m
.20351 .67922 L
.199 .67805 L
.19902 .68068 L
.2022 .68151 L
F
.199 .69597 m
.19898 .69799 L
.20451 .69655 L
.20351 .69479 L
.199 .69597 L
F
.20351 .69479 m
.20451 .69655 L
.20856 .69252 L
.20682 .69151 L
.20351 .69479 L
F
.20682 .69151 m
.20856 .69252 L
.21005 .68701 L
.20803 .68701 L
.20682 .69151 L
F
.20803 .68701 m
.21005 .68701 L
.20856 .68149 L
.20682 .68251 L
.20803 .68701 L
F
.20682 .68251 m
.20856 .68149 L
.20451 .67747 L
.20351 .67922 L
.20682 .68251 L
F
.20351 .67922 m
.20451 .67747 L
.19898 .67602 L
.199 .67805 L
.20351 .67922 L
F
.19898 .69799 m
.19897 .69925 L
.20514 .69765 L
.20451 .69655 L
.19898 .69799 L
F
.20451 .69655 m
.20514 .69765 L
.20966 .69316 L
.20856 .69252 L
.20451 .69655 L
F
.20856 .69252 m
.20966 .69316 L
.21132 .68701 L
.21005 .68701 L
.20856 .69252 L
F
.21005 .68701 m
.21132 .68701 L
.20966 .68085 L
.20856 .68149 L
.21005 .68701 L
F
.20856 .68149 m
.20966 .68085 L
.20514 .67637 L
.20451 .67747 L
.20856 .68149 L
F
.20451 .67747 m
.20514 .67637 L
.19897 .67476 L
.19898 .67602 L
.20451 .67747 L
F
.19897 .69925 m
.19897 .69968 L
.20535 .69801 L
.20514 .69765 L
.19897 .69925 L
F
.20514 .69765 m
.20535 .69801 L
.21002 .69337 L
.20966 .69316 L
.20514 .69765 L
F
.20966 .69316 m
.21002 .69337 L
.21174 .68701 L
.21132 .68701 L
.20966 .69316 L
F
.21132 .68701 m
.21174 .68701 L
.21002 .68064 L
.20966 .68085 L
.21132 .68701 L
F
.20966 .68085 m
.21002 .68064 L
.20535 .676 L
.20514 .67637 L
.20966 .68085 L
F
.20514 .67637 m
.20535 .676 L
.19897 .67433 L
.19897 .67476 L
.20514 .67637 L
F
.19907 .68706 m
.19909 .68376 L
.19746 .68418 L
.19909 .68705 L
.19907 .68706 L
F
.19909 .68705 m
.19746 .68418 L
.19626 .68537 L
.19911 .68703 L
.19909 .68705 L
F
.19911 .68703 m
.19626 .68537 L
.19582 .68701 L
.19912 .68701 L
.19911 .68703 L
F
.19912 .68701 m
.19582 .68701 L
.19626 .68864 L
.19911 .68698 L
.19912 .68701 L
F
.19911 .68698 m
.19626 .68864 L
.19746 .68983 L
.19909 .68696 L
.19911 .68698 L
F
.19909 .68696 m
.19746 .68983 L
.19909 .69025 L
.19907 .68696 L
.19909 .68696 L
F
.19909 .68376 m
.19912 .68068 L
.19593 .68151 L
.19746 .68418 L
.19909 .68376 L
F
.19746 .68418 m
.19593 .68151 L
.1936 .68383 L
.19626 .68537 L
.19746 .68418 L
F
.19626 .68537 m
.1936 .68383 L
.19275 .68701 L
.19582 .68701 L
.19626 .68537 L
F
.19582 .68701 m
.19275 .68701 L
.1936 .69018 L
.19626 .68864 L
.19582 .68701 L
F
.19626 .68864 m
.1936 .69018 L
.19593 .6925 L
.19746 .68983 L
.19626 .68864 L
F
.19746 .68983 m
.19593 .6925 L
.19912 .69333 L
.19909 .69025 L
.19746 .68983 L
F
.19912 .68068 m
.19914 .67805 L
.19463 .67922 L
.19593 .68151 L
.19912 .68068 L
F
.19593 .68151 m
.19463 .67922 L
.19132 .68251 L
.1936 .68383 L
.19593 .68151 L
F
.1936 .68383 m
.19132 .68251 L
.19011 .68701 L
.19275 .68701 L
.1936 .68383 L
F
.19275 .68701 m
.19011 .68701 L
.19132 .69151 L
.1936 .69018 L
.19275 .68701 L
F
.1936 .69018 m
.19132 .69151 L
.19463 .69479 L
.19593 .6925 L
.1936 .69018 L
F
.19593 .6925 m
.19463 .69479 L
.19914 .69597 L
.19912 .69333 L
.19593 .6925 L
F
.19914 .67805 m
.19915 .67602 L
.19363 .67747 L
.19463 .67922 L
.19914 .67805 L
F
.19463 .67922 m
.19363 .67747 L
.18957 .68149 L
.19132 .68251 L
.19463 .67922 L
F
.19132 .68251 m
.18957 .68149 L
.18808 .68701 L
.19011 .68701 L
.19132 .68251 L
F
.19011 .68701 m
.18808 .68701 L
.18957 .69252 L
.19132 .69151 L
.19011 .68701 L
F
.19132 .69151 m
.18957 .69252 L
.19363 .69655 L
.19463 .69479 L
.19132 .69151 L
F
.19463 .69479 m
.19363 .69655 L
.19915 .69799 L
.19914 .69597 L
.19463 .69479 L
F
.19915 .67602 m
.19916 .67476 L
.193 .67637 L
.19363 .67747 L
.19915 .67602 L
F
.19363 .67747 m
.193 .67637 L
.18848 .68085 L
.18957 .68149 L
.19363 .67747 L
F
.18957 .68149 m
.18848 .68085 L
.18682 .68701 L
.18808 .68701 L
.18957 .68149 L
F
.18808 .68701 m
.18682 .68701 L
.18848 .69316 L
.18957 .69252 L
.18808 .68701 L
F
.18957 .69252 m
.18848 .69316 L
.193 .69765 L
.19363 .69655 L
.18957 .69252 L
F
.19363 .69655 m
.193 .69765 L
.19916 .69925 L
.19915 .69799 L
.19363 .69655 L
F
.19916 .67476 m
.19917 .67433 L
.19279 .676 L
.193 .67637 L
.19916 .67476 L
F
.193 .67637 m
.19279 .676 L
.18811 .68064 L
.18848 .68085 L
.193 .67637 L
F
.18848 .68085 m
.18811 .68064 L
.1864 .68701 L
.18682 .68701 L
.18848 .68085 L
F
.18682 .68701 m
.1864 .68701 L
.18811 .69337 L
.18848 .69316 L
.18682 .68701 L
F
.18848 .69316 m
.18811 .69337 L
.19279 .69801 L
.193 .69765 L
.18848 .69316 L
F
.193 .69765 m
.19279 .69801 L
.19917 .69968 L
.19916 .69925 L
.193 .69765 L
F
.20236 .74298 m
.20236 .74256 L
.20853 .74095 L
.20874 .74131 L
.20236 .74298 L
F
.20874 .74131 m
.20853 .74095 L
.21305 .73646 L
.21342 .73667 L
.20874 .74131 L
F
.21342 .73667 m
.21305 .73646 L
.21471 .73031 L
.21513 .73031 L
.21342 .73667 L
F
.21513 .73031 m
.21471 .73031 L
.21305 .72416 L
.21342 .72394 L
.21513 .73031 L
F
.21342 .72394 m
.21305 .72416 L
.20853 .71967 L
.20874 .7193 L
.21342 .72394 L
F
.20874 .7193 m
.20853 .71967 L
.20236 .71806 L
.20236 .71764 L
.20874 .7193 L
F
.20236 .74256 m
.20237 .74129 L
.2079 .73985 L
.20853 .74095 L
.20236 .74256 L
F
.20853 .74095 m
.2079 .73985 L
.21196 .73582 L
.21305 .73646 L
.20853 .74095 L
F
.21305 .73646 m
.21196 .73582 L
.21344 .73031 L
.21471 .73031 L
.21305 .73646 L
F
.21471 .73031 m
.21344 .73031 L
.21196 .72479 L
.21305 .72416 L
.21471 .73031 L
F
.21305 .72416 m
.21196 .72479 L
.2079 .72077 L
.20853 .71967 L
.21305 .72416 L
F
.20853 .71967 m
.2079 .72077 L
.20237 .71932 L
.20236 .71806 L
.20853 .71967 L
F
.20237 .74129 m
.20239 .73927 L
.2069 .73809 L
.2079 .73985 L
.20237 .74129 L
F
.2079 .73985 m
.2069 .73809 L
.21021 .73481 L
.21196 .73582 L
.2079 .73985 L
F
.21196 .73582 m
.21021 .73481 L
.21142 .73031 L
.21344 .73031 L
.21196 .73582 L
F
.21344 .73031 m
.21142 .73031 L
.21021 .72581 L
.21196 .72479 L
.21344 .73031 L
F
.21196 .72479 m
.21021 .72581 L
.2069 .72252 L
.2079 .72077 L
.21196 .72479 L
F
.2079 .72077 m
.2069 .72252 L
.20239 .72135 L
.20237 .71932 L
.2079 .72077 L
F
.20239 .73927 m
.20241 .73663 L
.20559 .7358 L
.2069 .73809 L
.20239 .73927 L
F
.2069 .73809 m
.20559 .7358 L
.20793 .73348 L
.21021 .73481 L
.2069 .73809 L
F
.21021 .73481 m
.20793 .73348 L
.20878 .73031 L
.21142 .73031 L
.21021 .73481 L
F
.21142 .73031 m
.20878 .73031 L
.20793 .72713 L
.21021 .72581 L
.21142 .73031 L
F
.21021 .72581 m
.20793 .72713 L
.20559 .72482 L
.2069 .72252 L
.21021 .72581 L
F
.2069 .72252 m
.20559 .72482 L
.20241 .72399 L
.20239 .72135 L
.2069 .72252 L
F
.20241 .73663 m
.20243 .73355 L
.20407 .73313 L
.20559 .7358 L
.20241 .73663 L
F
.20559 .7358 m
.20407 .73313 L
.20527 .73194 L
.20793 .73348 L
.20559 .7358 L
F
.20793 .73348 m
.20527 .73194 L
.20571 .73031 L
.20878 .73031 L
.20793 .73348 L
F
.20878 .73031 m
.20571 .73031 L
.20527 .72868 L
.20793 .72713 L
.20878 .73031 L
F
.20793 .72713 m
.20527 .72868 L
.20407 .72749 L
.20559 .72482 L
.20793 .72713 L
F
.20559 .72482 m
.20407 .72749 L
.20243 .72706 L
.20241 .72399 L
.20559 .72482 L
F
.20243 .73355 m
.20246 .73026 L
.20243 .73026 L
.20407 .73313 L
.20243 .73355 L
F
.20407 .73313 m
.20243 .73026 L
.20242 .73028 L
.20527 .73194 L
.20407 .73313 L
F
.20527 .73194 m
.20242 .73028 L
.20241 .73031 L
.20571 .73031 L
.20527 .73194 L
F
.20571 .73031 m
.20241 .73031 L
.20242 .73033 L
.20527 .72868 L
.20571 .73031 L
F
.20527 .72868 m
.20242 .73033 L
.20243 .73035 L
.20407 .72749 L
.20527 .72868 L
F
.20407 .72749 m
.20243 .73035 L
.20246 .73036 L
.20243 .72706 L
.20407 .72749 L
F
.20256 .71764 m
.20255 .71806 L
.19639 .71967 L
.19618 .7193 L
.20256 .71764 L
F
.19618 .7193 m
.19639 .71967 L
.19187 .72416 L
.1915 .72394 L
.19618 .7193 L
F
.1915 .72394 m
.19187 .72416 L
.19021 .73031 L
.18979 .73031 L
.1915 .72394 L
F
.18979 .73031 m
.19021 .73031 L
.19187 .73646 L
.1915 .73667 L
.18979 .73031 L
F
.1915 .73667 m
.19187 .73646 L
.19639 .74095 L
.19618 .74131 L
.1915 .73667 L
F
.19618 .74131 m
.19639 .74095 L
.20255 .74256 L
.20256 .74298 L
.19618 .74131 L
F
.20255 .71806 m
.20254 .71932 L
.19702 .72077 L
.19639 .71967 L
.20255 .71806 L
F
.19639 .71967 m
.19702 .72077 L
.19296 .72479 L
.19187 .72416 L
.19639 .71967 L
F
.19187 .72416 m
.19296 .72479 L
.19148 .73031 L
.19021 .73031 L
.19187 .72416 L
F
.19021 .73031 m
.19148 .73031 L
.19296 .73582 L
.19187 .73646 L
.19021 .73031 L
F
.19187 .73646 m
.19296 .73582 L
.19702 .73985 L
.19639 .74095 L
.19187 .73646 L
F
.19639 .74095 m
.19702 .73985 L
.20254 .74129 L
.20255 .74256 L
.19639 .74095 L
F
.20254 .71932 m
.20253 .72135 L
.19802 .72252 L
.19702 .72077 L
.20254 .71932 L
F
.19702 .72077 m
.19802 .72252 L
.19471 .72581 L
.19296 .72479 L
.19702 .72077 L
F
.19296 .72479 m
.19471 .72581 L
.1935 .73031 L
.19148 .73031 L
.19296 .72479 L
F
.19148 .73031 m
.1935 .73031 L
.19471 .73481 L
.19296 .73582 L
.19148 .73031 L
F
.19296 .73582 m
.19471 .73481 L
.19802 .73809 L
.19702 .73985 L
.19296 .73582 L
F
.19702 .73985 m
.19802 .73809 L
.20253 .73927 L
.20254 .74129 L
.19702 .73985 L
F
.20253 .72135 m
.20251 .72399 L
.19933 .72482 L
.19802 .72252 L
.20253 .72135 L
F
.19802 .72252 m
.19933 .72482 L
.19699 .72713 L
.19471 .72581 L
.19802 .72252 L
F
.19471 .72581 m
.19699 .72713 L
.19614 .73031 L
.1935 .73031 L
.19471 .72581 L
F
.1935 .73031 m
.19614 .73031 L
.19699 .73348 L
.19471 .73481 L
.1935 .73031 L
F
.19471 .73481 m
.19699 .73348 L
.19933 .7358 L
.19802 .73809 L
.19471 .73481 L
F
.19802 .73809 m
.19933 .7358 L
.20251 .73663 L
.20253 .73927 L
.19802 .73809 L
F
.20251 .72399 m
.20248 .72706 L
.20085 .72749 L
.19933 .72482 L
.20251 .72399 L
F
.19933 .72482 m
.20085 .72749 L
.19965 .72868 L
.19699 .72713 L
.19933 .72482 L
F
.19699 .72713 m
.19965 .72868 L
.19921 .73031 L
.19614 .73031 L
.19699 .72713 L
F
.19614 .73031 m
.19921 .73031 L
.19965 .73194 L
.19699 .73348 L
.19614 .73031 L
F
.19699 .73348 m
.19965 .73194 L
.20085 .73313 L
.19933 .7358 L
.19699 .73348 L
F
.19933 .7358 m
.20085 .73313 L
.20248 .73355 L
.20251 .73663 L
.19933 .7358 L
F
.20248 .72706 m
.20246 .73036 L
.20248 .73035 L
.20085 .72749 L
.20248 .72706 L
F
.20085 .72749 m
.20248 .73035 L
.2025 .73033 L
.19965 .72868 L
.20085 .72749 L
F
.19965 .72868 m
.2025 .73033 L
.20251 .73031 L
.19921 .73031 L
.19965 .72868 L
F
.19921 .73031 m
.20251 .73031 L
.2025 .73028 L
.19965 .73194 L
.19921 .73031 L
F
.19965 .73194 m
.2025 .73028 L
.20248 .73026 L
.20085 .73313 L
.19965 .73194 L
F
.20085 .73313 m
.20248 .73026 L
.20246 .73026 L
.20248 .73355 L
.20085 .73313 L
F
.20246 .73026 m
.20243 .73355 L
.20407 .73313 L
.20243 .73026 L
.20246 .73026 L
F
.20243 .73026 m
.20407 .73313 L
.20527 .73194 L
.20242 .73028 L
.20243 .73026 L
F
.20242 .73028 m
.20527 .73194 L
.20571 .73031 L
.20241 .73031 L
.20242 .73028 L
F
.20241 .73031 m
.20571 .73031 L
.20527 .72868 L
.20242 .73033 L
.20241 .73031 L
F
.20242 .73033 m
.20527 .72868 L
.20407 .72749 L
.20243 .73035 L
.20242 .73033 L
F
.20243 .73035 m
.20407 .72749 L
.20243 .72706 L
.20246 .73036 L
.20243 .73035 L
F
.20243 .73355 m
.20241 .73663 L
.20559 .7358 L
.20407 .73313 L
.20243 .73355 L
F
.20407 .73313 m
.20559 .7358 L
.20793 .73348 L
.20527 .73194 L
.20407 .73313 L
F
.20527 .73194 m
.20793 .73348 L
.20878 .73031 L
.20571 .73031 L
.20527 .73194 L
F
.20571 .73031 m
.20878 .73031 L
.20793 .72713 L
.20527 .72868 L
.20571 .73031 L
F
.20527 .72868 m
.20793 .72713 L
.20559 .72482 L
.20407 .72749 L
.20527 .72868 L
F
.20407 .72749 m
.20559 .72482 L
.20241 .72399 L
.20243 .72706 L
.20407 .72749 L
F
.20241 .73663 m
.20239 .73927 L
.2069 .73809 L
.20559 .7358 L
.20241 .73663 L
F
.20559 .7358 m
.2069 .73809 L
.21021 .73481 L
.20793 .73348 L
.20559 .7358 L
F
.20793 .73348 m
.21021 .73481 L
.21142 .73031 L
.20878 .73031 L
.20793 .73348 L
F
.20878 .73031 m
.21142 .73031 L
.21021 .72581 L
.20793 .72713 L
.20878 .73031 L
F
.20793 .72713 m
.21021 .72581 L
.2069 .72252 L
.20559 .72482 L
.20793 .72713 L
F
.20559 .72482 m
.2069 .72252 L
.20239 .72135 L
.20241 .72399 L
.20559 .72482 L
F
.20239 .73927 m
.20237 .74129 L
.2079 .73985 L
.2069 .73809 L
.20239 .73927 L
F
.2069 .73809 m
.2079 .73985 L
.21196 .73582 L
.21021 .73481 L
.2069 .73809 L
F
.21021 .73481 m
.21196 .73582 L
.21344 .73031 L
.21142 .73031 L
.21021 .73481 L
F
.21142 .73031 m
.21344 .73031 L
.21196 .72479 L
.21021 .72581 L
.21142 .73031 L
F
.21021 .72581 m
.21196 .72479 L
.2079 .72077 L
.2069 .72252 L
.21021 .72581 L
F
.2069 .72252 m
.2079 .72077 L
.20237 .71932 L
.20239 .72135 L
.2069 .72252 L
F
.20237 .74129 m
.20236 .74256 L
.20853 .74095 L
.2079 .73985 L
.20237 .74129 L
F
.2079 .73985 m
.20853 .74095 L
.21305 .73646 L
.21196 .73582 L
.2079 .73985 L
F
.21196 .73582 m
.21305 .73646 L
.21471 .73031 L
.21344 .73031 L
.21196 .73582 L
F
.21344 .73031 m
.21471 .73031 L
.21305 .72416 L
.21196 .72479 L
.21344 .73031 L
F
.21196 .72479 m
.21305 .72416 L
.20853 .71967 L
.2079 .72077 L
.21196 .72479 L
F
.2079 .72077 m
.20853 .71967 L
.20236 .71806 L
.20237 .71932 L
.2079 .72077 L
F
.20236 .74256 m
.20236 .74298 L
.20874 .74131 L
.20853 .74095 L
.20236 .74256 L
F
.20853 .74095 m
.20874 .74131 L
.21342 .73667 L
.21305 .73646 L
.20853 .74095 L
F
.21305 .73646 m
.21342 .73667 L
.21513 .73031 L
.21471 .73031 L
.21305 .73646 L
F
.21471 .73031 m
.21513 .73031 L
.21342 .72394 L
.21305 .72416 L
.21471 .73031 L
F
.21305 .72416 m
.21342 .72394 L
.20874 .7193 L
.20853 .71967 L
.21305 .72416 L
F
.20853 .71967 m
.20874 .7193 L
.20236 .71764 L
.20236 .71806 L
.20853 .71967 L
F
.20246 .73036 m
.20248 .72706 L
.20085 .72749 L
.20248 .73035 L
.20246 .73036 L
F
.20248 .73035 m
.20085 .72749 L
.19965 .72868 L
.2025 .73033 L
.20248 .73035 L
F
.2025 .73033 m
.19965 .72868 L
.19921 .73031 L
.20251 .73031 L
.2025 .73033 L
F
.20251 .73031 m
.19921 .73031 L
.19965 .73194 L
.2025 .73028 L
.20251 .73031 L
F
.2025 .73028 m
.19965 .73194 L
.20085 .73313 L
.20248 .73026 L
.2025 .73028 L
F
.20248 .73026 m
.20085 .73313 L
.20248 .73355 L
.20246 .73026 L
.20248 .73026 L
F
.20248 .72706 m
.20251 .72399 L
.19933 .72482 L
.20085 .72749 L
.20248 .72706 L
F
.20085 .72749 m
.19933 .72482 L
.19699 .72713 L
.19965 .72868 L
.20085 .72749 L
F
.19965 .72868 m
.19699 .72713 L
.19614 .73031 L
.19921 .73031 L
.19965 .72868 L
F
.19921 .73031 m
.19614 .73031 L
.19699 .73348 L
.19965 .73194 L
.19921 .73031 L
F
.19965 .73194 m
.19699 .73348 L
.19933 .7358 L
.20085 .73313 L
.19965 .73194 L
F
.20085 .73313 m
.19933 .7358 L
.20251 .73663 L
.20248 .73355 L
.20085 .73313 L
F
.20251 .72399 m
.20253 .72135 L
.19802 .72252 L
.19933 .72482 L
.20251 .72399 L
F
.19933 .72482 m
.19802 .72252 L
.19471 .72581 L
.19699 .72713 L
.19933 .72482 L
F
.19699 .72713 m
.19471 .72581 L
.1935 .73031 L
.19614 .73031 L
.19699 .72713 L
F
.19614 .73031 m
.1935 .73031 L
.19471 .73481 L
.19699 .73348 L
.19614 .73031 L
F
.19699 .73348 m
.19471 .73481 L
.19802 .73809 L
.19933 .7358 L
.19699 .73348 L
F
.19933 .7358 m
.19802 .73809 L
.20253 .73927 L
.20251 .73663 L
.19933 .7358 L
F
.20253 .72135 m
.20254 .71932 L
.19702 .72077 L
.19802 .72252 L
.20253 .72135 L
F
.19802 .72252 m
.19702 .72077 L
.19296 .72479 L
.19471 .72581 L
.19802 .72252 L
F
.19471 .72581 m
.19296 .72479 L
.19148 .73031 L
.1935 .73031 L
.19471 .72581 L
F
.1935 .73031 m
.19148 .73031 L
.19296 .73582 L
.19471 .73481 L
.1935 .73031 L
F
.19471 .73481 m
.19296 .73582 L
.19702 .73985 L
.19802 .73809 L
.19471 .73481 L
F
.19802 .73809 m
.19702 .73985 L
.20254 .74129 L
.20253 .73927 L
.19802 .73809 L
F
.20254 .71932 m
.20255 .71806 L
.19639 .71967 L
.19702 .72077 L
.20254 .71932 L
F
.19702 .72077 m
.19639 .71967 L
.19187 .72416 L
.19296 .72479 L
.19702 .72077 L
F
.19296 .72479 m
.19187 .72416 L
.19021 .73031 L
.19148 .73031 L
.19296 .72479 L
F
.19148 .73031 m
.19021 .73031 L
.19187 .73646 L
.19296 .73582 L
.19148 .73031 L
F
.19296 .73582 m
.19187 .73646 L
.19639 .74095 L
.19702 .73985 L
.19296 .73582 L
F
.19702 .73985 m
.19639 .74095 L
.20255 .74256 L
.20254 .74129 L
.19702 .73985 L
F
.20255 .71806 m
.20256 .71764 L
.19618 .7193 L
.19639 .71967 L
.20255 .71806 L
F
.19639 .71967 m
.19618 .7193 L
.1915 .72394 L
.19187 .72416 L
.19639 .71967 L
F
.19187 .72416 m
.1915 .72394 L
.18979 .73031 L
.19021 .73031 L
.19187 .72416 L
F
.19021 .73031 m
.18979 .73031 L
.1915 .73667 L
.19187 .73646 L
.19021 .73031 L
F
.19187 .73646 m
.1915 .73667 L
.19618 .74131 L
.19639 .74095 L
.19187 .73646 L
F
.19639 .74095 m
.19618 .74131 L
.20256 .74298 L
.20255 .74256 L
.19639 .74095 L
F
.18301 .78622 m
.18301 .78579 L
.18918 .78418 L
.18939 .78455 L
.18301 .78622 L
F
.18939 .78455 m
.18918 .78418 L
.1937 .7797 L
.19407 .77991 L
.18939 .78455 L
F
.19407 .77991 m
.1937 .7797 L
.19536 .77354 L
.19578 .77354 L
.19407 .77991 L
F
.19578 .77354 m
.19536 .77354 L
.1937 .76739 L
.19407 .76718 L
.19578 .77354 L
F
.19407 .76718 m
.1937 .76739 L
.18918 .7629 L
.18939 .76254 L
.19407 .76718 L
F
.18939 .76254 m
.18918 .7629 L
.18301 .7613 L
.18301 .76087 L
.18939 .76254 L
F
.18301 .78579 m
.18302 .78453 L
.18855 .78308 L
.18918 .78418 L
.18301 .78579 L
F
.18918 .78418 m
.18855 .78308 L
.1926 .77906 L
.1937 .7797 L
.18918 .78418 L
F
.1937 .7797 m
.1926 .77906 L
.19409 .77354 L
.19536 .77354 L
.1937 .7797 L
F
.19536 .77354 m
.19409 .77354 L
.1926 .76803 L
.1937 .76739 L
.19536 .77354 L
F
.1937 .76739 m
.1926 .76803 L
.18855 .764 L
.18918 .7629 L
.1937 .76739 L
F
.18918 .7629 m
.18855 .764 L
.18302 .76256 L
.18301 .7613 L
.18918 .7629 L
F
.18302 .78453 m
.18304 .7825 L
.18755 .78133 L
.18855 .78308 L
.18302 .78453 L
F
.18855 .78308 m
.18755 .78133 L
.19086 .77804 L
.1926 .77906 L
.18855 .78308 L
F
.1926 .77906 m
.19086 .77804 L
.19207 .77354 L
.19409 .77354 L
.1926 .77906 L
F
.19409 .77354 m
.19207 .77354 L
.19086 .76904 L
.1926 .76803 L
.19409 .77354 L
F
.1926 .76803 m
.19086 .76904 L
.18755 .76576 L
.18855 .764 L
.1926 .76803 L
F
.18855 .764 m
.18755 .76576 L
.18304 .76458 L
.18302 .76256 L
.18855 .764 L
F
.18304 .7825 m
.18306 .77987 L
.18624 .77903 L
.18755 .78133 L
.18304 .7825 L
F
.18755 .78133 m
.18624 .77903 L
.18857 .77672 L
.19086 .77804 L
.18755 .78133 L
F
.19086 .77804 m
.18857 .77672 L
.18943 .77354 L
.19207 .77354 L
.19086 .77804 L
F
.19207 .77354 m
.18943 .77354 L
.18857 .77037 L
.19086 .76904 L
.19207 .77354 L
F
.19086 .76904 m
.18857 .77037 L
.18624 .76805 L
.18755 .76576 L
.19086 .76904 L
F
.18755 .76576 m
.18624 .76805 L
.18306 .76722 L
.18304 .76458 L
.18755 .76576 L
F
.18306 .77987 m
.18308 .77679 L
.18472 .77636 L
.18624 .77903 L
.18306 .77987 L
F
.18624 .77903 m
.18472 .77636 L
.18592 .77518 L
.18857 .77672 L
.18624 .77903 L
F
.18857 .77672 m
.18592 .77518 L
.18636 .77354 L
.18943 .77354 L
.18857 .77672 L
F
.18943 .77354 m
.18636 .77354 L
.18592 .77191 L
.18857 .77037 L
.18943 .77354 L
F
.18857 .77037 m
.18592 .77191 L
.18472 .77072 L
.18624 .76805 L
.18857 .77037 L
F
.18624 .76805 m
.18472 .77072 L
.18308 .7703 L
.18306 .76722 L
.18624 .76805 L
F
.18308 .77679 m
.18311 .77349 L
.18308 .7735 L
.18472 .77636 L
.18308 .77679 L
F
.18472 .77636 m
.18308 .7735 L
.18307 .77352 L
.18592 .77518 L
.18472 .77636 L
F
.18592 .77518 m
.18307 .77352 L
.18306 .77354 L
.18636 .77354 L
.18592 .77518 L
F
.18636 .77354 m
.18306 .77354 L
.18307 .77357 L
.18592 .77191 L
.18636 .77354 L
F
.18592 .77191 m
.18307 .77357 L
.18308 .77359 L
.18472 .77072 L
.18592 .77191 L
F
.18472 .77072 m
.18308 .77359 L
.18311 .77359 L
.18308 .7703 L
.18472 .77072 L
F
.18321 .76087 m
.1832 .7613 L
.17704 .7629 L
.17683 .76254 L
.18321 .76087 L
F
.17683 .76254 m
.17704 .7629 L
.17252 .76739 L
.17215 .76718 L
.17683 .76254 L
F
.17215 .76718 m
.17252 .76739 L
.17086 .77354 L
.17044 .77354 L
.17215 .76718 L
F
.17044 .77354 m
.17086 .77354 L
.17252 .7797 L
.17215 .77991 L
.17044 .77354 L
F
.17215 .77991 m
.17252 .7797 L
.17704 .78418 L
.17683 .78455 L
.17215 .77991 L
F
.17683 .78455 m
.17704 .78418 L
.1832 .78579 L
.18321 .78622 L
.17683 .78455 L
F
.1832 .7613 m
.18319 .76256 L
.17767 .764 L
.17704 .7629 L
.1832 .7613 L
F
.17704 .7629 m
.17767 .764 L
.17361 .76803 L
.17252 .76739 L
.17704 .7629 L
F
.17252 .76739 m
.17361 .76803 L
.17213 .77354 L
.17086 .77354 L
.17252 .76739 L
F
.17086 .77354 m
.17213 .77354 L
.17361 .77906 L
.17252 .7797 L
.17086 .77354 L
F
.17252 .7797 m
.17361 .77906 L
.17767 .78308 L
.17704 .78418 L
.17252 .7797 L
F
.17704 .78418 m
.17767 .78308 L
.18319 .78453 L
.1832 .78579 L
.17704 .78418 L
F
.18319 .76256 m
.18318 .76458 L
.17867 .76576 L
.17767 .764 L
.18319 .76256 L
F
.17767 .764 m
.17867 .76576 L
.17536 .76904 L
.17361 .76803 L
.17767 .764 L
F
.17361 .76803 m
.17536 .76904 L
.17415 .77354 L
.17213 .77354 L
.17361 .76803 L
F
.17213 .77354 m
.17415 .77354 L
.17536 .77804 L
.17361 .77906 L
.17213 .77354 L
F
.17361 .77906 m
.17536 .77804 L
.17867 .78133 L
.17767 .78308 L
.17361 .77906 L
F
.17767 .78308 m
.17867 .78133 L
.18318 .7825 L
.18319 .78453 L
.17767 .78308 L
F
.18318 .76458 m
.18316 .76722 L
.17998 .76805 L
.17867 .76576 L
.18318 .76458 L
F
.17867 .76576 m
.17998 .76805 L
.17764 .77037 L
.17536 .76904 L
.17867 .76576 L
F
.17536 .76904 m
.17764 .77037 L
.17679 .77354 L
.17415 .77354 L
.17536 .76904 L
F
.17415 .77354 m
.17679 .77354 L
.17764 .77672 L
.17536 .77804 L
.17415 .77354 L
F
.17536 .77804 m
.17764 .77672 L
.17998 .77903 L
.17867 .78133 L
.17536 .77804 L
F
.17867 .78133 m
.17998 .77903 L
.18316 .77987 L
.18318 .7825 L
.17867 .78133 L
F
.18316 .76722 m
.18313 .7703 L
.1815 .77072 L
.17998 .76805 L
.18316 .76722 L
F
.17998 .76805 m
.1815 .77072 L
.1803 .77191 L
.17764 .77037 L
.17998 .76805 L
F
.17764 .77037 m
.1803 .77191 L
.17986 .77354 L
.17679 .77354 L
.17764 .77037 L
F
.17679 .77354 m
.17986 .77354 L
.1803 .77518 L
.17764 .77672 L
.17679 .77354 L
F
.17764 .77672 m
.1803 .77518 L
.1815 .77636 L
.17998 .77903 L
.17764 .77672 L
F
.17998 .77903 m
.1815 .77636 L
.18313 .77679 L
.18316 .77987 L
.17998 .77903 L
F
.18313 .7703 m
.18311 .77359 L
.18313 .77359 L
.1815 .77072 L
.18313 .7703 L
F
.1815 .77072 m
.18313 .77359 L
.18315 .77357 L
.1803 .77191 L
.1815 .77072 L
F
.1803 .77191 m
.18315 .77357 L
.18316 .77354 L
.17986 .77354 L
.1803 .77191 L
F
.17986 .77354 m
.18316 .77354 L
.18315 .77352 L
.1803 .77518 L
.17986 .77354 L
F
.1803 .77518 m
.18315 .77352 L
.18313 .7735 L
.1815 .77636 L
.1803 .77518 L
F
.1815 .77636 m
.18313 .7735 L
.18311 .77349 L
.18313 .77679 L
.1815 .77636 L
F
.18311 .77349 m
.18308 .77679 L
.18472 .77636 L
.18308 .7735 L
.18311 .77349 L
F
.18308 .7735 m
.18472 .77636 L
.18592 .77518 L
.18307 .77352 L
.18308 .7735 L
F
.18307 .77352 m
.18592 .77518 L
.18636 .77354 L
.18306 .77354 L
.18307 .77352 L
F
.18306 .77354 m
.18636 .77354 L
.18592 .77191 L
.18307 .77357 L
.18306 .77354 L
F
.18307 .77357 m
.18592 .77191 L
.18472 .77072 L
.18308 .77359 L
.18307 .77357 L
F
.18308 .77359 m
.18472 .77072 L
.18308 .7703 L
.18311 .77359 L
.18308 .77359 L
F
.18308 .77679 m
.18306 .77987 L
.18624 .77903 L
.18472 .77636 L
.18308 .77679 L
F
.18472 .77636 m
.18624 .77903 L
.18857 .77672 L
.18592 .77518 L
.18472 .77636 L
F
.18592 .77518 m
.18857 .77672 L
.18943 .77354 L
.18636 .77354 L
.18592 .77518 L
F
.18636 .77354 m
.18943 .77354 L
.18857 .77037 L
.18592 .77191 L
.18636 .77354 L
F
.18592 .77191 m
.18857 .77037 L
.18624 .76805 L
.18472 .77072 L
.18592 .77191 L
F
.18472 .77072 m
.18624 .76805 L
.18306 .76722 L
.18308 .7703 L
.18472 .77072 L
F
.18306 .77987 m
.18304 .7825 L
.18755 .78133 L
.18624 .77903 L
.18306 .77987 L
F
.18624 .77903 m
.18755 .78133 L
.19086 .77804 L
.18857 .77672 L
.18624 .77903 L
F
.18857 .77672 m
.19086 .77804 L
.19207 .77354 L
.18943 .77354 L
.18857 .77672 L
F
.18943 .77354 m
.19207 .77354 L
.19086 .76904 L
.18857 .77037 L
.18943 .77354 L
F
.18857 .77037 m
.19086 .76904 L
.18755 .76576 L
.18624 .76805 L
.18857 .77037 L
F
.18624 .76805 m
.18755 .76576 L
.18304 .76458 L
.18306 .76722 L
.18624 .76805 L
F
.18304 .7825 m
.18302 .78453 L
.18855 .78308 L
.18755 .78133 L
.18304 .7825 L
F
.18755 .78133 m
.18855 .78308 L
.1926 .77906 L
.19086 .77804 L
.18755 .78133 L
F
.19086 .77804 m
.1926 .77906 L
.19409 .77354 L
.19207 .77354 L
.19086 .77804 L
F
.19207 .77354 m
.19409 .77354 L
.1926 .76803 L
.19086 .76904 L
.19207 .77354 L
F
.19086 .76904 m
.1926 .76803 L
.18855 .764 L
.18755 .76576 L
.19086 .76904 L
F
.18755 .76576 m
.18855 .764 L
.18302 .76256 L
.18304 .76458 L
.18755 .76576 L
F
.18302 .78453 m
.18301 .78579 L
.18918 .78418 L
.18855 .78308 L
.18302 .78453 L
F
.18855 .78308 m
.18918 .78418 L
.1937 .7797 L
.1926 .77906 L
.18855 .78308 L
F
.1926 .77906 m
.1937 .7797 L
.19536 .77354 L
.19409 .77354 L
.1926 .77906 L
F
.19409 .77354 m
.19536 .77354 L
.1937 .76739 L
.1926 .76803 L
.19409 .77354 L
F
.1926 .76803 m
.1937 .76739 L
.18918 .7629 L
.18855 .764 L
.1926 .76803 L
F
.18855 .764 m
.18918 .7629 L
.18301 .7613 L
.18302 .76256 L
.18855 .764 L
F
.18301 .78579 m
.18301 .78622 L
.18939 .78455 L
.18918 .78418 L
.18301 .78579 L
F
.18918 .78418 m
.18939 .78455 L
.19407 .77991 L
.1937 .7797 L
.18918 .78418 L
F
.1937 .7797 m
.19407 .77991 L
.19578 .77354 L
.19536 .77354 L
.1937 .7797 L
F
.19536 .77354 m
.19578 .77354 L
.19407 .76718 L
.1937 .76739 L
.19536 .77354 L
F
.1937 .76739 m
.19407 .76718 L
.18939 .76254 L
.18918 .7629 L
.1937 .76739 L
F
.18918 .7629 m
.18939 .76254 L
.18301 .76087 L
.18301 .7613 L
.18918 .7629 L
F
.18311 .77359 m
.18313 .7703 L
.1815 .77072 L
.18313 .77359 L
.18311 .77359 L
F
.18313 .77359 m
.1815 .77072 L
.1803 .77191 L
.18315 .77357 L
.18313 .77359 L
F
.18315 .77357 m
.1803 .77191 L
.17986 .77354 L
.18316 .77354 L
.18315 .77357 L
F
.18316 .77354 m
.17986 .77354 L
.1803 .77518 L
.18315 .77352 L
.18316 .77354 L
F
.18315 .77352 m
.1803 .77518 L
.1815 .77636 L
.18313 .7735 L
.18315 .77352 L
F
.18313 .7735 m
.1815 .77636 L
.18313 .77679 L
.18311 .77349 L
.18313 .7735 L
F
.18313 .7703 m
.18316 .76722 L
.17998 .76805 L
.1815 .77072 L
.18313 .7703 L
F
.1815 .77072 m
.17998 .76805 L
.17764 .77037 L
.1803 .77191 L
.1815 .77072 L
F
.1803 .77191 m
.17764 .77037 L
.17679 .77354 L
.17986 .77354 L
.1803 .77191 L
F
.17986 .77354 m
.17679 .77354 L
.17764 .77672 L
.1803 .77518 L
.17986 .77354 L
F
.1803 .77518 m
.17764 .77672 L
.17998 .77903 L
.1815 .77636 L
.1803 .77518 L
F
.1815 .77636 m
.17998 .77903 L
.18316 .77987 L
.18313 .77679 L
.1815 .77636 L
F
.18316 .76722 m
.18318 .76458 L
.17867 .76576 L
.17998 .76805 L
.18316 .76722 L
F
.17998 .76805 m
.17867 .76576 L
.17536 .76904 L
.17764 .77037 L
.17998 .76805 L
F
.17764 .77037 m
.17536 .76904 L
.17415 .77354 L
.17679 .77354 L
.17764 .77037 L
F
.17679 .77354 m
.17415 .77354 L
.17536 .77804 L
.17764 .77672 L
.17679 .77354 L
F
.17764 .77672 m
.17536 .77804 L
.17867 .78133 L
.17998 .77903 L
.17764 .77672 L
F
.17998 .77903 m
.17867 .78133 L
.18318 .7825 L
.18316 .77987 L
.17998 .77903 L
F
.18318 .76458 m
.18319 .76256 L
.17767 .764 L
.17867 .76576 L
.18318 .76458 L
F
.17867 .76576 m
.17767 .764 L
.17361 .76803 L
.17536 .76904 L
.17867 .76576 L
F
.17536 .76904 m
.17361 .76803 L
.17213 .77354 L
.17415 .77354 L
.17536 .76904 L
F
.17415 .77354 m
.17213 .77354 L
.17361 .77906 L
.17536 .77804 L
.17415 .77354 L
F
.17536 .77804 m
.17361 .77906 L
.17767 .78308 L
.17867 .78133 L
.17536 .77804 L
F
.17867 .78133 m
.17767 .78308 L
.18319 .78453 L
.18318 .7825 L
.17867 .78133 L
F
.18319 .76256 m
.1832 .7613 L
.17704 .7629 L
.17767 .764 L
.18319 .76256 L
F
.17767 .764 m
.17704 .7629 L
.17252 .76739 L
.17361 .76803 L
.17767 .764 L
F
.17361 .76803 m
.17252 .76739 L
.17086 .77354 L
.17213 .77354 L
.17361 .76803 L
F
.17213 .77354 m
.17086 .77354 L
.17252 .7797 L
.17361 .77906 L
.17213 .77354 L
F
.17361 .77906 m
.17252 .7797 L
.17704 .78418 L
.17767 .78308 L
.17361 .77906 L
F
.17767 .78308 m
.17704 .78418 L
.1832 .78579 L
.18319 .78453 L
.17767 .78308 L
F
.1832 .7613 m
.18321 .76087 L
.17683 .76254 L
.17704 .7629 L
.1832 .7613 L
F
.17704 .7629 m
.17683 .76254 L
.17215 .76718 L
.17252 .76739 L
.17704 .7629 L
F
.17252 .76739 m
.17215 .76718 L
.17044 .77354 L
.17086 .77354 L
.17252 .76739 L
F
.17086 .77354 m
.17044 .77354 L
.17215 .77991 L
.17252 .7797 L
.17086 .77354 L
F
.17252 .7797 m
.17215 .77991 L
.17683 .78455 L
.17704 .78418 L
.17252 .7797 L
F
.17704 .78418 m
.17683 .78455 L
.18321 .78622 L
.1832 .78579 L
.17704 .78418 L
F
.18688 .8079 m
.18688 .80748 L
.19304 .80587 L
.19325 .80624 L
.18688 .8079 L
F
.19325 .80624 m
.19304 .80587 L
.19757 .80138 L
.19793 .8016 L
.19325 .80624 L
F
.19793 .8016 m
.19757 .80138 L
.19922 .79523 L
.19965 .79523 L
.19793 .8016 L
F
.19965 .79523 m
.19922 .79523 L
.19757 .78908 L
.19793 .78887 L
.19965 .79523 L
F
.19793 .78887 m
.19757 .78908 L
.19304 .78459 L
.19325 .78423 L
.19793 .78887 L
F
.19325 .78423 m
.19304 .78459 L
.18688 .78298 L
.18688 .78256 L
.19325 .78423 L
F
.18688 .80748 m
.18689 .80621 L
.19242 .80477 L
.19304 .80587 L
.18688 .80748 L
F
.19304 .80587 m
.19242 .80477 L
.19647 .80075 L
.19757 .80138 L
.19304 .80587 L
F
.19757 .80138 m
.19647 .80075 L
.19796 .79523 L
.19922 .79523 L
.19757 .80138 L
F
.19922 .79523 m
.19796 .79523 L
.19647 .78972 L
.19757 .78908 L
.19922 .79523 L
F
.19757 .78908 m
.19647 .78972 L
.19242 .78569 L
.19304 .78459 L
.19757 .78908 L
F
.19304 .78459 m
.19242 .78569 L
.18689 .78425 L
.18688 .78298 L
.19304 .78459 L
F
.18689 .80621 m
.18691 .80419 L
.19142 .80301 L
.19242 .80477 L
.18689 .80621 L
F
.19242 .80477 m
.19142 .80301 L
.19472 .79973 L
.19647 .80075 L
.19242 .80477 L
F
.19647 .80075 m
.19472 .79973 L
.19594 .79523 L
.19796 .79523 L
.19647 .80075 L
F
.19796 .79523 m
.19594 .79523 L
.19472 .79073 L
.19647 .78972 L
.19796 .79523 L
F
.19647 .78972 m
.19472 .79073 L
.19142 .78745 L
.19242 .78569 L
.19647 .78972 L
F
.19242 .78569 m
.19142 .78745 L
.18691 .78627 L
.18689 .78425 L
.19242 .78569 L
F
.18691 .80419 m
.18693 .80155 L
.19011 .80072 L
.19142 .80301 L
.18691 .80419 L
F
.19142 .80301 m
.19011 .80072 L
.19244 .79841 L
.19472 .79973 L
.19142 .80301 L
F
.19472 .79973 m
.19244 .79841 L
.1933 .79523 L
.19594 .79523 L
.19472 .79973 L
F
.19594 .79523 m
.1933 .79523 L
.19244 .79206 L
.19472 .79073 L
.19594 .79523 L
F
.19472 .79073 m
.19244 .79206 L
.19011 .78974 L
.19142 .78745 L
.19472 .79073 L
F
.19142 .78745 m
.19011 .78974 L
.18693 .78891 L
.18691 .78627 L
.19142 .78745 L
F
.18693 .80155 m
.18695 .79848 L
.18858 .79805 L
.19011 .80072 L
.18693 .80155 L
F
.19011 .80072 m
.18858 .79805 L
.18978 .79686 L
.19244 .79841 L
.19011 .80072 L
F
.19244 .79841 m
.18978 .79686 L
.19022 .79523 L
.1933 .79523 L
.19244 .79841 L
F
.1933 .79523 m
.19022 .79523 L
.18978 .7936 L
.19244 .79206 L
.1933 .79523 L
F
.19244 .79206 m
.18978 .7936 L
.18858 .79241 L
.19011 .78974 L
.19244 .79206 L
F
.19011 .78974 m
.18858 .79241 L
.18695 .79198 L
.18693 .78891 L
.19011 .78974 L
F
.18695 .79848 m
.18698 .79518 L
.18695 .79519 L
.18858 .79805 L
.18695 .79848 L
F
.18858 .79805 m
.18695 .79519 L
.18693 .79521 L
.18978 .79686 L
.18858 .79805 L
F
.18978 .79686 m
.18693 .79521 L
.18693 .79523 L
.19022 .79523 L
.18978 .79686 L
F
.19022 .79523 m
.18693 .79523 L
.18693 .79526 L
.18978 .7936 L
.19022 .79523 L
F
.18978 .7936 m
.18693 .79526 L
.18695 .79527 L
.18858 .79241 L
.18978 .7936 L
F
.18858 .79241 m
.18695 .79527 L
.18698 .79528 L
.18695 .79198 L
.18858 .79241 L
F
.18707 .78256 m
.18707 .78298 L
.18091 .78459 L
.1807 .78423 L
.18707 .78256 L
F
.1807 .78423 m
.18091 .78459 L
.17638 .78908 L
.17602 .78887 L
.1807 .78423 L
F
.17602 .78887 m
.17638 .78908 L
.17473 .79523 L
.1743 .79523 L
.17602 .78887 L
F
.1743 .79523 m
.17473 .79523 L
.17638 .80138 L
.17602 .8016 L
.1743 .79523 L
F
.17602 .8016 m
.17638 .80138 L
.18091 .80587 L
.1807 .80624 L
.17602 .8016 L
F
.1807 .80624 m
.18091 .80587 L
.18707 .80748 L
.18707 .8079 L
.1807 .80624 L
F
.18707 .78298 m
.18706 .78425 L
.18153 .78569 L
.18091 .78459 L
.18707 .78298 L
F
.18091 .78459 m
.18153 .78569 L
.17748 .78972 L
.17638 .78908 L
.18091 .78459 L
F
.17638 .78908 m
.17748 .78972 L
.17599 .79523 L
.17473 .79523 L
.17638 .78908 L
F
.17473 .79523 m
.17599 .79523 L
.17748 .80075 L
.17638 .80138 L
.17473 .79523 L
F
.17638 .80138 m
.17748 .80075 L
.18153 .80477 L
.18091 .80587 L
.17638 .80138 L
F
.18091 .80587 m
.18153 .80477 L
.18706 .80621 L
.18707 .80748 L
.18091 .80587 L
F
.18706 .78425 m
.18705 .78627 L
.18254 .78745 L
.18153 .78569 L
.18706 .78425 L
F
.18153 .78569 m
.18254 .78745 L
.17923 .79073 L
.17748 .78972 L
.18153 .78569 L
F
.17748 .78972 m
.17923 .79073 L
.17802 .79523 L
.17599 .79523 L
.17748 .78972 L
F
.17599 .79523 m
.17802 .79523 L
.17923 .79973 L
.17748 .80075 L
.17599 .79523 L
F
.17748 .80075 m
.17923 .79973 L
.18254 .80301 L
.18153 .80477 L
.17748 .80075 L
F
.18153 .80477 m
.18254 .80301 L
.18705 .80419 L
.18706 .80621 L
.18153 .80477 L
F
.18705 .78627 m
.18702 .78891 L
.18384 .78974 L
.18254 .78745 L
.18705 .78627 L
F
.18254 .78745 m
.18384 .78974 L
.18151 .79206 L
.17923 .79073 L
.18254 .78745 L
F
.17923 .79073 m
.18151 .79206 L
.18065 .79523 L
.17802 .79523 L
.17923 .79073 L
F
.17802 .79523 m
.18065 .79523 L
.18151 .79841 L
.17923 .79973 L
.17802 .79523 L
F
.17923 .79973 m
.18151 .79841 L
.18384 .80072 L
.18254 .80301 L
.17923 .79973 L
F
.18254 .80301 m
.18384 .80072 L
.18702 .80155 L
.18705 .80419 L
.18254 .80301 L
F
.18702 .78891 m
.187 .79198 L
.18537 .79241 L
.18384 .78974 L
.18702 .78891 L
F
.18384 .78974 m
.18537 .79241 L
.18417 .7936 L
.18151 .79206 L
.18384 .78974 L
F
.18151 .79206 m
.18417 .7936 L
.18373 .79523 L
.18065 .79523 L
.18151 .79206 L
F
.18065 .79523 m
.18373 .79523 L
.18417 .79686 L
.18151 .79841 L
.18065 .79523 L
F
.18151 .79841 m
.18417 .79686 L
.18537 .79805 L
.18384 .80072 L
.18151 .79841 L
F
.18384 .80072 m
.18537 .79805 L
.187 .79848 L
.18702 .80155 L
.18384 .80072 L
F
.187 .79198 m
.18698 .79528 L
.187 .79527 L
.18537 .79241 L
.187 .79198 L
F
.18537 .79241 m
.187 .79527 L
.18702 .79526 L
.18417 .7936 L
.18537 .79241 L
F
.18417 .7936 m
.18702 .79526 L
.18702 .79523 L
.18373 .79523 L
.18417 .7936 L
F
.18373 .79523 m
.18702 .79523 L
.18702 .79521 L
.18417 .79686 L
.18373 .79523 L
F
.18417 .79686 m
.18702 .79521 L
.187 .79519 L
.18537 .79805 L
.18417 .79686 L
F
.18537 .79805 m
.187 .79519 L
.18698 .79518 L
.187 .79848 L
.18537 .79805 L
F
.18698 .79518 m
.18695 .79848 L
.18858 .79805 L
.18695 .79519 L
.18698 .79518 L
F
.18695 .79519 m
.18858 .79805 L
.18978 .79686 L
.18693 .79521 L
.18695 .79519 L
F
.18693 .79521 m
.18978 .79686 L
.19022 .79523 L
.18693 .79523 L
.18693 .79521 L
F
.18693 .79523 m
.19022 .79523 L
.18978 .7936 L
.18693 .79526 L
.18693 .79523 L
F
.18693 .79526 m
.18978 .7936 L
.18858 .79241 L
.18695 .79527 L
.18693 .79526 L
F
.18695 .79527 m
.18858 .79241 L
.18695 .79198 L
.18698 .79528 L
.18695 .79527 L
F
.18695 .79848 m
.18693 .80155 L
.19011 .80072 L
.18858 .79805 L
.18695 .79848 L
F
.18858 .79805 m
.19011 .80072 L
.19244 .79841 L
.18978 .79686 L
.18858 .79805 L
F
.18978 .79686 m
.19244 .79841 L
.1933 .79523 L
.19022 .79523 L
.18978 .79686 L
F
.19022 .79523 m
.1933 .79523 L
.19244 .79206 L
.18978 .7936 L
.19022 .79523 L
F
.18978 .7936 m
.19244 .79206 L
.19011 .78974 L
.18858 .79241 L
.18978 .7936 L
F
.18858 .79241 m
.19011 .78974 L
.18693 .78891 L
.18695 .79198 L
.18858 .79241 L
F
.18693 .80155 m
.18691 .80419 L
.19142 .80301 L
.19011 .80072 L
.18693 .80155 L
F
.19011 .80072 m
.19142 .80301 L
.19472 .79973 L
.19244 .79841 L
.19011 .80072 L
F
.19244 .79841 m
.19472 .79973 L
.19594 .79523 L
.1933 .79523 L
.19244 .79841 L
F
.1933 .79523 m
.19594 .79523 L
.19472 .79073 L
.19244 .79206 L
.1933 .79523 L
F
.19244 .79206 m
.19472 .79073 L
.19142 .78745 L
.19011 .78974 L
.19244 .79206 L
F
.19011 .78974 m
.19142 .78745 L
.18691 .78627 L
.18693 .78891 L
.19011 .78974 L
F
.18691 .80419 m
.18689 .80621 L
.19242 .80477 L
.19142 .80301 L
.18691 .80419 L
F
.19142 .80301 m
.19242 .80477 L
.19647 .80075 L
.19472 .79973 L
.19142 .80301 L
F
.19472 .79973 m
.19647 .80075 L
.19796 .79523 L
.19594 .79523 L
.19472 .79973 L
F
.19594 .79523 m
.19796 .79523 L
.19647 .78972 L
.19472 .79073 L
.19594 .79523 L
F
.19472 .79073 m
.19647 .78972 L
.19242 .78569 L
.19142 .78745 L
.19472 .79073 L
F
.19142 .78745 m
.19242 .78569 L
.18689 .78425 L
.18691 .78627 L
.19142 .78745 L
F
.18689 .80621 m
.18688 .80748 L
.19304 .80587 L
.19242 .80477 L
.18689 .80621 L
F
.19242 .80477 m
.19304 .80587 L
.19757 .80138 L
.19647 .80075 L
.19242 .80477 L
F
.19647 .80075 m
.19757 .80138 L
.19922 .79523 L
.19796 .79523 L
.19647 .80075 L
F
.19796 .79523 m
.19922 .79523 L
.19757 .78908 L
.19647 .78972 L
.19796 .79523 L
F
.19647 .78972 m
.19757 .78908 L
.19304 .78459 L
.19242 .78569 L
.19647 .78972 L
F
.19242 .78569 m
.19304 .78459 L
.18688 .78298 L
.18689 .78425 L
.19242 .78569 L
F
.18688 .80748 m
.18688 .8079 L
.19325 .80624 L
.19304 .80587 L
.18688 .80748 L
F
.19304 .80587 m
.19325 .80624 L
.19793 .8016 L
.19757 .80138 L
.19304 .80587 L
F
.19757 .80138 m
.19793 .8016 L
.19965 .79523 L
.19922 .79523 L
.19757 .80138 L
F
.19922 .79523 m
.19965 .79523 L
.19793 .78887 L
.19757 .78908 L
.19922 .79523 L
F
.19757 .78908 m
.19793 .78887 L
.19325 .78423 L
.19304 .78459 L
.19757 .78908 L
F
.19304 .78459 m
.19325 .78423 L
.18688 .78256 L
.18688 .78298 L
.19304 .78459 L
F
.18698 .79528 m
.187 .79198 L
.18537 .79241 L
.187 .79527 L
.18698 .79528 L
F
.187 .79527 m
.18537 .79241 L
.18417 .7936 L
.18702 .79526 L
.187 .79527 L
F
.18702 .79526 m
.18417 .7936 L
.18373 .79523 L
.18702 .79523 L
.18702 .79526 L
F
.18702 .79523 m
.18373 .79523 L
.18417 .79686 L
.18702 .79521 L
.18702 .79523 L
F
.18702 .79521 m
.18417 .79686 L
.18537 .79805 L
.187 .79519 L
.18702 .79521 L
F
.187 .79519 m
.18537 .79805 L
.187 .79848 L
.18698 .79518 L
.187 .79519 L
F
.187 .79198 m
.18702 .78891 L
.18384 .78974 L
.18537 .79241 L
.187 .79198 L
F
.18537 .79241 m
.18384 .78974 L
.18151 .79206 L
.18417 .7936 L
.18537 .79241 L
F
.18417 .7936 m
.18151 .79206 L
.18065 .79523 L
.18373 .79523 L
.18417 .7936 L
F
.18373 .79523 m
.18065 .79523 L
.18151 .79841 L
.18417 .79686 L
.18373 .79523 L
F
.18417 .79686 m
.18151 .79841 L
.18384 .80072 L
.18537 .79805 L
.18417 .79686 L
F
.18537 .79805 m
.18384 .80072 L
.18702 .80155 L
.187 .79848 L
.18537 .79805 L
F
.18702 .78891 m
.18705 .78627 L
.18254 .78745 L
.18384 .78974 L
.18702 .78891 L
F
.18384 .78974 m
.18254 .78745 L
.17923 .79073 L
.18151 .79206 L
.18384 .78974 L
F
.18151 .79206 m
.17923 .79073 L
.17802 .79523 L
.18065 .79523 L
.18151 .79206 L
F
.18065 .79523 m
.17802 .79523 L
.17923 .79973 L
.18151 .79841 L
.18065 .79523 L
F
.18151 .79841 m
.17923 .79973 L
.18254 .80301 L
.18384 .80072 L
.18151 .79841 L
F
.18384 .80072 m
.18254 .80301 L
.18705 .80419 L
.18702 .80155 L
.18384 .80072 L
F
.18705 .78627 m
.18706 .78425 L
.18153 .78569 L
.18254 .78745 L
.18705 .78627 L
F
.18254 .78745 m
.18153 .78569 L
.17748 .78972 L
.17923 .79073 L
.18254 .78745 L
F
.17923 .79073 m
.17748 .78972 L
.17599 .79523 L
.17802 .79523 L
.17923 .79073 L
F
.17802 .79523 m
.17599 .79523 L
.17748 .80075 L
.17923 .79973 L
.17802 .79523 L
F
.17923 .79973 m
.17748 .80075 L
.18153 .80477 L
.18254 .80301 L
.17923 .79973 L
F
.18254 .80301 m
.18153 .80477 L
.18706 .80621 L
.18705 .80419 L
.18254 .80301 L
F
.18706 .78425 m
.18707 .78298 L
.18091 .78459 L
.18153 .78569 L
.18706 .78425 L
F
.18153 .78569 m
.18091 .78459 L
.17638 .78908 L
.17748 .78972 L
.18153 .78569 L
F
.17748 .78972 m
.17638 .78908 L
.17473 .79523 L
.17599 .79523 L
.17748 .78972 L
F
.17599 .79523 m
.17473 .79523 L
.17638 .80138 L
.17748 .80075 L
.17599 .79523 L
F
.17748 .80075 m
.17638 .80138 L
.18091 .80587 L
.18153 .80477 L
.17748 .80075 L
F
.18153 .80477 m
.18091 .80587 L
.18707 .80748 L
.18706 .80621 L
.18153 .80477 L
F
.18707 .78298 m
.18707 .78256 L
.1807 .78423 L
.18091 .78459 L
.18707 .78298 L
F
.18091 .78459 m
.1807 .78423 L
.17602 .78887 L
.17638 .78908 L
.18091 .78459 L
F
.17638 .78908 m
.17602 .78887 L
.1743 .79523 L
.17473 .79523 L
.17638 .78908 L
F
.17473 .79523 m
.1743 .79523 L
.17602 .8016 L
.17638 .80138 L
.17473 .79523 L
F
.17638 .80138 m
.17602 .8016 L
.1807 .80624 L
.18091 .80587 L
.17638 .80138 L
F
.18091 .80587 m
.1807 .80624 L
.18707 .8079 L
.18707 .80748 L
.18091 .80587 L
F
.18979 .8613 m
.1898 .86088 L
.19596 .85927 L
.19617 .85964 L
.18979 .8613 L
F
.19617 .85964 m
.19596 .85927 L
.20048 .85478 L
.20085 .85499 L
.19617 .85964 L
F
.20085 .85499 m
.20048 .85478 L
.20214 .84863 L
.20256 .84863 L
.20085 .85499 L
F
.20256 .84863 m
.20214 .84863 L
.20048 .84248 L
.20085 .84227 L
.20256 .84863 L
F
.20085 .84227 m
.20048 .84248 L
.19596 .83799 L
.19617 .83762 L
.20085 .84227 L
F
.19617 .83762 m
.19596 .83799 L
.1898 .83638 L
.18979 .83596 L
.19617 .83762 L
F
.1898 .86088 m
.18981 .85961 L
.19533 .85817 L
.19596 .85927 L
.1898 .86088 L
F
.19596 .85927 m
.19533 .85817 L
.19939 .85415 L
.20048 .85478 L
.19596 .85927 L
F
.20048 .85478 m
.19939 .85415 L
.20087 .84863 L
.20214 .84863 L
.20048 .85478 L
F
.20214 .84863 m
.20087 .84863 L
.19939 .84311 L
.20048 .84248 L
.20214 .84863 L
F
.20048 .84248 m
.19939 .84311 L
.19533 .83909 L
.19596 .83799 L
.20048 .84248 L
F
.19596 .83799 m
.19533 .83909 L
.18981 .83765 L
.1898 .83638 L
.19596 .83799 L
F
.18981 .85961 m
.18982 .85759 L
.19433 .85641 L
.19533 .85817 L
.18981 .85961 L
F
.19533 .85817 m
.19433 .85641 L
.19764 .85313 L
.19939 .85415 L
.19533 .85817 L
F
.19939 .85415 m
.19764 .85313 L
.19885 .84863 L
.20087 .84863 L
.19939 .85415 L
F
.20087 .84863 m
.19885 .84863 L
.19764 .84413 L
.19939 .84311 L
.20087 .84863 L
F
.19939 .84311 m
.19764 .84413 L
.19433 .84085 L
.19533 .83909 L
.19939 .84311 L
F
.19533 .83909 m
.19433 .84085 L
.18982 .83967 L
.18981 .83765 L
.19533 .83909 L
F
.18982 .85759 m
.18984 .85495 L
.19302 .85412 L
.19433 .85641 L
.18982 .85759 L
F
.19433 .85641 m
.19302 .85412 L
.19536 .85181 L
.19764 .85313 L
.19433 .85641 L
F
.19764 .85313 m
.19536 .85181 L
.19621 .84863 L
.19885 .84863 L
.19764 .85313 L
F
.19885 .84863 m
.19621 .84863 L
.19536 .84546 L
.19764 .84413 L
.19885 .84863 L
F
.19764 .84413 m
.19536 .84546 L
.19302 .84314 L
.19433 .84085 L
.19764 .84413 L
F
.19433 .84085 m
.19302 .84314 L
.18984 .84231 L
.18982 .83967 L
.19433 .84085 L
F
.18984 .85495 m
.18987 .85188 L
.1915 .85145 L
.19302 .85412 L
.18984 .85495 L
F
.19302 .85412 m
.1915 .85145 L
.1927 .85026 L
.19536 .85181 L
.19302 .85412 L
F
.19536 .85181 m
.1927 .85026 L
.19314 .84863 L
.19621 .84863 L
.19536 .85181 L
F
.19621 .84863 m
.19314 .84863 L
.1927 .847 L
.19536 .84546 L
.19621 .84863 L
F
.19536 .84546 m
.1927 .847 L
.1915 .84581 L
.19302 .84314 L
.19536 .84546 L
F
.19302 .84314 m
.1915 .84581 L
.18987 .84538 L
.18984 .84231 L
.19302 .84314 L
F
.18987 .85188 m
.18989 .84858 L
.18987 .84859 L
.1915 .85145 L
.18987 .85188 L
F
.1915 .85145 m
.18987 .84859 L
.18985 .84861 L
.1927 .85026 L
.1915 .85145 L
F
.1927 .85026 m
.18985 .84861 L
.18984 .84863 L
.19314 .84863 L
.1927 .85026 L
F
.19314 .84863 m
.18984 .84863 L
.18985 .84866 L
.1927 .847 L
.19314 .84863 L
F
.1927 .847 m
.18985 .84866 L
.18987 .84867 L
.1915 .84581 L
.1927 .847 L
F
.1915 .84581 m
.18987 .84867 L
.18989 .84868 L
.18987 .84538 L
.1915 .84581 L
F
.18999 .83596 m
.18999 .83638 L
.18382 .83799 L
.18361 .83762 L
.18999 .83596 L
F
.18361 .83762 m
.18382 .83799 L
.1793 .84248 L
.17893 .84227 L
.18361 .83762 L
F
.17893 .84227 m
.1793 .84248 L
.17764 .84863 L
.17722 .84863 L
.17893 .84227 L
F
.17722 .84863 m
.17764 .84863 L
.1793 .85478 L
.17893 .85499 L
.17722 .84863 L
F
.17893 .85499 m
.1793 .85478 L
.18382 .85927 L
.18361 .85964 L
.17893 .85499 L
F
.18361 .85964 m
.18382 .85927 L
.18999 .86088 L
.18999 .8613 L
.18361 .85964 L
F
.18999 .83638 m
.18998 .83765 L
.18445 .83909 L
.18382 .83799 L
.18999 .83638 L
F
.18382 .83799 m
.18445 .83909 L
.18039 .84311 L
.1793 .84248 L
.18382 .83799 L
F
.1793 .84248 m
.18039 .84311 L
.17891 .84863 L
.17764 .84863 L
.1793 .84248 L
F
.17764 .84863 m
.17891 .84863 L
.18039 .85415 L
.1793 .85478 L
.17764 .84863 L
F
.1793 .85478 m
.18039 .85415 L
.18445 .85817 L
.18382 .85927 L
.1793 .85478 L
F
.18382 .85927 m
.18445 .85817 L
.18998 .85961 L
.18999 .86088 L
.18382 .85927 L
F
.18998 .83765 m
.18996 .83967 L
.18545 .84085 L
.18445 .83909 L
.18998 .83765 L
F
.18445 .83909 m
.18545 .84085 L
.18214 .84413 L
.18039 .84311 L
.18445 .83909 L
F
.18039 .84311 m
.18214 .84413 L
.18093 .84863 L
.17891 .84863 L
.18039 .84311 L
F
.17891 .84863 m
.18093 .84863 L
.18214 .85313 L
.18039 .85415 L
.17891 .84863 L
F
.18039 .85415 m
.18214 .85313 L
.18545 .85641 L
.18445 .85817 L
.18039 .85415 L
F
.18445 .85817 m
.18545 .85641 L
.18996 .85759 L
.18998 .85961 L
.18445 .85817 L
F
.18996 .83967 m
.18994 .84231 L
.18676 .84314 L
.18545 .84085 L
.18996 .83967 L
F
.18545 .84085 m
.18676 .84314 L
.18443 .84546 L
.18214 .84413 L
.18545 .84085 L
F
.18214 .84413 m
.18443 .84546 L
.18357 .84863 L
.18093 .84863 L
.18214 .84413 L
F
.18093 .84863 m
.18357 .84863 L
.18443 .85181 L
.18214 .85313 L
.18093 .84863 L
F
.18214 .85313 m
.18443 .85181 L
.18676 .85412 L
.18545 .85641 L
.18214 .85313 L
F
.18545 .85641 m
.18676 .85412 L
.18994 .85495 L
.18996 .85759 L
.18545 .85641 L
F
.18994 .84231 m
.18992 .84538 L
.18828 .84581 L
.18676 .84314 L
.18994 .84231 L
F
.18676 .84314 m
.18828 .84581 L
.18708 .847 L
.18443 .84546 L
.18676 .84314 L
F
.18443 .84546 m
.18708 .847 L
.18664 .84863 L
.18357 .84863 L
.18443 .84546 L
F
.18357 .84863 m
.18664 .84863 L
.18708 .85026 L
.18443 .85181 L
.18357 .84863 L
F
.18443 .85181 m
.18708 .85026 L
.18828 .85145 L
.18676 .85412 L
.18443 .85181 L
F
.18676 .85412 m
.18828 .85145 L
.18992 .85188 L
.18994 .85495 L
.18676 .85412 L
F
.18992 .84538 m
.18989 .84868 L
.18992 .84867 L
.18828 .84581 L
.18992 .84538 L
F
.18828 .84581 m
.18992 .84867 L
.18993 .84866 L
.18708 .847 L
.18828 .84581 L
F
.18708 .847 m
.18993 .84866 L
.18994 .84863 L
.18664 .84863 L
.18708 .847 L
F
.18664 .84863 m
.18994 .84863 L
.18993 .84861 L
.18708 .85026 L
.18664 .84863 L
F
.18708 .85026 m
.18993 .84861 L
.18992 .84859 L
.18828 .85145 L
.18708 .85026 L
F
.18828 .85145 m
.18992 .84859 L
.18989 .84858 L
.18992 .85188 L
.18828 .85145 L
F
.18989 .84858 m
.18987 .85188 L
.1915 .85145 L
.18987 .84859 L
.18989 .84858 L
F
.18987 .84859 m
.1915 .85145 L
.1927 .85026 L
.18985 .84861 L
.18987 .84859 L
F
.18985 .84861 m
.1927 .85026 L
.19314 .84863 L
.18984 .84863 L
.18985 .84861 L
F
.18984 .84863 m
.19314 .84863 L
.1927 .847 L
.18985 .84866 L
.18984 .84863 L
F
.18985 .84866 m
.1927 .847 L
.1915 .84581 L
.18987 .84867 L
.18985 .84866 L
F
.18987 .84867 m
.1915 .84581 L
.18987 .84538 L
.18989 .84868 L
.18987 .84867 L
F
.18987 .85188 m
.18984 .85495 L
.19302 .85412 L
.1915 .85145 L
.18987 .85188 L
F
.1915 .85145 m
.19302 .85412 L
.19536 .85181 L
.1927 .85026 L
.1915 .85145 L
F
.1927 .85026 m
.19536 .85181 L
.19621 .84863 L
.19314 .84863 L
.1927 .85026 L
F
.19314 .84863 m
.19621 .84863 L
.19536 .84546 L
.1927 .847 L
.19314 .84863 L
F
.1927 .847 m
.19536 .84546 L
.19302 .84314 L
.1915 .84581 L
.1927 .847 L
F
.1915 .84581 m
.19302 .84314 L
.18984 .84231 L
.18987 .84538 L
.1915 .84581 L
F
.18984 .85495 m
.18982 .85759 L
.19433 .85641 L
.19302 .85412 L
.18984 .85495 L
F
.19302 .85412 m
.19433 .85641 L
.19764 .85313 L
.19536 .85181 L
.19302 .85412 L
F
.19536 .85181 m
.19764 .85313 L
.19885 .84863 L
.19621 .84863 L
.19536 .85181 L
F
.19621 .84863 m
.19885 .84863 L
.19764 .84413 L
.19536 .84546 L
.19621 .84863 L
F
.19536 .84546 m
.19764 .84413 L
.19433 .84085 L
.19302 .84314 L
.19536 .84546 L
F
.19302 .84314 m
.19433 .84085 L
.18982 .83967 L
.18984 .84231 L
.19302 .84314 L
F
.18982 .85759 m
.18981 .85961 L
.19533 .85817 L
.19433 .85641 L
.18982 .85759 L
F
.19433 .85641 m
.19533 .85817 L
.19939 .85415 L
.19764 .85313 L
.19433 .85641 L
F
.19764 .85313 m
.19939 .85415 L
.20087 .84863 L
.19885 .84863 L
.19764 .85313 L
F
.19885 .84863 m
.20087 .84863 L
.19939 .84311 L
.19764 .84413 L
.19885 .84863 L
F
.19764 .84413 m
.19939 .84311 L
.19533 .83909 L
.19433 .84085 L
.19764 .84413 L
F
.19433 .84085 m
.19533 .83909 L
.18981 .83765 L
.18982 .83967 L
.19433 .84085 L
F
.18981 .85961 m
.1898 .86088 L
.19596 .85927 L
.19533 .85817 L
.18981 .85961 L
F
.19533 .85817 m
.19596 .85927 L
.20048 .85478 L
.19939 .85415 L
.19533 .85817 L
F
.19939 .85415 m
.20048 .85478 L
.20214 .84863 L
.20087 .84863 L
.19939 .85415 L
F
.20087 .84863 m
.20214 .84863 L
.20048 .84248 L
.19939 .84311 L
.20087 .84863 L
F
.19939 .84311 m
.20048 .84248 L
.19596 .83799 L
.19533 .83909 L
.19939 .84311 L
F
.19533 .83909 m
.19596 .83799 L
.1898 .83638 L
.18981 .83765 L
.19533 .83909 L
F
.1898 .86088 m
.18979 .8613 L
.19617 .85964 L
.19596 .85927 L
.1898 .86088 L
F
.19596 .85927 m
.19617 .85964 L
.20085 .85499 L
.20048 .85478 L
.19596 .85927 L
F
.20048 .85478 m
.20085 .85499 L
.20256 .84863 L
.20214 .84863 L
.20048 .85478 L
F
.20214 .84863 m
.20256 .84863 L
.20085 .84227 L
.20048 .84248 L
.20214 .84863 L
F
.20048 .84248 m
.20085 .84227 L
.19617 .83762 L
.19596 .83799 L
.20048 .84248 L
F
.19596 .83799 m
.19617 .83762 L
.18979 .83596 L
.1898 .83638 L
.19596 .83799 L
F
.18989 .84868 m
.18992 .84538 L
.18828 .84581 L
.18992 .84867 L
.18989 .84868 L
F
.18992 .84867 m
.18828 .84581 L
.18708 .847 L
.18993 .84866 L
.18992 .84867 L
F
.18993 .84866 m
.18708 .847 L
.18664 .84863 L
.18994 .84863 L
.18993 .84866 L
F
.18994 .84863 m
.18664 .84863 L
.18708 .85026 L
.18993 .84861 L
.18994 .84863 L
F
.18993 .84861 m
.18708 .85026 L
.18828 .85145 L
.18992 .84859 L
.18993 .84861 L
F
.18992 .84859 m
.18828 .85145 L
.18992 .85188 L
.18989 .84858 L
.18992 .84859 L
F
.18992 .84538 m
.18994 .84231 L
.18676 .84314 L
.18828 .84581 L
.18992 .84538 L
F
.18828 .84581 m
.18676 .84314 L
.18443 .84546 L
.18708 .847 L
.18828 .84581 L
F
.18708 .847 m
.18443 .84546 L
.18357 .84863 L
.18664 .84863 L
.18708 .847 L
F
.18664 .84863 m
.18357 .84863 L
.18443 .85181 L
.18708 .85026 L
.18664 .84863 L
F
.18708 .85026 m
.18443 .85181 L
.18676 .85412 L
.18828 .85145 L
.18708 .85026 L
F
.18828 .85145 m
.18676 .85412 L
.18994 .85495 L
.18992 .85188 L
.18828 .85145 L
F
.18994 .84231 m
.18996 .83967 L
.18545 .84085 L
.18676 .84314 L
.18994 .84231 L
F
.18676 .84314 m
.18545 .84085 L
.18214 .84413 L
.18443 .84546 L
.18676 .84314 L
F
.18443 .84546 m
.18214 .84413 L
.18093 .84863 L
.18357 .84863 L
.18443 .84546 L
F
.18357 .84863 m
.18093 .84863 L
.18214 .85313 L
.18443 .85181 L
.18357 .84863 L
F
.18443 .85181 m
.18214 .85313 L
.18545 .85641 L
.18676 .85412 L
.18443 .85181 L
F
.18676 .85412 m
.18545 .85641 L
.18996 .85759 L
.18994 .85495 L
.18676 .85412 L
F
.18996 .83967 m
.18998 .83765 L
.18445 .83909 L
.18545 .84085 L
.18996 .83967 L
F
.18545 .84085 m
.18445 .83909 L
.18039 .84311 L
.18214 .84413 L
.18545 .84085 L
F
.18214 .84413 m
.18039 .84311 L
.17891 .84863 L
.18093 .84863 L
.18214 .84413 L
F
.18093 .84863 m
.17891 .84863 L
.18039 .85415 L
.18214 .85313 L
.18093 .84863 L
F
.18214 .85313 m
.18039 .85415 L
.18445 .85817 L
.18545 .85641 L
.18214 .85313 L
F
.18545 .85641 m
.18445 .85817 L
.18998 .85961 L
.18996 .85759 L
.18545 .85641 L
F
.18998 .83765 m
.18999 .83638 L
.18382 .83799 L
.18445 .83909 L
.18998 .83765 L
F
.18445 .83909 m
.18382 .83799 L
.1793 .84248 L
.18039 .84311 L
.18445 .83909 L
F
.18039 .84311 m
.1793 .84248 L
.17764 .84863 L
.17891 .84863 L
.18039 .84311 L
F
.17891 .84863 m
.17764 .84863 L
.1793 .85478 L
.18039 .85415 L
.17891 .84863 L
F
.18039 .85415 m
.1793 .85478 L
.18382 .85927 L
.18445 .85817 L
.18039 .85415 L
F
.18445 .85817 m
.18382 .85927 L
.18999 .86088 L
.18998 .85961 L
.18445 .85817 L
F
.18999 .83638 m
.18999 .83596 L
.18361 .83762 L
.18382 .83799 L
.18999 .83638 L
F
.18382 .83799 m
.18361 .83762 L
.17893 .84227 L
.1793 .84248 L
.18382 .83799 L
F
.1793 .84248 m
.17893 .84227 L
.17722 .84863 L
.17764 .84863 L
.1793 .84248 L
F
.17764 .84863 m
.17722 .84863 L
.17893 .85499 L
.1793 .85478 L
.17764 .84863 L
F
.1793 .85478 m
.17893 .85499 L
.18361 .85964 L
.18382 .85927 L
.1793 .85478 L
F
.18382 .85927 m
.18361 .85964 L
.18999 .8613 L
.18999 .86088 L
.18382 .85927 L
F
.18731 .89667 m
.18732 .89625 L
.19348 .89464 L
.19369 .89501 L
.18731 .89667 L
F
.19369 .89501 m
.19348 .89464 L
.198 .89015 L
.19837 .89037 L
.19369 .89501 L
F
.19837 .89037 m
.198 .89015 L
.19966 .884 L
.20008 .884 L
.19837 .89037 L
F
.20008 .884 m
.19966 .884 L
.198 .87785 L
.19837 .87764 L
.20008 .884 L
F
.19837 .87764 m
.198 .87785 L
.19348 .87336 L
.19369 .873 L
.19837 .87764 L
F
.19369 .873 m
.19348 .87336 L
.18732 .87175 L
.18731 .87133 L
.19369 .873 L
F
.18732 .89625 m
.18733 .89498 L
.19285 .89354 L
.19348 .89464 L
.18732 .89625 L
F
.19348 .89464 m
.19285 .89354 L
.19691 .88952 L
.198 .89015 L
.19348 .89464 L
F
.198 .89015 m
.19691 .88952 L
.19839 .884 L
.19966 .884 L
.198 .89015 L
F
.19966 .884 m
.19839 .884 L
.19691 .87849 L
.198 .87785 L
.19966 .884 L
F
.198 .87785 m
.19691 .87849 L
.19285 .87446 L
.19348 .87336 L
.198 .87785 L
F
.19348 .87336 m
.19285 .87446 L
.18733 .87302 L
.18732 .87175 L
.19348 .87336 L
F
.18733 .89498 m
.18734 .89296 L
.19185 .89179 L
.19285 .89354 L
.18733 .89498 L
F
.19285 .89354 m
.19185 .89179 L
.19516 .8885 L
.19691 .88952 L
.19285 .89354 L
F
.19691 .88952 m
.19516 .8885 L
.19637 .884 L
.19839 .884 L
.19691 .88952 L
F
.19839 .884 m
.19637 .884 L
.19516 .8795 L
.19691 .87849 L
.19839 .884 L
F
.19691 .87849 m
.19516 .8795 L
.19185 .87622 L
.19285 .87446 L
.19691 .87849 L
F
.19285 .87446 m
.19185 .87622 L
.18734 .87504 L
.18733 .87302 L
.19285 .87446 L
F
.18734 .89296 m
.18736 .89032 L
.19054 .88949 L
.19185 .89179 L
.18734 .89296 L
F
.19185 .89179 m
.19054 .88949 L
.19288 .88718 L
.19516 .8885 L
.19185 .89179 L
F
.19516 .8885 m
.19288 .88718 L
.19373 .884 L
.19637 .884 L
.19516 .8885 L
F
.19637 .884 m
.19373 .884 L
.19288 .88083 L
.19516 .8795 L
.19637 .884 L
F
.19516 .8795 m
.19288 .88083 L
.19054 .87851 L
.19185 .87622 L
.19516 .8795 L
F
.19185 .87622 m
.19054 .87851 L
.18736 .87768 L
.18734 .87504 L
.19185 .87622 L
F
.18736 .89032 m
.18739 .88725 L
.18902 .88682 L
.19054 .88949 L
.18736 .89032 L
F
.19054 .88949 m
.18902 .88682 L
.19022 .88563 L
.19288 .88718 L
.19054 .88949 L
F
.19288 .88718 m
.19022 .88563 L
.19066 .884 L
.19373 .884 L
.19288 .88718 L
F
.19373 .884 m
.19066 .884 L
.19022 .88237 L
.19288 .88083 L
.19373 .884 L
F
.19288 .88083 m
.19022 .88237 L
.18902 .88118 L
.19054 .87851 L
.19288 .88083 L
F
.19054 .87851 m
.18902 .88118 L
.18739 .88075 L
.18736 .87768 L
.19054 .87851 L
F
.18739 .88725 m
.18741 .88395 L
.18739 .88396 L
.18902 .88682 L
.18739 .88725 L
F
.18902 .88682 m
.18739 .88396 L
.18737 .88398 L
.19022 .88563 L
.18902 .88682 L
F
.19022 .88563 m
.18737 .88398 L
.18736 .884 L
.19066 .884 L
.19022 .88563 L
F
.19066 .884 m
.18736 .884 L
.18737 .88403 L
.19022 .88237 L
.19066 .884 L
F
.19022 .88237 m
.18737 .88403 L
.18739 .88404 L
.18902 .88118 L
.19022 .88237 L
F
.18902 .88118 m
.18739 .88404 L
.18741 .88405 L
.18739 .88075 L
.18902 .88118 L
F
.18751 .87133 m
.18751 .87175 L
.18134 .87336 L
.18113 .873 L
.18751 .87133 L
F
.18113 .873 m
.18134 .87336 L
.17682 .87785 L
.17645 .87764 L
.18113 .873 L
F
.17645 .87764 m
.17682 .87785 L
.17516 .884 L
.17474 .884 L
.17645 .87764 L
F
.17474 .884 m
.17516 .884 L
.17682 .89015 L
.17645 .89037 L
.17474 .884 L
F
.17645 .89037 m
.17682 .89015 L
.18134 .89464 L
.18113 .89501 L
.17645 .89037 L
F
.18113 .89501 m
.18134 .89464 L
.18751 .89625 L
.18751 .89667 L
.18113 .89501 L
F
.18751 .87175 m
.1875 .87302 L
.18197 .87446 L
.18134 .87336 L
.18751 .87175 L
F
.18134 .87336 m
.18197 .87446 L
.17791 .87849 L
.17682 .87785 L
.18134 .87336 L
F
.17682 .87785 m
.17791 .87849 L
.17643 .884 L
.17516 .884 L
.17682 .87785 L
F
.17516 .884 m
.17643 .884 L
.17791 .88952 L
.17682 .89015 L
.17516 .884 L
F
.17682 .89015 m
.17791 .88952 L
.18197 .89354 L
.18134 .89464 L
.17682 .89015 L
F
.18134 .89464 m
.18197 .89354 L
.1875 .89498 L
.18751 .89625 L
.18134 .89464 L
F
.1875 .87302 m
.18748 .87504 L
.18297 .87622 L
.18197 .87446 L
.1875 .87302 L
F
.18197 .87446 m
.18297 .87622 L
.17966 .8795 L
.17791 .87849 L
.18197 .87446 L
F
.17791 .87849 m
.17966 .8795 L
.17845 .884 L
.17643 .884 L
.17791 .87849 L
F
.17643 .884 m
.17845 .884 L
.17966 .8885 L
.17791 .88952 L
.17643 .884 L
F
.17791 .88952 m
.17966 .8885 L
.18297 .89179 L
.18197 .89354 L
.17791 .88952 L
F
.18197 .89354 m
.18297 .89179 L
.18748 .89296 L
.1875 .89498 L
.18197 .89354 L
F
.18748 .87504 m
.18746 .87768 L
.18428 .87851 L
.18297 .87622 L
.18748 .87504 L
F
.18297 .87622 m
.18428 .87851 L
.18195 .88083 L
.17966 .8795 L
.18297 .87622 L
F
.17966 .8795 m
.18195 .88083 L
.18109 .884 L
.17845 .884 L
.17966 .8795 L
F
.17845 .884 m
.18109 .884 L
.18195 .88718 L
.17966 .8885 L
.17845 .884 L
F
.17966 .8885 m
.18195 .88718 L
.18428 .88949 L
.18297 .89179 L
.17966 .8885 L
F
.18297 .89179 m
.18428 .88949 L
.18746 .89032 L
.18748 .89296 L
.18297 .89179 L
F
.18746 .87768 m
.18744 .88075 L
.1858 .88118 L
.18428 .87851 L
.18746 .87768 L
F
.18428 .87851 m
.1858 .88118 L
.1846 .88237 L
.18195 .88083 L
.18428 .87851 L
F
.18195 .88083 m
.1846 .88237 L
.18416 .884 L
.18109 .884 L
.18195 .88083 L
F
.18109 .884 m
.18416 .884 L
.1846 .88563 L
.18195 .88718 L
.18109 .884 L
F
.18195 .88718 m
.1846 .88563 L
.1858 .88682 L
.18428 .88949 L
.18195 .88718 L
F
.18428 .88949 m
.1858 .88682 L
.18744 .88725 L
.18746 .89032 L
.18428 .88949 L
F
.18744 .88075 m
.18741 .88405 L
.18744 .88404 L
.1858 .88118 L
.18744 .88075 L
F
.1858 .88118 m
.18744 .88404 L
.18745 .88403 L
.1846 .88237 L
.1858 .88118 L
F
.1846 .88237 m
.18745 .88403 L
.18746 .884 L
.18416 .884 L
.1846 .88237 L
F
.18416 .884 m
.18746 .884 L
.18745 .88398 L
.1846 .88563 L
.18416 .884 L
F
.1846 .88563 m
.18745 .88398 L
.18744 .88396 L
.1858 .88682 L
.1846 .88563 L
F
.1858 .88682 m
.18744 .88396 L
.18741 .88395 L
.18744 .88725 L
.1858 .88682 L
F
.18741 .88395 m
.18739 .88725 L
.18902 .88682 L
.18739 .88396 L
.18741 .88395 L
F
.18739 .88396 m
.18902 .88682 L
.19022 .88563 L
.18737 .88398 L
.18739 .88396 L
F
.18737 .88398 m
.19022 .88563 L
.19066 .884 L
.18736 .884 L
.18737 .88398 L
F
.18736 .884 m
.19066 .884 L
.19022 .88237 L
.18737 .88403 L
.18736 .884 L
F
.18737 .88403 m
.19022 .88237 L
.18902 .88118 L
.18739 .88404 L
.18737 .88403 L
F
.18739 .88404 m
.18902 .88118 L
.18739 .88075 L
.18741 .88405 L
.18739 .88404 L
F
.18739 .88725 m
.18736 .89032 L
.19054 .88949 L
.18902 .88682 L
.18739 .88725 L
F
.18902 .88682 m
.19054 .88949 L
.19288 .88718 L
.19022 .88563 L
.18902 .88682 L
F
.19022 .88563 m
.19288 .88718 L
.19373 .884 L
.19066 .884 L
.19022 .88563 L
F
.19066 .884 m
.19373 .884 L
.19288 .88083 L
.19022 .88237 L
.19066 .884 L
F
.19022 .88237 m
.19288 .88083 L
.19054 .87851 L
.18902 .88118 L
.19022 .88237 L
F
.18902 .88118 m
.19054 .87851 L
.18736 .87768 L
.18739 .88075 L
.18902 .88118 L
F
.18736 .89032 m
.18734 .89296 L
.19185 .89179 L
.19054 .88949 L
.18736 .89032 L
F
.19054 .88949 m
.19185 .89179 L
.19516 .8885 L
.19288 .88718 L
.19054 .88949 L
F
.19288 .88718 m
.19516 .8885 L
.19637 .884 L
.19373 .884 L
.19288 .88718 L
F
.19373 .884 m
.19637 .884 L
.19516 .8795 L
.19288 .88083 L
.19373 .884 L
F
.19288 .88083 m
.19516 .8795 L
.19185 .87622 L
.19054 .87851 L
.19288 .88083 L
F
.19054 .87851 m
.19185 .87622 L
.18734 .87504 L
.18736 .87768 L
.19054 .87851 L
F
.18734 .89296 m
.18733 .89498 L
.19285 .89354 L
.19185 .89179 L
.18734 .89296 L
F
.19185 .89179 m
.19285 .89354 L
.19691 .88952 L
.19516 .8885 L
.19185 .89179 L
F
.19516 .8885 m
.19691 .88952 L
.19839 .884 L
.19637 .884 L
.19516 .8885 L
F
.19637 .884 m
.19839 .884 L
.19691 .87849 L
.19516 .8795 L
.19637 .884 L
F
.19516 .8795 m
.19691 .87849 L
.19285 .87446 L
.19185 .87622 L
.19516 .8795 L
F
.19185 .87622 m
.19285 .87446 L
.18733 .87302 L
.18734 .87504 L
.19185 .87622 L
F
.18733 .89498 m
.18732 .89625 L
.19348 .89464 L
.19285 .89354 L
.18733 .89498 L
F
.19285 .89354 m
.19348 .89464 L
.198 .89015 L
.19691 .88952 L
.19285 .89354 L
F
.19691 .88952 m
.198 .89015 L
.19966 .884 L
.19839 .884 L
.19691 .88952 L
F
.19839 .884 m
.19966 .884 L
.198 .87785 L
.19691 .87849 L
.19839 .884 L
F
.19691 .87849 m
.198 .87785 L
.19348 .87336 L
.19285 .87446 L
.19691 .87849 L
F
.19285 .87446 m
.19348 .87336 L
.18732 .87175 L
.18733 .87302 L
.19285 .87446 L
F
.18732 .89625 m
.18731 .89667 L
.19369 .89501 L
.19348 .89464 L
.18732 .89625 L
F
.19348 .89464 m
.19369 .89501 L
.19837 .89037 L
.198 .89015 L
.19348 .89464 L
F
.198 .89015 m
.19837 .89037 L
.20008 .884 L
.19966 .884 L
.198 .89015 L
F
.19966 .884 m
.20008 .884 L
.19837 .87764 L
.198 .87785 L
.19966 .884 L
F
.198 .87785 m
.19837 .87764 L
.19369 .873 L
.19348 .87336 L
.198 .87785 L
F
.19348 .87336 m
.19369 .873 L
.18731 .87133 L
.18732 .87175 L
.19348 .87336 L
F
.18741 .88405 m
.18744 .88075 L
.1858 .88118 L
.18744 .88404 L
.18741 .88405 L
F
.18744 .88404 m
.1858 .88118 L
.1846 .88237 L
.18745 .88403 L
.18744 .88404 L
F
.18745 .88403 m
.1846 .88237 L
.18416 .884 L
.18746 .884 L
.18745 .88403 L
F
.18746 .884 m
.18416 .884 L
.1846 .88563 L
.18745 .88398 L
.18746 .884 L
F
.18745 .88398 m
.1846 .88563 L
.1858 .88682 L
.18744 .88396 L
.18745 .88398 L
F
.18744 .88396 m
.1858 .88682 L
.18744 .88725 L
.18741 .88395 L
.18744 .88396 L
F
.18744 .88075 m
.18746 .87768 L
.18428 .87851 L
.1858 .88118 L
.18744 .88075 L
F
.1858 .88118 m
.18428 .87851 L
.18195 .88083 L
.1846 .88237 L
.1858 .88118 L
F
.1846 .88237 m
.18195 .88083 L
.18109 .884 L
.18416 .884 L
.1846 .88237 L
F
.18416 .884 m
.18109 .884 L
.18195 .88718 L
.1846 .88563 L
.18416 .884 L
F
.1846 .88563 m
.18195 .88718 L
.18428 .88949 L
.1858 .88682 L
.1846 .88563 L
F
.1858 .88682 m
.18428 .88949 L
.18746 .89032 L
.18744 .88725 L
.1858 .88682 L
F
.18746 .87768 m
.18748 .87504 L
.18297 .87622 L
.18428 .87851 L
.18746 .87768 L
F
.18428 .87851 m
.18297 .87622 L
.17966 .8795 L
.18195 .88083 L
.18428 .87851 L
F
.18195 .88083 m
.17966 .8795 L
.17845 .884 L
.18109 .884 L
.18195 .88083 L
F
.18109 .884 m
.17845 .884 L
.17966 .8885 L
.18195 .88718 L
.18109 .884 L
F
.18195 .88718 m
.17966 .8885 L
.18297 .89179 L
.18428 .88949 L
.18195 .88718 L
F
.18428 .88949 m
.18297 .89179 L
.18748 .89296 L
.18746 .89032 L
.18428 .88949 L
F
.18748 .87504 m
.1875 .87302 L
.18197 .87446 L
.18297 .87622 L
.18748 .87504 L
F
.18297 .87622 m
.18197 .87446 L
.17791 .87849 L
.17966 .8795 L
.18297 .87622 L
F
.17966 .8795 m
.17791 .87849 L
.17643 .884 L
.17845 .884 L
.17966 .8795 L
F
.17845 .884 m
.17643 .884 L
.17791 .88952 L
.17966 .8885 L
.17845 .884 L
F
.17966 .8885 m
.17791 .88952 L
.18197 .89354 L
.18297 .89179 L
.17966 .8885 L
F
.18297 .89179 m
.18197 .89354 L
.1875 .89498 L
.18748 .89296 L
.18297 .89179 L
F
.1875 .87302 m
.18751 .87175 L
.18134 .87336 L
.18197 .87446 L
.1875 .87302 L
F
.18197 .87446 m
.18134 .87336 L
.17682 .87785 L
.17791 .87849 L
.18197 .87446 L
F
.17791 .87849 m
.17682 .87785 L
.17516 .884 L
.17643 .884 L
.17791 .87849 L
F
.17643 .884 m
.17516 .884 L
.17682 .89015 L
.17791 .88952 L
.17643 .884 L
F
.17791 .88952 m
.17682 .89015 L
.18134 .89464 L
.18197 .89354 L
.17791 .88952 L
F
.18197 .89354 m
.18134 .89464 L
.18751 .89625 L
.1875 .89498 L
.18197 .89354 L
F
.18751 .87175 m
.18751 .87133 L
.18113 .873 L
.18134 .87336 L
.18751 .87175 L
F
.18134 .87336 m
.18113 .873 L
.17645 .87764 L
.17682 .87785 L
.18134 .87336 L
F
.17682 .87785 m
.17645 .87764 L
.17474 .884 L
.17516 .884 L
.17682 .87785 L
F
.17516 .884 m
.17474 .884 L
.17645 .89037 L
.17682 .89015 L
.17516 .884 L
F
.17682 .89015 m
.17645 .89037 L
.18113 .89501 L
.18134 .89464 L
.17682 .89015 L
F
.18134 .89464 m
.18113 .89501 L
.18751 .89667 L
.18751 .89625 L
.18134 .89464 L
F
.22554 .06697 m
.22554 .06654 L
.2317 .06494 L
.23191 .0653 L
.22554 .06697 L
F
.23191 .0653 m
.2317 .06494 L
.23623 .06045 L
.23659 .06066 L
.23191 .0653 L
F
.23659 .06066 m
.23623 .06045 L
.23788 .0543 L
.23831 .0543 L
.23659 .06066 L
F
.23831 .0543 m
.23788 .0543 L
.23623 .04814 L
.23659 .04793 L
.23831 .0543 L
F
.23659 .04793 m
.23623 .04814 L
.2317 .04366 L
.23191 .04329 L
.23659 .04793 L
F
.23191 .04329 m
.2317 .04366 L
.22554 .04205 L
.22554 .04162 L
.23191 .04329 L
F
.22554 .06654 m
.22555 .06528 L
.23108 .06384 L
.2317 .06494 L
.22554 .06654 L
F
.2317 .06494 m
.23108 .06384 L
.23513 .05981 L
.23623 .06045 L
.2317 .06494 L
F
.23623 .06045 m
.23513 .05981 L
.23662 .0543 L
.23788 .0543 L
.23623 .06045 L
F
.23788 .0543 m
.23662 .0543 L
.23513 .04878 L
.23623 .04814 L
.23788 .0543 L
F
.23623 .04814 m
.23513 .04878 L
.23108 .04476 L
.2317 .04366 L
.23623 .04814 L
F
.2317 .04366 m
.23108 .04476 L
.22555 .04331 L
.22554 .04205 L
.2317 .04366 L
F
.22555 .06528 m
.22557 .06326 L
.23008 .06208 L
.23108 .06384 L
.22555 .06528 L
F
.23108 .06384 m
.23008 .06208 L
.23338 .0588 L
.23513 .05981 L
.23108 .06384 L
F
.23513 .05981 m
.23338 .0588 L
.2346 .0543 L
.23662 .0543 L
.23513 .05981 L
F
.23662 .0543 m
.2346 .0543 L
.23338 .0498 L
.23513 .04878 L
.23662 .0543 L
F
.23513 .04878 m
.23338 .0498 L
.23008 .04651 L
.23108 .04476 L
.23513 .04878 L
F
.23108 .04476 m
.23008 .04651 L
.22557 .04534 L
.22555 .04331 L
.23108 .04476 L
F
.22557 .06326 m
.22559 .06062 L
.22877 .05979 L
.23008 .06208 L
.22557 .06326 L
F
.23008 .06208 m
.22877 .05979 L
.2311 .05747 L
.23338 .0588 L
.23008 .06208 L
F
.23338 .0588 m
.2311 .05747 L
.23196 .0543 L
.2346 .0543 L
.23338 .0588 L
F
.2346 .0543 m
.23196 .0543 L
.2311 .05112 L
.23338 .0498 L
.2346 .0543 L
F
.23338 .0498 m
.2311 .05112 L
.22877 .0488 L
.23008 .04651 L
.23338 .0498 L
F
.23008 .04651 m
.22877 .0488 L
.22559 .04797 L
.22557 .04534 L
.23008 .04651 L
F
.22559 .06062 m
.22561 .05754 L
.22725 .05712 L
.22877 .05979 L
.22559 .06062 L
F
.22877 .05979 m
.22725 .05712 L
.22844 .05593 L
.2311 .05747 L
.22877 .05979 L
F
.2311 .05747 m
.22844 .05593 L
.22888 .0543 L
.23196 .0543 L
.2311 .05747 L
F
.23196 .0543 m
.22888 .0543 L
.22844 .05266 L
.2311 .05112 L
.23196 .0543 L
F
.2311 .05112 m
.22844 .05266 L
.22725 .05147 L
.22877 .0488 L
.2311 .05112 L
F
.22877 .0488 m
.22725 .05147 L
.22561 .05105 L
.22559 .04797 L
.22877 .0488 L
F
.22561 .05754 m
.22564 .05425 L
.22561 .05425 L
.22725 .05712 L
.22561 .05754 L
F
.22725 .05712 m
.22561 .05425 L
.22559 .05427 L
.22844 .05593 L
.22725 .05712 L
F
.22844 .05593 m
.22559 .05427 L
.22559 .0543 L
.22888 .0543 L
.22844 .05593 L
F
.22888 .0543 m
.22559 .0543 L
.22559 .05432 L
.22844 .05266 L
.22888 .0543 L
F
.22844 .05266 m
.22559 .05432 L
.22561 .05434 L
.22725 .05147 L
.22844 .05266 L
F
.22725 .05147 m
.22561 .05434 L
.22564 .05435 L
.22561 .05105 L
.22725 .05147 L
F
.22573 .04162 m
.22573 .04205 L
.21957 .04366 L
.21936 .04329 L
.22573 .04162 L
F
.21936 .04329 m
.21957 .04366 L
.21504 .04814 L
.21468 .04793 L
.21936 .04329 L
F
.21468 .04793 m
.21504 .04814 L
.21339 .0543 L
.21296 .0543 L
.21468 .04793 L
F
.21296 .0543 m
.21339 .0543 L
.21504 .06045 L
.21468 .06066 L
.21296 .0543 L
F
.21468 .06066 m
.21504 .06045 L
.21957 .06494 L
.21936 .0653 L
.21468 .06066 L
F
.21936 .0653 m
.21957 .06494 L
.22573 .06654 L
.22573 .06697 L
.21936 .0653 L
F
.22573 .04205 m
.22572 .04331 L
.22019 .04476 L
.21957 .04366 L
.22573 .04205 L
F
.21957 .04366 m
.22019 .04476 L
.21614 .04878 L
.21504 .04814 L
.21957 .04366 L
F
.21504 .04814 m
.21614 .04878 L
.21465 .0543 L
.21339 .0543 L
.21504 .04814 L
F
.21339 .0543 m
.21465 .0543 L
.21614 .05981 L
.21504 .06045 L
.21339 .0543 L
F
.21504 .06045 m
.21614 .05981 L
.22019 .06384 L
.21957 .06494 L
.21504 .06045 L
F
.21957 .06494 m
.22019 .06384 L
.22572 .06528 L
.22573 .06654 L
.21957 .06494 L
F
.22572 .04331 m
.22571 .04534 L
.2212 .04651 L
.22019 .04476 L
.22572 .04331 L
F
.22019 .04476 m
.2212 .04651 L
.21789 .0498 L
.21614 .04878 L
.22019 .04476 L
F
.21614 .04878 m
.21789 .0498 L
.21668 .0543 L
.21465 .0543 L
.21614 .04878 L
F
.21465 .0543 m
.21668 .0543 L
.21789 .0588 L
.21614 .05981 L
.21465 .0543 L
F
.21614 .05981 m
.21789 .0588 L
.2212 .06208 L
.22019 .06384 L
.21614 .05981 L
F
.22019 .06384 m
.2212 .06208 L
.22571 .06326 L
.22572 .06528 L
.22019 .06384 L
F
.22571 .04534 m
.22568 .04797 L
.2225 .0488 L
.2212 .04651 L
.22571 .04534 L
F
.2212 .04651 m
.2225 .0488 L
.22017 .05112 L
.21789 .0498 L
.2212 .04651 L
F
.21789 .0498 m
.22017 .05112 L
.21931 .0543 L
.21668 .0543 L
.21789 .0498 L
F
.21668 .0543 m
.21931 .0543 L
.22017 .05747 L
.21789 .0588 L
.21668 .0543 L
F
.21789 .0588 m
.22017 .05747 L
.2225 .05979 L
.2212 .06208 L
.21789 .0588 L
F
.2212 .06208 m
.2225 .05979 L
.22568 .06062 L
.22571 .06326 L
.2212 .06208 L
F
.22568 .04797 m
.22566 .05105 L
.22403 .05147 L
.2225 .0488 L
.22568 .04797 L
F
.2225 .0488 m
.22403 .05147 L
.22283 .05266 L
.22017 .05112 L
.2225 .0488 L
F
.22017 .05112 m
.22283 .05266 L
.22239 .0543 L
.21931 .0543 L
.22017 .05112 L
F
.21931 .0543 m
.22239 .0543 L
.22283 .05593 L
.22017 .05747 L
.21931 .0543 L
F
.22017 .05747 m
.22283 .05593 L
.22403 .05712 L
.2225 .05979 L
.22017 .05747 L
F
.2225 .05979 m
.22403 .05712 L
.22566 .05754 L
.22568 .06062 L
.2225 .05979 L
F
.22566 .05105 m
.22564 .05435 L
.22566 .05434 L
.22403 .05147 L
.22566 .05105 L
F
.22403 .05147 m
.22566 .05434 L
.22568 .05432 L
.22283 .05266 L
.22403 .05147 L
F
.22283 .05266 m
.22568 .05432 L
.22569 .0543 L
.22239 .0543 L
.22283 .05266 L
F
.22239 .0543 m
.22569 .0543 L
.22568 .05427 L
.22283 .05593 L
.22239 .0543 L
F
.22283 .05593 m
.22568 .05427 L
.22566 .05425 L
.22403 .05712 L
.22283 .05593 L
F
.22403 .05712 m
.22566 .05425 L
.22564 .05425 L
.22566 .05754 L
.22403 .05712 L
F
.22564 .05425 m
.22561 .05754 L
.22725 .05712 L
.22561 .05425 L
.22564 .05425 L
F
.22561 .05425 m
.22725 .05712 L
.22844 .05593 L
.22559 .05427 L
.22561 .05425 L
F
.22559 .05427 m
.22844 .05593 L
.22888 .0543 L
.22559 .0543 L
.22559 .05427 L
F
.22559 .0543 m
.22888 .0543 L
.22844 .05266 L
.22559 .05432 L
.22559 .0543 L
F
.22559 .05432 m
.22844 .05266 L
.22725 .05147 L
.22561 .05434 L
.22559 .05432 L
F
.22561 .05434 m
.22725 .05147 L
.22561 .05105 L
.22564 .05435 L
.22561 .05434 L
F
.22561 .05754 m
.22559 .06062 L
.22877 .05979 L
.22725 .05712 L
.22561 .05754 L
F
.22725 .05712 m
.22877 .05979 L
.2311 .05747 L
.22844 .05593 L
.22725 .05712 L
F
.22844 .05593 m
.2311 .05747 L
.23196 .0543 L
.22888 .0543 L
.22844 .05593 L
F
.22888 .0543 m
.23196 .0543 L
.2311 .05112 L
.22844 .05266 L
.22888 .0543 L
F
.22844 .05266 m
.2311 .05112 L
.22877 .0488 L
.22725 .05147 L
.22844 .05266 L
F
.22725 .05147 m
.22877 .0488 L
.22559 .04797 L
.22561 .05105 L
.22725 .05147 L
F
.22559 .06062 m
.22557 .06326 L
.23008 .06208 L
.22877 .05979 L
.22559 .06062 L
F
.22877 .05979 m
.23008 .06208 L
.23338 .0588 L
.2311 .05747 L
.22877 .05979 L
F
.2311 .05747 m
.23338 .0588 L
.2346 .0543 L
.23196 .0543 L
.2311 .05747 L
F
.23196 .0543 m
.2346 .0543 L
.23338 .0498 L
.2311 .05112 L
.23196 .0543 L
F
.2311 .05112 m
.23338 .0498 L
.23008 .04651 L
.22877 .0488 L
.2311 .05112 L
F
.22877 .0488 m
.23008 .04651 L
.22557 .04534 L
.22559 .04797 L
.22877 .0488 L
F
.22557 .06326 m
.22555 .06528 L
.23108 .06384 L
.23008 .06208 L
.22557 .06326 L
F
.23008 .06208 m
.23108 .06384 L
.23513 .05981 L
.23338 .0588 L
.23008 .06208 L
F
.23338 .0588 m
.23513 .05981 L
.23662 .0543 L
.2346 .0543 L
.23338 .0588 L
F
.2346 .0543 m
.23662 .0543 L
.23513 .04878 L
.23338 .0498 L
.2346 .0543 L
F
.23338 .0498 m
.23513 .04878 L
.23108 .04476 L
.23008 .04651 L
.23338 .0498 L
F
.23008 .04651 m
.23108 .04476 L
.22555 .04331 L
.22557 .04534 L
.23008 .04651 L
F
.22555 .06528 m
.22554 .06654 L
.2317 .06494 L
.23108 .06384 L
.22555 .06528 L
F
.23108 .06384 m
.2317 .06494 L
.23623 .06045 L
.23513 .05981 L
.23108 .06384 L
F
.23513 .05981 m
.23623 .06045 L
.23788 .0543 L
.23662 .0543 L
.23513 .05981 L
F
.23662 .0543 m
.23788 .0543 L
.23623 .04814 L
.23513 .04878 L
.23662 .0543 L
F
.23513 .04878 m
.23623 .04814 L
.2317 .04366 L
.23108 .04476 L
.23513 .04878 L
F
.23108 .04476 m
.2317 .04366 L
.22554 .04205 L
.22555 .04331 L
.23108 .04476 L
F
.22554 .06654 m
.22554 .06697 L
.23191 .0653 L
.2317 .06494 L
.22554 .06654 L
F
.2317 .06494 m
.23191 .0653 L
.23659 .06066 L
.23623 .06045 L
.2317 .06494 L
F
.23623 .06045 m
.23659 .06066 L
.23831 .0543 L
.23788 .0543 L
.23623 .06045 L
F
.23788 .0543 m
.23831 .0543 L
.23659 .04793 L
.23623 .04814 L
.23788 .0543 L
F
.23623 .04814 m
.23659 .04793 L
.23191 .04329 L
.2317 .04366 L
.23623 .04814 L
F
.2317 .04366 m
.23191 .04329 L
.22554 .04162 L
.22554 .04205 L
.2317 .04366 L
F
.22564 .05435 m
.22566 .05105 L
.22403 .05147 L
.22566 .05434 L
.22564 .05435 L
F
.22566 .05434 m
.22403 .05147 L
.22283 .05266 L
.22568 .05432 L
.22566 .05434 L
F
.22568 .05432 m
.22283 .05266 L
.22239 .0543 L
.22569 .0543 L
.22568 .05432 L
F
.22569 .0543 m
.22239 .0543 L
.22283 .05593 L
.22568 .05427 L
.22569 .0543 L
F
.22568 .05427 m
.22283 .05593 L
.22403 .05712 L
.22566 .05425 L
.22568 .05427 L
F
.22566 .05425 m
.22403 .05712 L
.22566 .05754 L
.22564 .05425 L
.22566 .05425 L
F
.22566 .05105 m
.22568 .04797 L
.2225 .0488 L
.22403 .05147 L
.22566 .05105 L
F
.22403 .05147 m
.2225 .0488 L
.22017 .05112 L
.22283 .05266 L
.22403 .05147 L
F
.22283 .05266 m
.22017 .05112 L
.21931 .0543 L
.22239 .0543 L
.22283 .05266 L
F
.22239 .0543 m
.21931 .0543 L
.22017 .05747 L
.22283 .05593 L
.22239 .0543 L
F
.22283 .05593 m
.22017 .05747 L
.2225 .05979 L
.22403 .05712 L
.22283 .05593 L
F
.22403 .05712 m
.2225 .05979 L
.22568 .06062 L
.22566 .05754 L
.22403 .05712 L
F
.22568 .04797 m
.22571 .04534 L
.2212 .04651 L
.2225 .0488 L
.22568 .04797 L
F
.2225 .0488 m
.2212 .04651 L
.21789 .0498 L
.22017 .05112 L
.2225 .0488 L
F
.22017 .05112 m
.21789 .0498 L
.21668 .0543 L
.21931 .0543 L
.22017 .05112 L
F
.21931 .0543 m
.21668 .0543 L
.21789 .0588 L
.22017 .05747 L
.21931 .0543 L
F
.22017 .05747 m
.21789 .0588 L
.2212 .06208 L
.2225 .05979 L
.22017 .05747 L
F
.2225 .05979 m
.2212 .06208 L
.22571 .06326 L
.22568 .06062 L
.2225 .05979 L
F
.22571 .04534 m
.22572 .04331 L
.22019 .04476 L
.2212 .04651 L
.22571 .04534 L
F
.2212 .04651 m
.22019 .04476 L
.21614 .04878 L
.21789 .0498 L
.2212 .04651 L
F
.21789 .0498 m
.21614 .04878 L
.21465 .0543 L
.21668 .0543 L
.21789 .0498 L
F
.21668 .0543 m
.21465 .0543 L
.21614 .05981 L
.21789 .0588 L
.21668 .0543 L
F
.21789 .0588 m
.21614 .05981 L
.22019 .06384 L
.2212 .06208 L
.21789 .0588 L
F
.2212 .06208 m
.22019 .06384 L
.22572 .06528 L
.22571 .06326 L
.2212 .06208 L
F
.22572 .04331 m
.22573 .04205 L
.21957 .04366 L
.22019 .04476 L
.22572 .04331 L
F
.22019 .04476 m
.21957 .04366 L
.21504 .04814 L
.21614 .04878 L
.22019 .04476 L
F
.21614 .04878 m
.21504 .04814 L
.21339 .0543 L
.21465 .0543 L
.21614 .04878 L
F
.21465 .0543 m
.21339 .0543 L
.21504 .06045 L
.21614 .05981 L
.21465 .0543 L
F
.21614 .05981 m
.21504 .06045 L
.21957 .06494 L
.22019 .06384 L
.21614 .05981 L
F
.22019 .06384 m
.21957 .06494 L
.22573 .06654 L
.22572 .06528 L
.22019 .06384 L
F
.22573 .04205 m
.22573 .04162 L
.21936 .04329 L
.21957 .04366 L
.22573 .04205 L
F
.21957 .04366 m
.21936 .04329 L
.21468 .04793 L
.21504 .04814 L
.21957 .04366 L
F
.21504 .04814 m
.21468 .04793 L
.21296 .0543 L
.21339 .0543 L
.21504 .04814 L
F
.21339 .0543 m
.21296 .0543 L
.21468 .06066 L
.21504 .06045 L
.21339 .0543 L
F
.21504 .06045 m
.21468 .06066 L
.21936 .0653 L
.21957 .06494 L
.21504 .06045 L
F
.21957 .06494 m
.21936 .0653 L
.22573 .06697 L
.22573 .06654 L
.21957 .06494 L
F
.2273 .10707 m
.22731 .10665 L
.23347 .10504 L
.23368 .10541 L
.2273 .10707 L
F
.23368 .10541 m
.23347 .10504 L
.23799 .10055 L
.23836 .10076 L
.23368 .10541 L
F
.23836 .10076 m
.23799 .10055 L
.23965 .0944 L
.24007 .0944 L
.23836 .10076 L
F
.24007 .0944 m
.23965 .0944 L
.23799 .08825 L
.23836 .08803 L
.24007 .0944 L
F
.23836 .08803 m
.23799 .08825 L
.23347 .08376 L
.23368 .08339 L
.23836 .08803 L
F
.23368 .08339 m
.23347 .08376 L
.22731 .08215 L
.2273 .08173 L
.23368 .08339 L
F
.22731 .10665 m
.22732 .10538 L
.23284 .10394 L
.23347 .10504 L
.22731 .10665 L
F
.23347 .10504 m
.23284 .10394 L
.2369 .09991 L
.23799 .10055 L
.23347 .10504 L
F
.23799 .10055 m
.2369 .09991 L
.23838 .0944 L
.23965 .0944 L
.23799 .10055 L
F
.23965 .0944 m
.23838 .0944 L
.2369 .08888 L
.23799 .08825 L
.23965 .0944 L
F
.23799 .08825 m
.2369 .08888 L
.23284 .08486 L
.23347 .08376 L
.23799 .08825 L
F
.23347 .08376 m
.23284 .08486 L
.22732 .08342 L
.22731 .08215 L
.23347 .08376 L
F
.22732 .10538 m
.22733 .10336 L
.23184 .10218 L
.23284 .10394 L
.22732 .10538 L
F
.23284 .10394 m
.23184 .10218 L
.23515 .0989 L
.2369 .09991 L
.23284 .10394 L
F
.2369 .09991 m
.23515 .0989 L
.23636 .0944 L
.23838 .0944 L
.2369 .09991 L
F
.23838 .0944 m
.23636 .0944 L
.23515 .0899 L
.2369 .08888 L
.23838 .0944 L
F
.2369 .08888 m
.23515 .0899 L
.23184 .08662 L
.23284 .08486 L
.2369 .08888 L
F
.23284 .08486 m
.23184 .08662 L
.22733 .08544 L
.22732 .08342 L
.23284 .08486 L
F
.22733 .10336 m
.22735 .10072 L
.23053 .09989 L
.23184 .10218 L
.22733 .10336 L
F
.23184 .10218 m
.23053 .09989 L
.23287 .09757 L
.23515 .0989 L
.23184 .10218 L
F
.23515 .0989 m
.23287 .09757 L
.23372 .0944 L
.23636 .0944 L
.23515 .0989 L
F
.23636 .0944 m
.23372 .0944 L
.23287 .09122 L
.23515 .0899 L
.23636 .0944 L
F
.23515 .0899 m
.23287 .09122 L
.23053 .08891 L
.23184 .08662 L
.23515 .0899 L
F
.23184 .08662 m
.23053 .08891 L
.22735 .08808 L
.22733 .08544 L
.23184 .08662 L
F
.22735 .10072 m
.22738 .09765 L
.22901 .09722 L
.23053 .09989 L
.22735 .10072 L
F
.23053 .09989 m
.22901 .09722 L
.23021 .09603 L
.23287 .09757 L
.23053 .09989 L
F
.23287 .09757 m
.23021 .09603 L
.23065 .0944 L
.23372 .0944 L
.23287 .09757 L
F
.23372 .0944 m
.23065 .0944 L
.23021 .09277 L
.23287 .09122 L
.23372 .0944 L
F
.23287 .09122 m
.23021 .09277 L
.22901 .09158 L
.23053 .08891 L
.23287 .09122 L
F
.23053 .08891 m
.22901 .09158 L
.22738 .09115 L
.22735 .08808 L
.23053 .08891 L
F
.22738 .09765 m
.2274 .09435 L
.22738 .09436 L
.22901 .09722 L
.22738 .09765 L
F
.22901 .09722 m
.22738 .09436 L
.22736 .09437 L
.23021 .09603 L
.22901 .09722 L
F
.23021 .09603 m
.22736 .09437 L
.22735 .0944 L
.23065 .0944 L
.23021 .09603 L
F
.23065 .0944 m
.22735 .0944 L
.22736 .09442 L
.23021 .09277 L
.23065 .0944 L
F
.23021 .09277 m
.22736 .09442 L
.22738 .09444 L
.22901 .09158 L
.23021 .09277 L
F
.22901 .09158 m
.22738 .09444 L
.2274 .09445 L
.22738 .09115 L
.22901 .09158 L
F
.2275 .08173 m
.2275 .08215 L
.22133 .08376 L
.22112 .08339 L
.2275 .08173 L
F
.22112 .08339 m
.22133 .08376 L
.21681 .08825 L
.21644 .08803 L
.22112 .08339 L
F
.21644 .08803 m
.21681 .08825 L
.21515 .0944 L
.21473 .0944 L
.21644 .08803 L
F
.21473 .0944 m
.21515 .0944 L
.21681 .10055 L
.21644 .10076 L
.21473 .0944 L
F
.21644 .10076 m
.21681 .10055 L
.22133 .10504 L
.22112 .10541 L
.21644 .10076 L
F
.22112 .10541 m
.22133 .10504 L
.2275 .10665 L
.2275 .10707 L
.22112 .10541 L
F
.2275 .08215 m
.22749 .08342 L
.22196 .08486 L
.22133 .08376 L
.2275 .08215 L
F
.22133 .08376 m
.22196 .08486 L
.2179 .08888 L
.21681 .08825 L
.22133 .08376 L
F
.21681 .08825 m
.2179 .08888 L
.21642 .0944 L
.21515 .0944 L
.21681 .08825 L
F
.21515 .0944 m
.21642 .0944 L
.2179 .09991 L
.21681 .10055 L
.21515 .0944 L
F
.21681 .10055 m
.2179 .09991 L
.22196 .10394 L
.22133 .10504 L
.21681 .10055 L
F
.22133 .10504 m
.22196 .10394 L
.22749 .10538 L
.2275 .10665 L
.22133 .10504 L
F
.22749 .08342 m
.22747 .08544 L
.22296 .08662 L
.22196 .08486 L
.22749 .08342 L
F
.22196 .08486 m
.22296 .08662 L
.21965 .0899 L
.2179 .08888 L
.22196 .08486 L
F
.2179 .08888 m
.21965 .0899 L
.21844 .0944 L
.21642 .0944 L
.2179 .08888 L
F
.21642 .0944 m
.21844 .0944 L
.21965 .0989 L
.2179 .09991 L
.21642 .0944 L
F
.2179 .09991 m
.21965 .0989 L
.22296 .10218 L
.22196 .10394 L
.2179 .09991 L
F
.22196 .10394 m
.22296 .10218 L
.22747 .10336 L
.22749 .10538 L
.22196 .10394 L
F
.22747 .08544 m
.22745 .08808 L
.22427 .08891 L
.22296 .08662 L
.22747 .08544 L
F
.22296 .08662 m
.22427 .08891 L
.22193 .09122 L
.21965 .0899 L
.22296 .08662 L
F
.21965 .0899 m
.22193 .09122 L
.22108 .0944 L
.21844 .0944 L
.21965 .0899 L
F
.21844 .0944 m
.22108 .0944 L
.22193 .09757 L
.21965 .0989 L
.21844 .0944 L
F
.21965 .0989 m
.22193 .09757 L
.22427 .09989 L
.22296 .10218 L
.21965 .0989 L
F
.22296 .10218 m
.22427 .09989 L
.22745 .10072 L
.22747 .10336 L
.22296 .10218 L
F
.22745 .08808 m
.22743 .09115 L
.22579 .09158 L
.22427 .08891 L
.22745 .08808 L
F
.22427 .08891 m
.22579 .09158 L
.22459 .09277 L
.22193 .09122 L
.22427 .08891 L
F
.22193 .09122 m
.22459 .09277 L
.22415 .0944 L
.22108 .0944 L
.22193 .09122 L
F
.22108 .0944 m
.22415 .0944 L
.22459 .09603 L
.22193 .09757 L
.22108 .0944 L
F
.22193 .09757 m
.22459 .09603 L
.22579 .09722 L
.22427 .09989 L
.22193 .09757 L
F
.22427 .09989 m
.22579 .09722 L
.22743 .09765 L
.22745 .10072 L
.22427 .09989 L
F
.22743 .09115 m
.2274 .09445 L
.22743 .09444 L
.22579 .09158 L
.22743 .09115 L
F
.22579 .09158 m
.22743 .09444 L
.22744 .09442 L
.22459 .09277 L
.22579 .09158 L
F
.22459 .09277 m
.22744 .09442 L
.22745 .0944 L
.22415 .0944 L
.22459 .09277 L
F
.22415 .0944 m
.22745 .0944 L
.22744 .09437 L
.22459 .09603 L
.22415 .0944 L
F
.22459 .09603 m
.22744 .09437 L
.22743 .09436 L
.22579 .09722 L
.22459 .09603 L
F
.22579 .09722 m
.22743 .09436 L
.2274 .09435 L
.22743 .09765 L
.22579 .09722 L
F
.2274 .09435 m
.22738 .09765 L
.22901 .09722 L
.22738 .09436 L
.2274 .09435 L
F
.22738 .09436 m
.22901 .09722 L
.23021 .09603 L
.22736 .09437 L
.22738 .09436 L
F
.22736 .09437 m
.23021 .09603 L
.23065 .0944 L
.22735 .0944 L
.22736 .09437 L
F
.22735 .0944 m
.23065 .0944 L
.23021 .09277 L
.22736 .09442 L
.22735 .0944 L
F
.22736 .09442 m
.23021 .09277 L
.22901 .09158 L
.22738 .09444 L
.22736 .09442 L
F
.22738 .09444 m
.22901 .09158 L
.22738 .09115 L
.2274 .09445 L
.22738 .09444 L
F
.22738 .09765 m
.22735 .10072 L
.23053 .09989 L
.22901 .09722 L
.22738 .09765 L
F
.22901 .09722 m
.23053 .09989 L
.23287 .09757 L
.23021 .09603 L
.22901 .09722 L
F
.23021 .09603 m
.23287 .09757 L
.23372 .0944 L
.23065 .0944 L
.23021 .09603 L
F
.23065 .0944 m
.23372 .0944 L
.23287 .09122 L
.23021 .09277 L
.23065 .0944 L
F
.23021 .09277 m
.23287 .09122 L
.23053 .08891 L
.22901 .09158 L
.23021 .09277 L
F
.22901 .09158 m
.23053 .08891 L
.22735 .08808 L
.22738 .09115 L
.22901 .09158 L
F
.22735 .10072 m
.22733 .10336 L
.23184 .10218 L
.23053 .09989 L
.22735 .10072 L
F
.23053 .09989 m
.23184 .10218 L
.23515 .0989 L
.23287 .09757 L
.23053 .09989 L
F
.23287 .09757 m
.23515 .0989 L
.23636 .0944 L
.23372 .0944 L
.23287 .09757 L
F
.23372 .0944 m
.23636 .0944 L
.23515 .0899 L
.23287 .09122 L
.23372 .0944 L
F
.23287 .09122 m
.23515 .0899 L
.23184 .08662 L
.23053 .08891 L
.23287 .09122 L
F
.23053 .08891 m
.23184 .08662 L
.22733 .08544 L
.22735 .08808 L
.23053 .08891 L
F
.22733 .10336 m
.22732 .10538 L
.23284 .10394 L
.23184 .10218 L
.22733 .10336 L
F
.23184 .10218 m
.23284 .10394 L
.2369 .09991 L
.23515 .0989 L
.23184 .10218 L
F
.23515 .0989 m
.2369 .09991 L
.23838 .0944 L
.23636 .0944 L
.23515 .0989 L
F
.23636 .0944 m
.23838 .0944 L
.2369 .08888 L
.23515 .0899 L
.23636 .0944 L
F
.23515 .0899 m
.2369 .08888 L
.23284 .08486 L
.23184 .08662 L
.23515 .0899 L
F
.23184 .08662 m
.23284 .08486 L
.22732 .08342 L
.22733 .08544 L
.23184 .08662 L
F
.22732 .10538 m
.22731 .10665 L
.23347 .10504 L
.23284 .10394 L
.22732 .10538 L
F
.23284 .10394 m
.23347 .10504 L
.23799 .10055 L
.2369 .09991 L
.23284 .10394 L
F
.2369 .09991 m
.23799 .10055 L
.23965 .0944 L
.23838 .0944 L
.2369 .09991 L
F
.23838 .0944 m
.23965 .0944 L
.23799 .08825 L
.2369 .08888 L
.23838 .0944 L
F
.2369 .08888 m
.23799 .08825 L
.23347 .08376 L
.23284 .08486 L
.2369 .08888 L
F
.23284 .08486 m
.23347 .08376 L
.22731 .08215 L
.22732 .08342 L
.23284 .08486 L
F
.22731 .10665 m
.2273 .10707 L
.23368 .10541 L
.23347 .10504 L
.22731 .10665 L
F
.23347 .10504 m
.23368 .10541 L
.23836 .10076 L
.23799 .10055 L
.23347 .10504 L
F
.23799 .10055 m
.23836 .10076 L
.24007 .0944 L
.23965 .0944 L
.23799 .10055 L
F
.23965 .0944 m
.24007 .0944 L
.23836 .08803 L
.23799 .08825 L
.23965 .0944 L
F
.23799 .08825 m
.23836 .08803 L
.23368 .08339 L
.23347 .08376 L
.23799 .08825 L
F
.23347 .08376 m
.23368 .08339 L
.2273 .08173 L
.22731 .08215 L
.23347 .08376 L
F
.2274 .09445 m
.22743 .09115 L
.22579 .09158 L
.22743 .09444 L
.2274 .09445 L
F
.22743 .09444 m
.22579 .09158 L
.22459 .09277 L
.22744 .09442 L
.22743 .09444 L
F
.22744 .09442 m
.22459 .09277 L
.22415 .0944 L
.22745 .0944 L
.22744 .09442 L
F
.22745 .0944 m
.22415 .0944 L
.22459 .09603 L
.22744 .09437 L
.22745 .0944 L
F
.22744 .09437 m
.22459 .09603 L
.22579 .09722 L
.22743 .09436 L
.22744 .09437 L
F
.22743 .09436 m
.22579 .09722 L
.22743 .09765 L
.2274 .09435 L
.22743 .09436 L
F
.22743 .09115 m
.22745 .08808 L
.22427 .08891 L
.22579 .09158 L
.22743 .09115 L
F
.22579 .09158 m
.22427 .08891 L
.22193 .09122 L
.22459 .09277 L
.22579 .09158 L
F
.22459 .09277 m
.22193 .09122 L
.22108 .0944 L
.22415 .0944 L
.22459 .09277 L
F
.22415 .0944 m
.22108 .0944 L
.22193 .09757 L
.22459 .09603 L
.22415 .0944 L
F
.22459 .09603 m
.22193 .09757 L
.22427 .09989 L
.22579 .09722 L
.22459 .09603 L
F
.22579 .09722 m
.22427 .09989 L
.22745 .10072 L
.22743 .09765 L
.22579 .09722 L
F
.22745 .08808 m
.22747 .08544 L
.22296 .08662 L
.22427 .08891 L
.22745 .08808 L
F
.22427 .08891 m
.22296 .08662 L
.21965 .0899 L
.22193 .09122 L
.22427 .08891 L
F
.22193 .09122 m
.21965 .0899 L
.21844 .0944 L
.22108 .0944 L
.22193 .09122 L
F
.22108 .0944 m
.21844 .0944 L
.21965 .0989 L
.22193 .09757 L
.22108 .0944 L
F
.22193 .09757 m
.21965 .0989 L
.22296 .10218 L
.22427 .09989 L
.22193 .09757 L
F
.22427 .09989 m
.22296 .10218 L
.22747 .10336 L
.22745 .10072 L
.22427 .09989 L
F
.22747 .08544 m
.22749 .08342 L
.22196 .08486 L
.22296 .08662 L
.22747 .08544 L
F
.22296 .08662 m
.22196 .08486 L
.2179 .08888 L
.21965 .0899 L
.22296 .08662 L
F
.21965 .0899 m
.2179 .08888 L
.21642 .0944 L
.21844 .0944 L
.21965 .0899 L
F
.21844 .0944 m
.21642 .0944 L
.2179 .09991 L
.21965 .0989 L
.21844 .0944 L
F
.21965 .0989 m
.2179 .09991 L
.22196 .10394 L
.22296 .10218 L
.21965 .0989 L
F
.22296 .10218 m
.22196 .10394 L
.22749 .10538 L
.22747 .10336 L
.22296 .10218 L
F
.22749 .08342 m
.2275 .08215 L
.22133 .08376 L
.22196 .08486 L
.22749 .08342 L
F
.22196 .08486 m
.22133 .08376 L
.21681 .08825 L
.2179 .08888 L
.22196 .08486 L
F
.2179 .08888 m
.21681 .08825 L
.21515 .0944 L
.21642 .0944 L
.2179 .08888 L
F
.21642 .0944 m
.21515 .0944 L
.21681 .10055 L
.2179 .09991 L
.21642 .0944 L
F
.2179 .09991 m
.21681 .10055 L
.22133 .10504 L
.22196 .10394 L
.2179 .09991 L
F
.22196 .10394 m
.22133 .10504 L
.2275 .10665 L
.22749 .10538 L
.22196 .10394 L
F
.2275 .08215 m
.2275 .08173 L
.22112 .08339 L
.22133 .08376 L
.2275 .08215 L
F
.22133 .08376 m
.22112 .08339 L
.21644 .08803 L
.21681 .08825 L
.22133 .08376 L
F
.21681 .08825 m
.21644 .08803 L
.21473 .0944 L
.21515 .0944 L
.21681 .08825 L
F
.21515 .0944 m
.21473 .0944 L
.21644 .10076 L
.21681 .10055 L
.21515 .0944 L
F
.21681 .10055 m
.21644 .10076 L
.22112 .10541 L
.22133 .10504 L
.21681 .10055 L
F
.22133 .10504 m
.22112 .10541 L
.2275 .10707 L
.2275 .10665 L
.22133 .10504 L
F
.23656 .15017 m
.23657 .14975 L
.24273 .14814 L
.24294 .14851 L
.23656 .15017 L
F
.24294 .14851 m
.24273 .14814 L
.24725 .14365 L
.24762 .14387 L
.24294 .14851 L
F
.24762 .14387 m
.24725 .14365 L
.24891 .1375 L
.24933 .1375 L
.24762 .14387 L
F
.24933 .1375 m
.24891 .1375 L
.24725 .13135 L
.24762 .13114 L
.24933 .1375 L
F
.24762 .13114 m
.24725 .13135 L
.24273 .12686 L
.24294 .12649 L
.24762 .13114 L
F
.24294 .12649 m
.24273 .12686 L
.23657 .12525 L
.23656 .12483 L
.24294 .12649 L
F
.23657 .14975 m
.23658 .14848 L
.2421 .14704 L
.24273 .14814 L
.23657 .14975 L
F
.24273 .14814 m
.2421 .14704 L
.24616 .14302 L
.24725 .14365 L
.24273 .14814 L
F
.24725 .14365 m
.24616 .14302 L
.24764 .1375 L
.24891 .1375 L
.24725 .14365 L
F
.24891 .1375 m
.24764 .1375 L
.24616 .13199 L
.24725 .13135 L
.24891 .1375 L
F
.24725 .13135 m
.24616 .13199 L
.2421 .12796 L
.24273 .12686 L
.24725 .13135 L
F
.24273 .12686 m
.2421 .12796 L
.23658 .12652 L
.23657 .12525 L
.24273 .12686 L
F
.23658 .14848 m
.23659 .14646 L
.2411 .14528 L
.2421 .14704 L
.23658 .14848 L
F
.2421 .14704 m
.2411 .14528 L
.24441 .142 L
.24616 .14302 L
.2421 .14704 L
F
.24616 .14302 m
.24441 .142 L
.24562 .1375 L
.24764 .1375 L
.24616 .14302 L
F
.24764 .1375 m
.24562 .1375 L
.24441 .133 L
.24616 .13199 L
.24764 .1375 L
F
.24616 .13199 m
.24441 .133 L
.2411 .12972 L
.2421 .12796 L
.24616 .13199 L
F
.2421 .12796 m
.2411 .12972 L
.23659 .12854 L
.23658 .12652 L
.2421 .12796 L
F
.23659 .14646 m
.23661 .14382 L
.23979 .14299 L
.2411 .14528 L
.23659 .14646 L
F
.2411 .14528 m
.23979 .14299 L
.24213 .14068 L
.24441 .142 L
.2411 .14528 L
F
.24441 .142 m
.24213 .14068 L
.24298 .1375 L
.24562 .1375 L
.24441 .142 L
F
.24562 .1375 m
.24298 .1375 L
.24213 .13433 L
.24441 .133 L
.24562 .1375 L
F
.24441 .133 m
.24213 .13433 L
.23979 .13201 L
.2411 .12972 L
.24441 .133 L
F
.2411 .12972 m
.23979 .13201 L
.23661 .13118 L
.23659 .12854 L
.2411 .12972 L
F
.23661 .14382 m
.23664 .14075 L
.23827 .14032 L
.23979 .14299 L
.23661 .14382 L
F
.23979 .14299 m
.23827 .14032 L
.23947 .13913 L
.24213 .14068 L
.23979 .14299 L
F
.24213 .14068 m
.23947 .13913 L
.23991 .1375 L
.24298 .1375 L
.24213 .14068 L
F
.24298 .1375 m
.23991 .1375 L
.23947 .13587 L
.24213 .13433 L
.24298 .1375 L
F
.24213 .13433 m
.23947 .13587 L
.23827 .13468 L
.23979 .13201 L
.24213 .13433 L
F
.23979 .13201 m
.23827 .13468 L
.23664 .13425 L
.23661 .13118 L
.23979 .13201 L
F
.23664 .14075 m
.23666 .13745 L
.23664 .13746 L
.23827 .14032 L
.23664 .14075 L
F
.23827 .14032 m
.23664 .13746 L
.23662 .13748 L
.23947 .13913 L
.23827 .14032 L
F
.23947 .13913 m
.23662 .13748 L
.23661 .1375 L
.23991 .1375 L
.23947 .13913 L
F
.23991 .1375 m
.23661 .1375 L
.23662 .13753 L
.23947 .13587 L
.23991 .1375 L
F
.23947 .13587 m
.23662 .13753 L
.23664 .13754 L
.23827 .13468 L
.23947 .13587 L
F
.23827 .13468 m
.23664 .13754 L
.23666 .13755 L
.23664 .13425 L
.23827 .13468 L
F
.23676 .12483 m
.23676 .12525 L
.23059 .12686 L
.23038 .12649 L
.23676 .12483 L
F
.23038 .12649 m
.23059 .12686 L
.22607 .13135 L
.2257 .13114 L
.23038 .12649 L
F
.2257 .13114 m
.22607 .13135 L
.22441 .1375 L
.22399 .1375 L
.2257 .13114 L
F
.22399 .1375 m
.22441 .1375 L
.22607 .14365 L
.2257 .14387 L
.22399 .1375 L
F
.2257 .14387 m
.22607 .14365 L
.23059 .14814 L
.23038 .14851 L
.2257 .14387 L
F
.23038 .14851 m
.23059 .14814 L
.23676 .14975 L
.23676 .15017 L
.23038 .14851 L
F
.23676 .12525 m
.23675 .12652 L
.23122 .12796 L
.23059 .12686 L
.23676 .12525 L
F
.23059 .12686 m
.23122 .12796 L
.22716 .13199 L
.22607 .13135 L
.23059 .12686 L
F
.22607 .13135 m
.22716 .13199 L
.22568 .1375 L
.22441 .1375 L
.22607 .13135 L
F
.22441 .1375 m
.22568 .1375 L
.22716 .14302 L
.22607 .14365 L
.22441 .1375 L
F
.22607 .14365 m
.22716 .14302 L
.23122 .14704 L
.23059 .14814 L
.22607 .14365 L
F
.23059 .14814 m
.23122 .14704 L
.23675 .14848 L
.23676 .14975 L
.23059 .14814 L
F
.23675 .12652 m
.23673 .12854 L
.23222 .12972 L
.23122 .12796 L
.23675 .12652 L
F
.23122 .12796 m
.23222 .12972 L
.22891 .133 L
.22716 .13199 L
.23122 .12796 L
F
.22716 .13199 m
.22891 .133 L
.2277 .1375 L
.22568 .1375 L
.22716 .13199 L
F
.22568 .1375 m
.2277 .1375 L
.22891 .142 L
.22716 .14302 L
.22568 .1375 L
F
.22716 .14302 m
.22891 .142 L
.23222 .14528 L
.23122 .14704 L
.22716 .14302 L
F
.23122 .14704 m
.23222 .14528 L
.23673 .14646 L
.23675 .14848 L
.23122 .14704 L
F
.23673 .12854 m
.23671 .13118 L
.23353 .13201 L
.23222 .12972 L
.23673 .12854 L
F
.23222 .12972 m
.23353 .13201 L
.23119 .13433 L
.22891 .133 L
.23222 .12972 L
F
.22891 .133 m
.23119 .13433 L
.23034 .1375 L
.2277 .1375 L
.22891 .133 L
F
.2277 .1375 m
.23034 .1375 L
.23119 .14068 L
.22891 .142 L
.2277 .1375 L
F
.22891 .142 m
.23119 .14068 L
.23353 .14299 L
.23222 .14528 L
.22891 .142 L
F
.23222 .14528 m
.23353 .14299 L
.23671 .14382 L
.23673 .14646 L
.23222 .14528 L
F
.23671 .13118 m
.23669 .13425 L
.23505 .13468 L
.23353 .13201 L
.23671 .13118 L
F
.23353 .13201 m
.23505 .13468 L
.23385 .13587 L
.23119 .13433 L
.23353 .13201 L
F
.23119 .13433 m
.23385 .13587 L
.23341 .1375 L
.23034 .1375 L
.23119 .13433 L
F
.23034 .1375 m
.23341 .1375 L
.23385 .13913 L
.23119 .14068 L
.23034 .1375 L
F
.23119 .14068 m
.23385 .13913 L
.23505 .14032 L
.23353 .14299 L
.23119 .14068 L
F
.23353 .14299 m
.23505 .14032 L
.23669 .14075 L
.23671 .14382 L
.23353 .14299 L
F
.23669 .13425 m
.23666 .13755 L
.23668 .13754 L
.23505 .13468 L
.23669 .13425 L
F
.23505 .13468 m
.23668 .13754 L
.2367 .13753 L
.23385 .13587 L
.23505 .13468 L
F
.23385 .13587 m
.2367 .13753 L
.23671 .1375 L
.23341 .1375 L
.23385 .13587 L
F
.23341 .1375 m
.23671 .1375 L
.2367 .13748 L
.23385 .13913 L
.23341 .1375 L
F
.23385 .13913 m
.2367 .13748 L
.23668 .13746 L
.23505 .14032 L
.23385 .13913 L
F
.23505 .14032 m
.23668 .13746 L
.23666 .13745 L
.23669 .14075 L
.23505 .14032 L
F
.23666 .13745 m
.23664 .14075 L
.23827 .14032 L
.23664 .13746 L
.23666 .13745 L
F
.23664 .13746 m
.23827 .14032 L
.23947 .13913 L
.23662 .13748 L
.23664 .13746 L
F
.23662 .13748 m
.23947 .13913 L
.23991 .1375 L
.23661 .1375 L
.23662 .13748 L
F
.23661 .1375 m
.23991 .1375 L
.23947 .13587 L
.23662 .13753 L
.23661 .1375 L
F
.23662 .13753 m
.23947 .13587 L
.23827 .13468 L
.23664 .13754 L
.23662 .13753 L
F
.23664 .13754 m
.23827 .13468 L
.23664 .13425 L
.23666 .13755 L
.23664 .13754 L
F
.23664 .14075 m
.23661 .14382 L
.23979 .14299 L
.23827 .14032 L
.23664 .14075 L
F
.23827 .14032 m
.23979 .14299 L
.24213 .14068 L
.23947 .13913 L
.23827 .14032 L
F
.23947 .13913 m
.24213 .14068 L
.24298 .1375 L
.23991 .1375 L
.23947 .13913 L
F
.23991 .1375 m
.24298 .1375 L
.24213 .13433 L
.23947 .13587 L
.23991 .1375 L
F
.23947 .13587 m
.24213 .13433 L
.23979 .13201 L
.23827 .13468 L
.23947 .13587 L
F
.23827 .13468 m
.23979 .13201 L
.23661 .13118 L
.23664 .13425 L
.23827 .13468 L
F
.23661 .14382 m
.23659 .14646 L
.2411 .14528 L
.23979 .14299 L
.23661 .14382 L
F
.23979 .14299 m
.2411 .14528 L
.24441 .142 L
.24213 .14068 L
.23979 .14299 L
F
.24213 .14068 m
.24441 .142 L
.24562 .1375 L
.24298 .1375 L
.24213 .14068 L
F
.24298 .1375 m
.24562 .1375 L
.24441 .133 L
.24213 .13433 L
.24298 .1375 L
F
.24213 .13433 m
.24441 .133 L
.2411 .12972 L
.23979 .13201 L
.24213 .13433 L
F
.23979 .13201 m
.2411 .12972 L
.23659 .12854 L
.23661 .13118 L
.23979 .13201 L
F
.23659 .14646 m
.23658 .14848 L
.2421 .14704 L
.2411 .14528 L
.23659 .14646 L
F
.2411 .14528 m
.2421 .14704 L
.24616 .14302 L
.24441 .142 L
.2411 .14528 L
F
.24441 .142 m
.24616 .14302 L
.24764 .1375 L
.24562 .1375 L
.24441 .142 L
F
.24562 .1375 m
.24764 .1375 L
.24616 .13199 L
.24441 .133 L
.24562 .1375 L
F
.24441 .133 m
.24616 .13199 L
.2421 .12796 L
.2411 .12972 L
.24441 .133 L
F
.2411 .12972 m
.2421 .12796 L
.23658 .12652 L
.23659 .12854 L
.2411 .12972 L
F
.23658 .14848 m
.23657 .14975 L
.24273 .14814 L
.2421 .14704 L
.23658 .14848 L
F
.2421 .14704 m
.24273 .14814 L
.24725 .14365 L
.24616 .14302 L
.2421 .14704 L
F
.24616 .14302 m
.24725 .14365 L
.24891 .1375 L
.24764 .1375 L
.24616 .14302 L
F
.24764 .1375 m
.24891 .1375 L
.24725 .13135 L
.24616 .13199 L
.24764 .1375 L
F
.24616 .13199 m
.24725 .13135 L
.24273 .12686 L
.2421 .12796 L
.24616 .13199 L
F
.2421 .12796 m
.24273 .12686 L
.23657 .12525 L
.23658 .12652 L
.2421 .12796 L
F
.23657 .14975 m
.23656 .15017 L
.24294 .14851 L
.24273 .14814 L
.23657 .14975 L
F
.24273 .14814 m
.24294 .14851 L
.24762 .14387 L
.24725 .14365 L
.24273 .14814 L
F
.24725 .14365 m
.24762 .14387 L
.24933 .1375 L
.24891 .1375 L
.24725 .14365 L
F
.24891 .1375 m
.24933 .1375 L
.24762 .13114 L
.24725 .13135 L
.24891 .1375 L
F
.24725 .13135 m
.24762 .13114 L
.24294 .12649 L
.24273 .12686 L
.24725 .13135 L
F
.24273 .12686 m
.24294 .12649 L
.23656 .12483 L
.23657 .12525 L
.24273 .12686 L
F
.23666 .13755 m
.23669 .13425 L
.23505 .13468 L
.23668 .13754 L
.23666 .13755 L
F
.23668 .13754 m
.23505 .13468 L
.23385 .13587 L
.2367 .13753 L
.23668 .13754 L
F
.2367 .13753 m
.23385 .13587 L
.23341 .1375 L
.23671 .1375 L
.2367 .13753 L
F
.23671 .1375 m
.23341 .1375 L
.23385 .13913 L
.2367 .13748 L
.23671 .1375 L
F
.2367 .13748 m
.23385 .13913 L
.23505 .14032 L
.23668 .13746 L
.2367 .13748 L
F
.23668 .13746 m
.23505 .14032 L
.23669 .14075 L
.23666 .13745 L
.23668 .13746 L
F
.23669 .13425 m
.23671 .13118 L
.23353 .13201 L
.23505 .13468 L
.23669 .13425 L
F
.23505 .13468 m
.23353 .13201 L
.23119 .13433 L
.23385 .13587 L
.23505 .13468 L
F
.23385 .13587 m
.23119 .13433 L
.23034 .1375 L
.23341 .1375 L
.23385 .13587 L
F
.23341 .1375 m
.23034 .1375 L
.23119 .14068 L
.23385 .13913 L
.23341 .1375 L
F
.23385 .13913 m
.23119 .14068 L
.23353 .14299 L
.23505 .14032 L
.23385 .13913 L
F
.23505 .14032 m
.23353 .14299 L
.23671 .14382 L
.23669 .14075 L
.23505 .14032 L
F
.23671 .13118 m
.23673 .12854 L
.23222 .12972 L
.23353 .13201 L
.23671 .13118 L
F
.23353 .13201 m
.23222 .12972 L
.22891 .133 L
.23119 .13433 L
.23353 .13201 L
F
.23119 .13433 m
.22891 .133 L
.2277 .1375 L
.23034 .1375 L
.23119 .13433 L
F
.23034 .1375 m
.2277 .1375 L
.22891 .142 L
.23119 .14068 L
.23034 .1375 L
F
.23119 .14068 m
.22891 .142 L
.23222 .14528 L
.23353 .14299 L
.23119 .14068 L
F
.23353 .14299 m
.23222 .14528 L
.23673 .14646 L
.23671 .14382 L
.23353 .14299 L
F
.23673 .12854 m
.23675 .12652 L
.23122 .12796 L
.23222 .12972 L
.23673 .12854 L
F
.23222 .12972 m
.23122 .12796 L
.22716 .13199 L
.22891 .133 L
.23222 .12972 L
F
.22891 .133 m
.22716 .13199 L
.22568 .1375 L
.2277 .1375 L
.22891 .133 L
F
.2277 .1375 m
.22568 .1375 L
.22716 .14302 L
.22891 .142 L
.2277 .1375 L
F
.22891 .142 m
.22716 .14302 L
.23122 .14704 L
.23222 .14528 L
.22891 .142 L
F
.23222 .14528 m
.23122 .14704 L
.23675 .14848 L
.23673 .14646 L
.23222 .14528 L
F
.23675 .12652 m
.23676 .12525 L
.23059 .12686 L
.23122 .12796 L
.23675 .12652 L
F
.23122 .12796 m
.23059 .12686 L
.22607 .13135 L
.22716 .13199 L
.23122 .12796 L
F
.22716 .13199 m
.22607 .13135 L
.22441 .1375 L
.22568 .1375 L
.22716 .13199 L
F
.22568 .1375 m
.22441 .1375 L
.22607 .14365 L
.22716 .14302 L
.22568 .1375 L
F
.22716 .14302 m
.22607 .14365 L
.23059 .14814 L
.23122 .14704 L
.22716 .14302 L
F
.23122 .14704 m
.23059 .14814 L
.23676 .14975 L
.23675 .14848 L
.23122 .14704 L
F
.23676 .12525 m
.23676 .12483 L
.23038 .12649 L
.23059 .12686 L
.23676 .12525 L
F
.23059 .12686 m
.23038 .12649 L
.2257 .13114 L
.22607 .13135 L
.23059 .12686 L
F
.22607 .13135 m
.2257 .13114 L
.22399 .1375 L
.22441 .1375 L
.22607 .13135 L
F
.22441 .1375 m
.22399 .1375 L
.2257 .14387 L
.22607 .14365 L
.22441 .1375 L
F
.22607 .14365 m
.2257 .14387 L
.23038 .14851 L
.23059 .14814 L
.22607 .14365 L
F
.23059 .14814 m
.23038 .14851 L
.23676 .15017 L
.23676 .14975 L
.23059 .14814 L
F
.24273 .18101 m
.24274 .18059 L
.2489 .17898 L
.24911 .17935 L
.24273 .18101 L
F
.24911 .17935 m
.2489 .17898 L
.25342 .1745 L
.25379 .17471 L
.24911 .17935 L
F
.25379 .17471 m
.25342 .1745 L
.25508 .16834 L
.2555 .16834 L
.25379 .17471 L
F
.2555 .16834 m
.25508 .16834 L
.25342 .16219 L
.25379 .16198 L
.2555 .16834 L
F
.25379 .16198 m
.25342 .16219 L
.2489 .1577 L
.24911 .15734 L
.25379 .16198 L
F
.24911 .15734 m
.2489 .1577 L
.24274 .15609 L
.24273 .15567 L
.24911 .15734 L
F
.24274 .18059 m
.24275 .17933 L
.24827 .17788 L
.2489 .17898 L
.24274 .18059 L
F
.2489 .17898 m
.24827 .17788 L
.25233 .17386 L
.25342 .1745 L
.2489 .17898 L
F
.25342 .1745 m
.25233 .17386 L
.25381 .16834 L
.25508 .16834 L
.25342 .1745 L
F
.25508 .16834 m
.25381 .16834 L
.25233 .16283 L
.25342 .16219 L
.25508 .16834 L
F
.25342 .16219 m
.25233 .16283 L
.24827 .1588 L
.2489 .1577 L
.25342 .16219 L
F
.2489 .1577 m
.24827 .1588 L
.24275 .15736 L
.24274 .15609 L
.2489 .1577 L
F
.24275 .17933 m
.24276 .1773 L
.24727 .17613 L
.24827 .17788 L
.24275 .17933 L
F
.24827 .17788 m
.24727 .17613 L
.25058 .17284 L
.25233 .17386 L
.24827 .17788 L
F
.25233 .17386 m
.25058 .17284 L
.25179 .16834 L
.25381 .16834 L
.25233 .17386 L
F
.25381 .16834 m
.25179 .16834 L
.25058 .16384 L
.25233 .16283 L
.25381 .16834 L
F
.25233 .16283 m
.25058 .16384 L
.24727 .16056 L
.24827 .1588 L
.25233 .16283 L
F
.24827 .1588 m
.24727 .16056 L
.24276 .15938 L
.24275 .15736 L
.24827 .1588 L
F
.24276 .1773 m
.24278 .17466 L
.24596 .17383 L
.24727 .17613 L
.24276 .1773 L
F
.24727 .17613 m
.24596 .17383 L
.2483 .17152 L
.25058 .17284 L
.24727 .17613 L
F
.25058 .17284 m
.2483 .17152 L
.24915 .16834 L
.25179 .16834 L
.25058 .17284 L
F
.25179 .16834 m
.24915 .16834 L
.2483 .16517 L
.25058 .16384 L
.25179 .16834 L
F
.25058 .16384 m
.2483 .16517 L
.24596 .16285 L
.24727 .16056 L
.25058 .16384 L
F
.24727 .16056 m
.24596 .16285 L
.24278 .16202 L
.24276 .15938 L
.24727 .16056 L
F
.24278 .17466 m
.24281 .17159 L
.24444 .17116 L
.24596 .17383 L
.24278 .17466 L
F
.24596 .17383 m
.24444 .17116 L
.24564 .16997 L
.2483 .17152 L
.24596 .17383 L
F
.2483 .17152 m
.24564 .16997 L
.24608 .16834 L
.24915 .16834 L
.2483 .17152 L
F
.24915 .16834 m
.24608 .16834 L
.24564 .16671 L
.2483 .16517 L
.24915 .16834 L
F
.2483 .16517 m
.24564 .16671 L
.24444 .16552 L
.24596 .16285 L
.2483 .16517 L
F
.24596 .16285 m
.24444 .16552 L
.24281 .1651 L
.24278 .16202 L
.24596 .16285 L
F
.24281 .17159 m
.24283 .16829 L
.24281 .1683 L
.24444 .17116 L
.24281 .17159 L
F
.24444 .17116 m
.24281 .1683 L
.24279 .16832 L
.24564 .16997 L
.24444 .17116 L
F
.24564 .16997 m
.24279 .16832 L
.24278 .16834 L
.24608 .16834 L
.24564 .16997 L
F
.24608 .16834 m
.24278 .16834 L
.24279 .16837 L
.24564 .16671 L
.24608 .16834 L
F
.24564 .16671 m
.24279 .16837 L
.24281 .16839 L
.24444 .16552 L
.24564 .16671 L
F
.24444 .16552 m
.24281 .16839 L
.24283 .16839 L
.24281 .1651 L
.24444 .16552 L
F
.24293 .15567 m
.24293 .15609 L
.23676 .1577 L
.23655 .15734 L
.24293 .15567 L
F
.23655 .15734 m
.23676 .1577 L
.23224 .16219 L
.23187 .16198 L
.23655 .15734 L
F
.23187 .16198 m
.23224 .16219 L
.23058 .16834 L
.23016 .16834 L
.23187 .16198 L
F
.23016 .16834 m
.23058 .16834 L
.23224 .1745 L
.23187 .17471 L
.23016 .16834 L
F
.23187 .17471 m
.23224 .1745 L
.23676 .17898 L
.23655 .17935 L
.23187 .17471 L
F
.23655 .17935 m
.23676 .17898 L
.24293 .18059 L
.24293 .18101 L
.23655 .17935 L
F
.24293 .15609 m
.24292 .15736 L
.23739 .1588 L
.23676 .1577 L
.24293 .15609 L
F
.23676 .1577 m
.23739 .1588 L
.23333 .16283 L
.23224 .16219 L
.23676 .1577 L
F
.23224 .16219 m
.23333 .16283 L
.23185 .16834 L
.23058 .16834 L
.23224 .16219 L
F
.23058 .16834 m
.23185 .16834 L
.23333 .17386 L
.23224 .1745 L
.23058 .16834 L
F
.23224 .1745 m
.23333 .17386 L
.23739 .17788 L
.23676 .17898 L
.23224 .1745 L
F
.23676 .17898 m
.23739 .17788 L
.24292 .17933 L
.24293 .18059 L
.23676 .17898 L
F
.24292 .15736 m
.2429 .15938 L
.23839 .16056 L
.23739 .1588 L
.24292 .15736 L
F
.23739 .1588 m
.23839 .16056 L
.23508 .16384 L
.23333 .16283 L
.23739 .1588 L
F
.23333 .16283 m
.23508 .16384 L
.23387 .16834 L
.23185 .16834 L
.23333 .16283 L
F
.23185 .16834 m
.23387 .16834 L
.23508 .17284 L
.23333 .17386 L
.23185 .16834 L
F
.23333 .17386 m
.23508 .17284 L
.23839 .17613 L
.23739 .17788 L
.23333 .17386 L
F
.23739 .17788 m
.23839 .17613 L
.2429 .1773 L
.24292 .17933 L
.23739 .17788 L
F
.2429 .15938 m
.24288 .16202 L
.2397 .16285 L
.23839 .16056 L
.2429 .15938 L
F
.23839 .16056 m
.2397 .16285 L
.23736 .16517 L
.23508 .16384 L
.23839 .16056 L
F
.23508 .16384 m
.23736 .16517 L
.23651 .16834 L
.23387 .16834 L
.23508 .16384 L
F
.23387 .16834 m
.23651 .16834 L
.23736 .17152 L
.23508 .17284 L
.23387 .16834 L
F
.23508 .17284 m
.23736 .17152 L
.2397 .17383 L
.23839 .17613 L
.23508 .17284 L
F
.23839 .17613 m
.2397 .17383 L
.24288 .17466 L
.2429 .1773 L
.23839 .17613 L
F
.24288 .16202 m
.24286 .1651 L
.24122 .16552 L
.2397 .16285 L
.24288 .16202 L
F
.2397 .16285 m
.24122 .16552 L
.24002 .16671 L
.23736 .16517 L
.2397 .16285 L
F
.23736 .16517 m
.24002 .16671 L
.23958 .16834 L
.23651 .16834 L
.23736 .16517 L
F
.23651 .16834 m
.23958 .16834 L
.24002 .16997 L
.23736 .17152 L
.23651 .16834 L
F
.23736 .17152 m
.24002 .16997 L
.24122 .17116 L
.2397 .17383 L
.23736 .17152 L
F
.2397 .17383 m
.24122 .17116 L
.24286 .17159 L
.24288 .17466 L
.2397 .17383 L
F
.24286 .1651 m
.24283 .16839 L
.24286 .16839 L
.24122 .16552 L
.24286 .1651 L
F
.24122 .16552 m
.24286 .16839 L
.24287 .16837 L
.24002 .16671 L
.24122 .16552 L
F
.24002 .16671 m
.24287 .16837 L
.24288 .16834 L
.23958 .16834 L
.24002 .16671 L
F
.23958 .16834 m
.24288 .16834 L
.24287 .16832 L
.24002 .16997 L
.23958 .16834 L
F
.24002 .16997 m
.24287 .16832 L
.24286 .1683 L
.24122 .17116 L
.24002 .16997 L
F
.24122 .17116 m
.24286 .1683 L
.24283 .16829 L
.24286 .17159 L
.24122 .17116 L
F
.24283 .16829 m
.24281 .17159 L
.24444 .17116 L
.24281 .1683 L
.24283 .16829 L
F
.24281 .1683 m
.24444 .17116 L
.24564 .16997 L
.24279 .16832 L
.24281 .1683 L
F
.24279 .16832 m
.24564 .16997 L
.24608 .16834 L
.24278 .16834 L
.24279 .16832 L
F
.24278 .16834 m
.24608 .16834 L
.24564 .16671 L
.24279 .16837 L
.24278 .16834 L
F
.24279 .16837 m
.24564 .16671 L
.24444 .16552 L
.24281 .16839 L
.24279 .16837 L
F
.24281 .16839 m
.24444 .16552 L
.24281 .1651 L
.24283 .16839 L
.24281 .16839 L
F
.24281 .17159 m
.24278 .17466 L
.24596 .17383 L
.24444 .17116 L
.24281 .17159 L
F
.24444 .17116 m
.24596 .17383 L
.2483 .17152 L
.24564 .16997 L
.24444 .17116 L
F
.24564 .16997 m
.2483 .17152 L
.24915 .16834 L
.24608 .16834 L
.24564 .16997 L
F
.24608 .16834 m
.24915 .16834 L
.2483 .16517 L
.24564 .16671 L
.24608 .16834 L
F
.24564 .16671 m
.2483 .16517 L
.24596 .16285 L
.24444 .16552 L
.24564 .16671 L
F
.24444 .16552 m
.24596 .16285 L
.24278 .16202 L
.24281 .1651 L
.24444 .16552 L
F
.24278 .17466 m
.24276 .1773 L
.24727 .17613 L
.24596 .17383 L
.24278 .17466 L
F
.24596 .17383 m
.24727 .17613 L
.25058 .17284 L
.2483 .17152 L
.24596 .17383 L
F
.2483 .17152 m
.25058 .17284 L
.25179 .16834 L
.24915 .16834 L
.2483 .17152 L
F
.24915 .16834 m
.25179 .16834 L
.25058 .16384 L
.2483 .16517 L
.24915 .16834 L
F
.2483 .16517 m
.25058 .16384 L
.24727 .16056 L
.24596 .16285 L
.2483 .16517 L
F
.24596 .16285 m
.24727 .16056 L
.24276 .15938 L
.24278 .16202 L
.24596 .16285 L
F
.24276 .1773 m
.24275 .17933 L
.24827 .17788 L
.24727 .17613 L
.24276 .1773 L
F
.24727 .17613 m
.24827 .17788 L
.25233 .17386 L
.25058 .17284 L
.24727 .17613 L
F
.25058 .17284 m
.25233 .17386 L
.25381 .16834 L
.25179 .16834 L
.25058 .17284 L
F
.25179 .16834 m
.25381 .16834 L
.25233 .16283 L
.25058 .16384 L
.25179 .16834 L
F
.25058 .16384 m
.25233 .16283 L
.24827 .1588 L
.24727 .16056 L
.25058 .16384 L
F
.24727 .16056 m
.24827 .1588 L
.24275 .15736 L
.24276 .15938 L
.24727 .16056 L
F
.24275 .17933 m
.24274 .18059 L
.2489 .17898 L
.24827 .17788 L
.24275 .17933 L
F
.24827 .17788 m
.2489 .17898 L
.25342 .1745 L
.25233 .17386 L
.24827 .17788 L
F
.25233 .17386 m
.25342 .1745 L
.25508 .16834 L
.25381 .16834 L
.25233 .17386 L
F
.25381 .16834 m
.25508 .16834 L
.25342 .16219 L
.25233 .16283 L
.25381 .16834 L
F
.25233 .16283 m
.25342 .16219 L
.2489 .1577 L
.24827 .1588 L
.25233 .16283 L
F
.24827 .1588 m
.2489 .1577 L
.24274 .15609 L
.24275 .15736 L
.24827 .1588 L
F
.24274 .18059 m
.24273 .18101 L
.24911 .17935 L
.2489 .17898 L
.24274 .18059 L
F
.2489 .17898 m
.24911 .17935 L
.25379 .17471 L
.25342 .1745 L
.2489 .17898 L
F
.25342 .1745 m
.25379 .17471 L
.2555 .16834 L
.25508 .16834 L
.25342 .1745 L
F
.25508 .16834 m
.2555 .16834 L
.25379 .16198 L
.25342 .16219 L
.25508 .16834 L
F
.25342 .16219 m
.25379 .16198 L
.24911 .15734 L
.2489 .1577 L
.25342 .16219 L
F
.2489 .1577 m
.24911 .15734 L
.24273 .15567 L
.24274 .15609 L
.2489 .1577 L
F
.24283 .16839 m
.24286 .1651 L
.24122 .16552 L
.24286 .16839 L
.24283 .16839 L
F
.24286 .16839 m
.24122 .16552 L
.24002 .16671 L
.24287 .16837 L
.24286 .16839 L
F
.24287 .16837 m
.24002 .16671 L
.23958 .16834 L
.24288 .16834 L
.24287 .16837 L
F
.24288 .16834 m
.23958 .16834 L
.24002 .16997 L
.24287 .16832 L
.24288 .16834 L
F
.24287 .16832 m
.24002 .16997 L
.24122 .17116 L
.24286 .1683 L
.24287 .16832 L
F
.24286 .1683 m
.24122 .17116 L
.24286 .17159 L
.24283 .16829 L
.24286 .1683 L
F
.24286 .1651 m
.24288 .16202 L
.2397 .16285 L
.24122 .16552 L
.24286 .1651 L
F
.24122 .16552 m
.2397 .16285 L
.23736 .16517 L
.24002 .16671 L
.24122 .16552 L
F
.24002 .16671 m
.23736 .16517 L
.23651 .16834 L
.23958 .16834 L
.24002 .16671 L
F
.23958 .16834 m
.23651 .16834 L
.23736 .17152 L
.24002 .16997 L
.23958 .16834 L
F
.24002 .16997 m
.23736 .17152 L
.2397 .17383 L
.24122 .17116 L
.24002 .16997 L
F
.24122 .17116 m
.2397 .17383 L
.24288 .17466 L
.24286 .17159 L
.24122 .17116 L
F
.24288 .16202 m
.2429 .15938 L
.23839 .16056 L
.2397 .16285 L
.24288 .16202 L
F
.2397 .16285 m
.23839 .16056 L
.23508 .16384 L
.23736 .16517 L
.2397 .16285 L
F
.23736 .16517 m
.23508 .16384 L
.23387 .16834 L
.23651 .16834 L
.23736 .16517 L
F
.23651 .16834 m
.23387 .16834 L
.23508 .17284 L
.23736 .17152 L
.23651 .16834 L
F
.23736 .17152 m
.23508 .17284 L
.23839 .17613 L
.2397 .17383 L
.23736 .17152 L
F
.2397 .17383 m
.23839 .17613 L
.2429 .1773 L
.24288 .17466 L
.2397 .17383 L
F
.2429 .15938 m
.24292 .15736 L
.23739 .1588 L
.23839 .16056 L
.2429 .15938 L
F
.23839 .16056 m
.23739 .1588 L
.23333 .16283 L
.23508 .16384 L
.23839 .16056 L
F
.23508 .16384 m
.23333 .16283 L
.23185 .16834 L
.23387 .16834 L
.23508 .16384 L
F
.23387 .16834 m
.23185 .16834 L
.23333 .17386 L
.23508 .17284 L
.23387 .16834 L
F
.23508 .17284 m
.23333 .17386 L
.23739 .17788 L
.23839 .17613 L
.23508 .17284 L
F
.23839 .17613 m
.23739 .17788 L
.24292 .17933 L
.2429 .1773 L
.23839 .17613 L
F
.24292 .15736 m
.24293 .15609 L
.23676 .1577 L
.23739 .1588 L
.24292 .15736 L
F
.23739 .1588 m
.23676 .1577 L
.23224 .16219 L
.23333 .16283 L
.23739 .1588 L
F
.23333 .16283 m
.23224 .16219 L
.23058 .16834 L
.23185 .16834 L
.23333 .16283 L
F
.23185 .16834 m
.23058 .16834 L
.23224 .1745 L
.23333 .17386 L
.23185 .16834 L
F
.23333 .17386 m
.23224 .1745 L
.23676 .17898 L
.23739 .17788 L
.23333 .17386 L
F
.23739 .17788 m
.23676 .17898 L
.24293 .18059 L
.24292 .17933 L
.23739 .17788 L
F
.24293 .15609 m
.24293 .15567 L
.23655 .15734 L
.23676 .1577 L
.24293 .15609 L
F
.23676 .1577 m
.23655 .15734 L
.23187 .16198 L
.23224 .16219 L
.23676 .1577 L
F
.23224 .16219 m
.23187 .16198 L
.23016 .16834 L
.23058 .16834 L
.23224 .16219 L
F
.23058 .16834 m
.23016 .16834 L
.23187 .17471 L
.23224 .1745 L
.23058 .16834 L
F
.23224 .1745 m
.23187 .17471 L
.23655 .17935 L
.23676 .17898 L
.23224 .1745 L
F
.23676 .17898 m
.23655 .17935 L
.24293 .18101 L
.24293 .18059 L
.23676 .17898 L
F
.23922 .2344 m
.23923 .23397 L
.24539 .23236 L
.2456 .23273 L
.23922 .2344 L
F
.2456 .23273 m
.24539 .23236 L
.24991 .22788 L
.25028 .22809 L
.2456 .23273 L
F
.25028 .22809 m
.24991 .22788 L
.25157 .22172 L
.25199 .22172 L
.25028 .22809 L
F
.25199 .22172 m
.25157 .22172 L
.24991 .21557 L
.25028 .21536 L
.25199 .22172 L
F
.25028 .21536 m
.24991 .21557 L
.24539 .21108 L
.2456 .21072 L
.25028 .21536 L
F
.2456 .21072 m
.24539 .21108 L
.23923 .20948 L
.23922 .20905 L
.2456 .21072 L
F
.23923 .23397 m
.23924 .23271 L
.24476 .23126 L
.24539 .23236 L
.23923 .23397 L
F
.24539 .23236 m
.24476 .23126 L
.24882 .22724 L
.24991 .22788 L
.24539 .23236 L
F
.24991 .22788 m
.24882 .22724 L
.25031 .22172 L
.25157 .22172 L
.24991 .22788 L
F
.25157 .22172 m
.25031 .22172 L
.24882 .21621 L
.24991 .21557 L
.25157 .22172 L
F
.24991 .21557 m
.24882 .21621 L
.24476 .21218 L
.24539 .21108 L
.24991 .21557 L
F
.24539 .21108 m
.24476 .21218 L
.23924 .21074 L
.23923 .20948 L
.24539 .21108 L
F
.23924 .23271 m
.23925 .23068 L
.24376 .22951 L
.24476 .23126 L
.23924 .23271 L
F
.24476 .23126 m
.24376 .22951 L
.24707 .22622 L
.24882 .22724 L
.24476 .23126 L
F
.24882 .22724 m
.24707 .22622 L
.24828 .22172 L
.25031 .22172 L
.24882 .22724 L
F
.25031 .22172 m
.24828 .22172 L
.24707 .21722 L
.24882 .21621 L
.25031 .22172 L
F
.24882 .21621 m
.24707 .21722 L
.24376 .21394 L
.24476 .21218 L
.24882 .21621 L
F
.24476 .21218 m
.24376 .21394 L
.23925 .21276 L
.23924 .21074 L
.24476 .21218 L
F
.23925 .23068 m
.23927 .22805 L
.24246 .22721 L
.24376 .22951 L
.23925 .23068 L
F
.24376 .22951 m
.24246 .22721 L
.24479 .2249 L
.24707 .22622 L
.24376 .22951 L
F
.24707 .22622 m
.24479 .2249 L
.24564 .22172 L
.24828 .22172 L
.24707 .22622 L
F
.24828 .22172 m
.24564 .22172 L
.24479 .21855 L
.24707 .21722 L
.24828 .22172 L
F
.24707 .21722 m
.24479 .21855 L
.24246 .21623 L
.24376 .21394 L
.24707 .21722 L
F
.24376 .21394 m
.24246 .21623 L
.23927 .2154 L
.23925 .21276 L
.24376 .21394 L
F
.23927 .22805 m
.2393 .22497 L
.24093 .22455 L
.24246 .22721 L
.23927 .22805 L
F
.24246 .22721 m
.24093 .22455 L
.24213 .22336 L
.24479 .2249 L
.24246 .22721 L
F
.24479 .2249 m
.24213 .22336 L
.24257 .22172 L
.24564 .22172 L
.24479 .2249 L
F
.24564 .22172 m
.24257 .22172 L
.24213 .22009 L
.24479 .21855 L
.24564 .22172 L
F
.24479 .21855 m
.24213 .22009 L
.24093 .2189 L
.24246 .21623 L
.24479 .21855 L
F
.24246 .21623 m
.24093 .2189 L
.2393 .21848 L
.23927 .2154 L
.24246 .21623 L
F
.2393 .22497 m
.23932 .22167 L
.2393 .22168 L
.24093 .22455 L
.2393 .22497 L
F
.24093 .22455 m
.2393 .22168 L
.23928 .2217 L
.24213 .22336 L
.24093 .22455 L
F
.24213 .22336 m
.23928 .2217 L
.23927 .22172 L
.24257 .22172 L
.24213 .22336 L
F
.24257 .22172 m
.23927 .22172 L
.23928 .22175 L
.24213 .22009 L
.24257 .22172 L
F
.24213 .22009 m
.23928 .22175 L
.2393 .22177 L
.24093 .2189 L
.24213 .22009 L
F
.24093 .2189 m
.2393 .22177 L
.23932 .22177 L
.2393 .21848 L
.24093 .2189 L
F
.23942 .20905 m
.23942 .20948 L
.23325 .21108 L
.23304 .21072 L
.23942 .20905 L
F
.23304 .21072 m
.23325 .21108 L
.22873 .21557 L
.22837 .21536 L
.23304 .21072 L
F
.22837 .21536 m
.22873 .21557 L
.22707 .22172 L
.22665 .22172 L
.22837 .21536 L
F
.22665 .22172 m
.22707 .22172 L
.22873 .22788 L
.22837 .22809 L
.22665 .22172 L
F
.22837 .22809 m
.22873 .22788 L
.23325 .23236 L
.23304 .23273 L
.22837 .22809 L
F
.23304 .23273 m
.23325 .23236 L
.23942 .23397 L
.23942 .2344 L
.23304 .23273 L
F
.23942 .20948 m
.23941 .21074 L
.23388 .21218 L
.23325 .21108 L
.23942 .20948 L
F
.23325 .21108 m
.23388 .21218 L
.22983 .21621 L
.22873 .21557 L
.23325 .21108 L
F
.22873 .21557 m
.22983 .21621 L
.22834 .22172 L
.22707 .22172 L
.22873 .21557 L
F
.22707 .22172 m
.22834 .22172 L
.22983 .22724 L
.22873 .22788 L
.22707 .22172 L
F
.22873 .22788 m
.22983 .22724 L
.23388 .23126 L
.23325 .23236 L
.22873 .22788 L
F
.23325 .23236 m
.23388 .23126 L
.23941 .23271 L
.23942 .23397 L
.23325 .23236 L
F
.23941 .21074 m
.23939 .21276 L
.23488 .21394 L
.23388 .21218 L
.23941 .21074 L
F
.23388 .21218 m
.23488 .21394 L
.23157 .21722 L
.22983 .21621 L
.23388 .21218 L
F
.22983 .21621 m
.23157 .21722 L
.23036 .22172 L
.22834 .22172 L
.22983 .21621 L
F
.22834 .22172 m
.23036 .22172 L
.23157 .22622 L
.22983 .22724 L
.22834 .22172 L
F
.22983 .22724 m
.23157 .22622 L
.23488 .22951 L
.23388 .23126 L
.22983 .22724 L
F
.23388 .23126 m
.23488 .22951 L
.23939 .23068 L
.23941 .23271 L
.23388 .23126 L
F
.23939 .21276 m
.23937 .2154 L
.23619 .21623 L
.23488 .21394 L
.23939 .21276 L
F
.23488 .21394 m
.23619 .21623 L
.23386 .21855 L
.23157 .21722 L
.23488 .21394 L
F
.23157 .21722 m
.23386 .21855 L
.233 .22172 L
.23036 .22172 L
.23157 .21722 L
F
.23036 .22172 m
.233 .22172 L
.23386 .2249 L
.23157 .22622 L
.23036 .22172 L
F
.23157 .22622 m
.23386 .2249 L
.23619 .22721 L
.23488 .22951 L
.23157 .22622 L
F
.23488 .22951 m
.23619 .22721 L
.23937 .22805 L
.23939 .23068 L
.23488 .22951 L
F
.23937 .2154 m
.23935 .21848 L
.23771 .2189 L
.23619 .21623 L
.23937 .2154 L
F
.23619 .21623 m
.23771 .2189 L
.23651 .22009 L
.23386 .21855 L
.23619 .21623 L
F
.23386 .21855 m
.23651 .22009 L
.23607 .22172 L
.233 .22172 L
.23386 .21855 L
F
.233 .22172 m
.23607 .22172 L
.23651 .22336 L
.23386 .2249 L
.233 .22172 L
F
.23386 .2249 m
.23651 .22336 L
.23771 .22455 L
.23619 .22721 L
.23386 .2249 L
F
.23619 .22721 m
.23771 .22455 L
.23935 .22497 L
.23937 .22805 L
.23619 .22721 L
F
.23935 .21848 m
.23932 .22177 L
.23935 .22177 L
.23771 .2189 L
.23935 .21848 L
F
.23771 .2189 m
.23935 .22177 L
.23937 .22175 L
.23651 .22009 L
.23771 .2189 L
F
.23651 .22009 m
.23937 .22175 L
.23937 .22172 L
.23607 .22172 L
.23651 .22009 L
F
.23607 .22172 m
.23937 .22172 L
.23937 .2217 L
.23651 .22336 L
.23607 .22172 L
F
.23651 .22336 m
.23937 .2217 L
.23935 .22168 L
.23771 .22455 L
.23651 .22336 L
F
.23771 .22455 m
.23935 .22168 L
.23932 .22167 L
.23935 .22497 L
.23771 .22455 L
F
.23932 .22167 m
.2393 .22497 L
.24093 .22455 L
.2393 .22168 L
.23932 .22167 L
F
.2393 .22168 m
.24093 .22455 L
.24213 .22336 L
.23928 .2217 L
.2393 .22168 L
F
.23928 .2217 m
.24213 .22336 L
.24257 .22172 L
.23927 .22172 L
.23928 .2217 L
F
.23927 .22172 m
.24257 .22172 L
.24213 .22009 L
.23928 .22175 L
.23927 .22172 L
F
.23928 .22175 m
.24213 .22009 L
.24093 .2189 L
.2393 .22177 L
.23928 .22175 L
F
.2393 .22177 m
.24093 .2189 L
.2393 .21848 L
.23932 .22177 L
.2393 .22177 L
F
.2393 .22497 m
.23927 .22805 L
.24246 .22721 L
.24093 .22455 L
.2393 .22497 L
F
.24093 .22455 m
.24246 .22721 L
.24479 .2249 L
.24213 .22336 L
.24093 .22455 L
F
.24213 .22336 m
.24479 .2249 L
.24564 .22172 L
.24257 .22172 L
.24213 .22336 L
F
.24257 .22172 m
.24564 .22172 L
.24479 .21855 L
.24213 .22009 L
.24257 .22172 L
F
.24213 .22009 m
.24479 .21855 L
.24246 .21623 L
.24093 .2189 L
.24213 .22009 L
F
.24093 .2189 m
.24246 .21623 L
.23927 .2154 L
.2393 .21848 L
.24093 .2189 L
F
.23927 .22805 m
.23925 .23068 L
.24376 .22951 L
.24246 .22721 L
.23927 .22805 L
F
.24246 .22721 m
.24376 .22951 L
.24707 .22622 L
.24479 .2249 L
.24246 .22721 L
F
.24479 .2249 m
.24707 .22622 L
.24828 .22172 L
.24564 .22172 L
.24479 .2249 L
F
.24564 .22172 m
.24828 .22172 L
.24707 .21722 L
.24479 .21855 L
.24564 .22172 L
F
.24479 .21855 m
.24707 .21722 L
.24376 .21394 L
.24246 .21623 L
.24479 .21855 L
F
.24246 .21623 m
.24376 .21394 L
.23925 .21276 L
.23927 .2154 L
.24246 .21623 L
F
.23925 .23068 m
.23924 .23271 L
.24476 .23126 L
.24376 .22951 L
.23925 .23068 L
F
.24376 .22951 m
.24476 .23126 L
.24882 .22724 L
.24707 .22622 L
.24376 .22951 L
F
.24707 .22622 m
.24882 .22724 L
.25031 .22172 L
.24828 .22172 L
.24707 .22622 L
F
.24828 .22172 m
.25031 .22172 L
.24882 .21621 L
.24707 .21722 L
.24828 .22172 L
F
.24707 .21722 m
.24882 .21621 L
.24476 .21218 L
.24376 .21394 L
.24707 .21722 L
F
.24376 .21394 m
.24476 .21218 L
.23924 .21074 L
.23925 .21276 L
.24376 .21394 L
F
.23924 .23271 m
.23923 .23397 L
.24539 .23236 L
.24476 .23126 L
.23924 .23271 L
F
.24476 .23126 m
.24539 .23236 L
.24991 .22788 L
.24882 .22724 L
.24476 .23126 L
F
.24882 .22724 m
.24991 .22788 L
.25157 .22172 L
.25031 .22172 L
.24882 .22724 L
F
.25031 .22172 m
.25157 .22172 L
.24991 .21557 L
.24882 .21621 L
.25031 .22172 L
F
.24882 .21621 m
.24991 .21557 L
.24539 .21108 L
.24476 .21218 L
.24882 .21621 L
F
.24476 .21218 m
.24539 .21108 L
.23923 .20948 L
.23924 .21074 L
.24476 .21218 L
F
.23923 .23397 m
.23922 .2344 L
.2456 .23273 L
.24539 .23236 L
.23923 .23397 L
F
.24539 .23236 m
.2456 .23273 L
.25028 .22809 L
.24991 .22788 L
.24539 .23236 L
F
.24991 .22788 m
.25028 .22809 L
.25199 .22172 L
.25157 .22172 L
.24991 .22788 L
F
.25157 .22172 m
.25199 .22172 L
.25028 .21536 L
.24991 .21557 L
.25157 .22172 L
F
.24991 .21557 m
.25028 .21536 L
.2456 .21072 L
.24539 .21108 L
.24991 .21557 L
F
.24539 .21108 m
.2456 .21072 L
.23922 .20905 L
.23923 .20948 L
.24539 .21108 L
F
.23932 .22177 m
.23935 .21848 L
.23771 .2189 L
.23935 .22177 L
.23932 .22177 L
F
.23935 .22177 m
.23771 .2189 L
.23651 .22009 L
.23937 .22175 L
.23935 .22177 L
F
.23937 .22175 m
.23651 .22009 L
.23607 .22172 L
.23937 .22172 L
.23937 .22175 L
F
.23937 .22172 m
.23607 .22172 L
.23651 .22336 L
.23937 .2217 L
.23937 .22172 L
F
.23937 .2217 m
.23651 .22336 L
.23771 .22455 L
.23935 .22168 L
.23937 .2217 L
F
.23935 .22168 m
.23771 .22455 L
.23935 .22497 L
.23932 .22167 L
.23935 .22168 L
F
.23935 .21848 m
.23937 .2154 L
.23619 .21623 L
.23771 .2189 L
.23935 .21848 L
F
.23771 .2189 m
.23619 .21623 L
.23386 .21855 L
.23651 .22009 L
.23771 .2189 L
F
.23651 .22009 m
.23386 .21855 L
.233 .22172 L
.23607 .22172 L
.23651 .22009 L
F
.23607 .22172 m
.233 .22172 L
.23386 .2249 L
.23651 .22336 L
.23607 .22172 L
F
.23651 .22336 m
.23386 .2249 L
.23619 .22721 L
.23771 .22455 L
.23651 .22336 L
F
.23771 .22455 m
.23619 .22721 L
.23937 .22805 L
.23935 .22497 L
.23771 .22455 L
F
.23937 .2154 m
.23939 .21276 L
.23488 .21394 L
.23619 .21623 L
.23937 .2154 L
F
.23619 .21623 m
.23488 .21394 L
.23157 .21722 L
.23386 .21855 L
.23619 .21623 L
F
.23386 .21855 m
.23157 .21722 L
.23036 .22172 L
.233 .22172 L
.23386 .21855 L
F
.233 .22172 m
.23036 .22172 L
.23157 .22622 L
.23386 .2249 L
.233 .22172 L
F
.23386 .2249 m
.23157 .22622 L
.23488 .22951 L
.23619 .22721 L
.23386 .2249 L
F
.23619 .22721 m
.23488 .22951 L
.23939 .23068 L
.23937 .22805 L
.23619 .22721 L
F
.23939 .21276 m
.23941 .21074 L
.23388 .21218 L
.23488 .21394 L
.23939 .21276 L
F
.23488 .21394 m
.23388 .21218 L
.22983 .21621 L
.23157 .21722 L
.23488 .21394 L
F
.23157 .21722 m
.22983 .21621 L
.22834 .22172 L
.23036 .22172 L
.23157 .21722 L
F
.23036 .22172 m
.22834 .22172 L
.22983 .22724 L
.23157 .22622 L
.23036 .22172 L
F
.23157 .22622 m
.22983 .22724 L
.23388 .23126 L
.23488 .22951 L
.23157 .22622 L
F
.23488 .22951 m
.23388 .23126 L
.23941 .23271 L
.23939 .23068 L
.23488 .22951 L
F
.23941 .21074 m
.23942 .20948 L
.23325 .21108 L
.23388 .21218 L
.23941 .21074 L
F
.23388 .21218 m
.23325 .21108 L
.22873 .21557 L
.22983 .21621 L
.23388 .21218 L
F
.22983 .21621 m
.22873 .21557 L
.22707 .22172 L
.22834 .22172 L
.22983 .21621 L
F
.22834 .22172 m
.22707 .22172 L
.22873 .22788 L
.22983 .22724 L
.22834 .22172 L
F
.22983 .22724 m
.22873 .22788 L
.23325 .23236 L
.23388 .23126 L
.22983 .22724 L
F
.23388 .23126 m
.23325 .23236 L
.23942 .23397 L
.23941 .23271 L
.23388 .23126 L
F
.23942 .20948 m
.23942 .20905 L
.23304 .21072 L
.23325 .21108 L
.23942 .20948 L
F
.23325 .21108 m
.23304 .21072 L
.22837 .21536 L
.22873 .21557 L
.23325 .21108 L
F
.22873 .21557 m
.22837 .21536 L
.22665 .22172 L
.22707 .22172 L
.22873 .21557 L
F
.22707 .22172 m
.22665 .22172 L
.22837 .22809 L
.22873 .22788 L
.22707 .22172 L
F
.22873 .22788 m
.22837 .22809 L
.23304 .23273 L
.23325 .23236 L
.22873 .22788 L
F
.23325 .23236 m
.23304 .23273 L
.23942 .2344 L
.23942 .23397 L
.23325 .23236 L
F
.22768 .265 m
.22768 .26458 L
.23385 .26297 L
.23405 .26333 L
.22768 .265 L
F
.23405 .26333 m
.23385 .26297 L
.23837 .25848 L
.23873 .25869 L
.23405 .26333 L
F
.23873 .25869 m
.23837 .25848 L
.24002 .25233 L
.24045 .25233 L
.23873 .25869 L
F
.24045 .25233 m
.24002 .25233 L
.23837 .24618 L
.23873 .24596 L
.24045 .25233 L
F
.23873 .24596 m
.23837 .24618 L
.23385 .24169 L
.23405 .24132 L
.23873 .24596 L
F
.23405 .24132 m
.23385 .24169 L
.22768 .24008 L
.22768 .23966 L
.23405 .24132 L
F
.22768 .26458 m
.22769 .26331 L
.23322 .26187 L
.23385 .26297 L
.22768 .26458 L
F
.23385 .26297 m
.23322 .26187 L
.23727 .25784 L
.23837 .25848 L
.23385 .26297 L
F
.23837 .25848 m
.23727 .25784 L
.23876 .25233 L
.24002 .25233 L
.23837 .25848 L
F
.24002 .25233 m
.23876 .25233 L
.23727 .24681 L
.23837 .24618 L
.24002 .25233 L
F
.23837 .24618 m
.23727 .24681 L
.23322 .24279 L
.23385 .24169 L
.23837 .24618 L
F
.23385 .24169 m
.23322 .24279 L
.22769 .24135 L
.22768 .24008 L
.23385 .24169 L
F
.22769 .26331 m
.22771 .26129 L
.23222 .26011 L
.23322 .26187 L
.22769 .26331 L
F
.23322 .26187 m
.23222 .26011 L
.23552 .25683 L
.23727 .25784 L
.23322 .26187 L
F
.23727 .25784 m
.23552 .25683 L
.23674 .25233 L
.23876 .25233 L
.23727 .25784 L
F
.23876 .25233 m
.23674 .25233 L
.23552 .24783 L
.23727 .24681 L
.23876 .25233 L
F
.23727 .24681 m
.23552 .24783 L
.23222 .24454 L
.23322 .24279 L
.23727 .24681 L
F
.23322 .24279 m
.23222 .24454 L
.22771 .24337 L
.22769 .24135 L
.23322 .24279 L
F
.22771 .26129 m
.22773 .25865 L
.23091 .25782 L
.23222 .26011 L
.22771 .26129 L
F
.23222 .26011 m
.23091 .25782 L
.23324 .2555 L
.23552 .25683 L
.23222 .26011 L
F
.23552 .25683 m
.23324 .2555 L
.2341 .25233 L
.23674 .25233 L
.23552 .25683 L
F
.23674 .25233 m
.2341 .25233 L
.23324 .24915 L
.23552 .24783 L
.23674 .25233 L
F
.23552 .24783 m
.23324 .24915 L
.23091 .24684 L
.23222 .24454 L
.23552 .24783 L
F
.23222 .24454 m
.23091 .24684 L
.22773 .24601 L
.22771 .24337 L
.23222 .24454 L
F
.22773 .25865 m
.22775 .25558 L
.22939 .25515 L
.23091 .25782 L
.22773 .25865 L
F
.23091 .25782 m
.22939 .25515 L
.23058 .25396 L
.23324 .2555 L
.23091 .25782 L
F
.23324 .2555 m
.23058 .25396 L
.23102 .25233 L
.2341 .25233 L
.23324 .2555 L
F
.2341 .25233 m
.23102 .25233 L
.23058 .2507 L
.23324 .24915 L
.2341 .25233 L
F
.23324 .24915 m
.23058 .2507 L
.22939 .24951 L
.23091 .24684 L
.23324 .24915 L
F
.23091 .24684 m
.22939 .24951 L
.22775 .24908 L
.22773 .24601 L
.23091 .24684 L
F
.22775 .25558 m
.22778 .25228 L
.22775 .25228 L
.22939 .25515 L
.22775 .25558 L
F
.22939 .25515 m
.22775 .25228 L
.22773 .2523 L
.23058 .25396 L
.22939 .25515 L
F
.23058 .25396 m
.22773 .2523 L
.22773 .25233 L
.23102 .25233 L
.23058 .25396 L
F
.23102 .25233 m
.22773 .25233 L
.22773 .25235 L
.23058 .2507 L
.23102 .25233 L
F
.23058 .2507 m
.22773 .25235 L
.22775 .25237 L
.22939 .24951 L
.23058 .2507 L
F
.22939 .24951 m
.22775 .25237 L
.22778 .25238 L
.22775 .24908 L
.22939 .24951 L
F
.22787 .23966 m
.22787 .24008 L
.22171 .24169 L
.2215 .24132 L
.22787 .23966 L
F
.2215 .24132 m
.22171 .24169 L
.21718 .24618 L
.21682 .24596 L
.2215 .24132 L
F
.21682 .24596 m
.21718 .24618 L
.21553 .25233 L
.2151 .25233 L
.21682 .24596 L
F
.2151 .25233 m
.21553 .25233 L
.21718 .25848 L
.21682 .25869 L
.2151 .25233 L
F
.21682 .25869 m
.21718 .25848 L
.22171 .26297 L
.2215 .26333 L
.21682 .25869 L
F
.2215 .26333 m
.22171 .26297 L
.22787 .26458 L
.22787 .265 L
.2215 .26333 L
F
.22787 .24008 m
.22786 .24135 L
.22233 .24279 L
.22171 .24169 L
.22787 .24008 L
F
.22171 .24169 m
.22233 .24279 L
.21828 .24681 L
.21718 .24618 L
.22171 .24169 L
F
.21718 .24618 m
.21828 .24681 L
.21679 .25233 L
.21553 .25233 L
.21718 .24618 L
F
.21553 .25233 m
.21679 .25233 L
.21828 .25784 L
.21718 .25848 L
.21553 .25233 L
F
.21718 .25848 m
.21828 .25784 L
.22233 .26187 L
.22171 .26297 L
.21718 .25848 L
F
.22171 .26297 m
.22233 .26187 L
.22786 .26331 L
.22787 .26458 L
.22171 .26297 L
F
.22786 .24135 m
.22785 .24337 L
.22334 .24454 L
.22233 .24279 L
.22786 .24135 L
F
.22233 .24279 m
.22334 .24454 L
.22003 .24783 L
.21828 .24681 L
.22233 .24279 L
F
.21828 .24681 m
.22003 .24783 L
.21882 .25233 L
.21679 .25233 L
.21828 .24681 L
F
.21679 .25233 m
.21882 .25233 L
.22003 .25683 L
.21828 .25784 L
.21679 .25233 L
F
.21828 .25784 m
.22003 .25683 L
.22334 .26011 L
.22233 .26187 L
.21828 .25784 L
F
.22233 .26187 m
.22334 .26011 L
.22785 .26129 L
.22786 .26331 L
.22233 .26187 L
F
.22785 .24337 m
.22783 .24601 L
.22464 .24684 L
.22334 .24454 L
.22785 .24337 L
F
.22334 .24454 m
.22464 .24684 L
.22231 .24915 L
.22003 .24783 L
.22334 .24454 L
F
.22003 .24783 m
.22231 .24915 L
.22145 .25233 L
.21882 .25233 L
.22003 .24783 L
F
.21882 .25233 m
.22145 .25233 L
.22231 .2555 L
.22003 .25683 L
.21882 .25233 L
F
.22003 .25683 m
.22231 .2555 L
.22464 .25782 L
.22334 .26011 L
.22003 .25683 L
F
.22334 .26011 m
.22464 .25782 L
.22783 .25865 L
.22785 .26129 L
.22334 .26011 L
F
.22783 .24601 m
.2278 .24908 L
.22617 .24951 L
.22464 .24684 L
.22783 .24601 L
F
.22464 .24684 m
.22617 .24951 L
.22497 .2507 L
.22231 .24915 L
.22464 .24684 L
F
.22231 .24915 m
.22497 .2507 L
.22453 .25233 L
.22145 .25233 L
.22231 .24915 L
F
.22145 .25233 m
.22453 .25233 L
.22497 .25396 L
.22231 .2555 L
.22145 .25233 L
F
.22231 .2555 m
.22497 .25396 L
.22617 .25515 L
.22464 .25782 L
.22231 .2555 L
F
.22464 .25782 m
.22617 .25515 L
.2278 .25558 L
.22783 .25865 L
.22464 .25782 L
F
.2278 .24908 m
.22778 .25238 L
.2278 .25237 L
.22617 .24951 L
.2278 .24908 L
F
.22617 .24951 m
.2278 .25237 L
.22782 .25235 L
.22497 .2507 L
.22617 .24951 L
F
.22497 .2507 m
.22782 .25235 L
.22783 .25233 L
.22453 .25233 L
.22497 .2507 L
F
.22453 .25233 m
.22783 .25233 L
.22782 .2523 L
.22497 .25396 L
.22453 .25233 L
F
.22497 .25396 m
.22782 .2523 L
.2278 .25228 L
.22617 .25515 L
.22497 .25396 L
F
.22617 .25515 m
.2278 .25228 L
.22778 .25228 L
.2278 .25558 L
.22617 .25515 L
F
.22778 .25228 m
.22775 .25558 L
.22939 .25515 L
.22775 .25228 L
.22778 .25228 L
F
.22775 .25228 m
.22939 .25515 L
.23058 .25396 L
.22773 .2523 L
.22775 .25228 L
F
.22773 .2523 m
.23058 .25396 L
.23102 .25233 L
.22773 .25233 L
.22773 .2523 L
F
.22773 .25233 m
.23102 .25233 L
.23058 .2507 L
.22773 .25235 L
.22773 .25233 L
F
.22773 .25235 m
.23058 .2507 L
.22939 .24951 L
.22775 .25237 L
.22773 .25235 L
F
.22775 .25237 m
.22939 .24951 L
.22775 .24908 L
.22778 .25238 L
.22775 .25237 L
F
.22775 .25558 m
.22773 .25865 L
.23091 .25782 L
.22939 .25515 L
.22775 .25558 L
F
.22939 .25515 m
.23091 .25782 L
.23324 .2555 L
.23058 .25396 L
.22939 .25515 L
F
.23058 .25396 m
.23324 .2555 L
.2341 .25233 L
.23102 .25233 L
.23058 .25396 L
F
.23102 .25233 m
.2341 .25233 L
.23324 .24915 L
.23058 .2507 L
.23102 .25233 L
F
.23058 .2507 m
.23324 .24915 L
.23091 .24684 L
.22939 .24951 L
.23058 .2507 L
F
.22939 .24951 m
.23091 .24684 L
.22773 .24601 L
.22775 .24908 L
.22939 .24951 L
F
.22773 .25865 m
.22771 .26129 L
.23222 .26011 L
.23091 .25782 L
.22773 .25865 L
F
.23091 .25782 m
.23222 .26011 L
.23552 .25683 L
.23324 .2555 L
.23091 .25782 L
F
.23324 .2555 m
.23552 .25683 L
.23674 .25233 L
.2341 .25233 L
.23324 .2555 L
F
.2341 .25233 m
.23674 .25233 L
.23552 .24783 L
.23324 .24915 L
.2341 .25233 L
F
.23324 .24915 m
.23552 .24783 L
.23222 .24454 L
.23091 .24684 L
.23324 .24915 L
F
.23091 .24684 m
.23222 .24454 L
.22771 .24337 L
.22773 .24601 L
.23091 .24684 L
F
.22771 .26129 m
.22769 .26331 L
.23322 .26187 L
.23222 .26011 L
.22771 .26129 L
F
.23222 .26011 m
.23322 .26187 L
.23727 .25784 L
.23552 .25683 L
.23222 .26011 L
F
.23552 .25683 m
.23727 .25784 L
.23876 .25233 L
.23674 .25233 L
.23552 .25683 L
F
.23674 .25233 m
.23876 .25233 L
.23727 .24681 L
.23552 .24783 L
.23674 .25233 L
F
.23552 .24783 m
.23727 .24681 L
.23322 .24279 L
.23222 .24454 L
.23552 .24783 L
F
.23222 .24454 m
.23322 .24279 L
.22769 .24135 L
.22771 .24337 L
.23222 .24454 L
F
.22769 .26331 m
.22768 .26458 L
.23385 .26297 L
.23322 .26187 L
.22769 .26331 L
F
.23322 .26187 m
.23385 .26297 L
.23837 .25848 L
.23727 .25784 L
.23322 .26187 L
F
.23727 .25784 m
.23837 .25848 L
.24002 .25233 L
.23876 .25233 L
.23727 .25784 L
F
.23876 .25233 m
.24002 .25233 L
.23837 .24618 L
.23727 .24681 L
.23876 .25233 L
F
.23727 .24681 m
.23837 .24618 L
.23385 .24169 L
.23322 .24279 L
.23727 .24681 L
F
.23322 .24279 m
.23385 .24169 L
.22768 .24008 L
.22769 .24135 L
.23322 .24279 L
F
.22768 .26458 m
.22768 .265 L
.23405 .26333 L
.23385 .26297 L
.22768 .26458 L
F
.23385 .26297 m
.23405 .26333 L
.23873 .25869 L
.23837 .25848 L
.23385 .26297 L
F
.23837 .25848 m
.23873 .25869 L
.24045 .25233 L
.24002 .25233 L
.23837 .25848 L
F
.24002 .25233 m
.24045 .25233 L
.23873 .24596 L
.23837 .24618 L
.24002 .25233 L
F
.23837 .24618 m
.23873 .24596 L
.23405 .24132 L
.23385 .24169 L
.23837 .24618 L
F
.23385 .24169 m
.23405 .24132 L
.22768 .23966 L
.22768 .24008 L
.23385 .24169 L
F
.22778 .25238 m
.2278 .24908 L
.22617 .24951 L
.2278 .25237 L
.22778 .25238 L
F
.2278 .25237 m
.22617 .24951 L
.22497 .2507 L
.22782 .25235 L
.2278 .25237 L
F
.22782 .25235 m
.22497 .2507 L
.22453 .25233 L
.22783 .25233 L
.22782 .25235 L
F
.22783 .25233 m
.22453 .25233 L
.22497 .25396 L
.22782 .2523 L
.22783 .25233 L
F
.22782 .2523 m
.22497 .25396 L
.22617 .25515 L
.2278 .25228 L
.22782 .2523 L
F
.2278 .25228 m
.22617 .25515 L
.2278 .25558 L
.22778 .25228 L
.2278 .25228 L
F
.2278 .24908 m
.22783 .24601 L
.22464 .24684 L
.22617 .24951 L
.2278 .24908 L
F
.22617 .24951 m
.22464 .24684 L
.22231 .24915 L
.22497 .2507 L
.22617 .24951 L
F
.22497 .2507 m
.22231 .24915 L
.22145 .25233 L
.22453 .25233 L
.22497 .2507 L
F
.22453 .25233 m
.22145 .25233 L
.22231 .2555 L
.22497 .25396 L
.22453 .25233 L
F
.22497 .25396 m
.22231 .2555 L
.22464 .25782 L
.22617 .25515 L
.22497 .25396 L
F
.22617 .25515 m
.22464 .25782 L
.22783 .25865 L
.2278 .25558 L
.22617 .25515 L
F
.22783 .24601 m
.22785 .24337 L
.22334 .24454 L
.22464 .24684 L
.22783 .24601 L
F
.22464 .24684 m
.22334 .24454 L
.22003 .24783 L
.22231 .24915 L
.22464 .24684 L
F
.22231 .24915 m
.22003 .24783 L
.21882 .25233 L
.22145 .25233 L
.22231 .24915 L
F
.22145 .25233 m
.21882 .25233 L
.22003 .25683 L
.22231 .2555 L
.22145 .25233 L
F
.22231 .2555 m
.22003 .25683 L
.22334 .26011 L
.22464 .25782 L
.22231 .2555 L
F
.22464 .25782 m
.22334 .26011 L
.22785 .26129 L
.22783 .25865 L
.22464 .25782 L
F
.22785 .24337 m
.22786 .24135 L
.22233 .24279 L
.22334 .24454 L
.22785 .24337 L
F
.22334 .24454 m
.22233 .24279 L
.21828 .24681 L
.22003 .24783 L
.22334 .24454 L
F
.22003 .24783 m
.21828 .24681 L
.21679 .25233 L
.21882 .25233 L
.22003 .24783 L
F
.21882 .25233 m
.21679 .25233 L
.21828 .25784 L
.22003 .25683 L
.21882 .25233 L
F
.22003 .25683 m
.21828 .25784 L
.22233 .26187 L
.22334 .26011 L
.22003 .25683 L
F
.22334 .26011 m
.22233 .26187 L
.22786 .26331 L
.22785 .26129 L
.22334 .26011 L
F
.22786 .24135 m
.22787 .24008 L
.22171 .24169 L
.22233 .24279 L
.22786 .24135 L
F
.22233 .24279 m
.22171 .24169 L
.21718 .24618 L
.21828 .24681 L
.22233 .24279 L
F
.21828 .24681 m
.21718 .24618 L
.21553 .25233 L
.21679 .25233 L
.21828 .24681 L
F
.21679 .25233 m
.21553 .25233 L
.21718 .25848 L
.21828 .25784 L
.21679 .25233 L
F
.21828 .25784 m
.21718 .25848 L
.22171 .26297 L
.22233 .26187 L
.21828 .25784 L
F
.22233 .26187 m
.22171 .26297 L
.22787 .26458 L
.22786 .26331 L
.22233 .26187 L
F
.22787 .24008 m
.22787 .23966 L
.2215 .24132 L
.22171 .24169 L
.22787 .24008 L
F
.22171 .24169 m
.2215 .24132 L
.21682 .24596 L
.21718 .24618 L
.22171 .24169 L
F
.21718 .24618 m
.21682 .24596 L
.2151 .25233 L
.21553 .25233 L
.21718 .24618 L
F
.21553 .25233 m
.2151 .25233 L
.21682 .25869 L
.21718 .25848 L
.21553 .25233 L
F
.21718 .25848 m
.21682 .25869 L
.2215 .26333 L
.22171 .26297 L
.21718 .25848 L
F
.22171 .26297 m
.2215 .26333 L
.22787 .265 L
.22787 .26458 L
.22171 .26297 L
F
.24349 .32106 m
.24349 .32064 L
.24965 .31903 L
.24986 .3194 L
.24349 .32106 L
F
.24986 .3194 m
.24965 .31903 L
.25418 .31454 L
.25454 .31476 L
.24986 .3194 L
F
.25454 .31476 m
.25418 .31454 L
.25583 .30839 L
.25626 .30839 L
.25454 .31476 L
F
.25626 .30839 m
.25583 .30839 L
.25418 .30224 L
.25454 .30203 L
.25626 .30839 L
F
.25454 .30203 m
.25418 .30224 L
.24965 .29775 L
.24986 .29738 L
.25454 .30203 L
F
.24986 .29738 m
.24965 .29775 L
.24349 .29614 L
.24349 .29572 L
.24986 .29738 L
F
.24349 .32064 m
.2435 .31937 L
.24903 .31793 L
.24965 .31903 L
.24349 .32064 L
F
.24965 .31903 m
.24903 .31793 L
.25308 .31391 L
.25418 .31454 L
.24965 .31903 L
F
.25418 .31454 m
.25308 .31391 L
.25457 .30839 L
.25583 .30839 L
.25418 .31454 L
F
.25583 .30839 m
.25457 .30839 L
.25308 .30288 L
.25418 .30224 L
.25583 .30839 L
F
.25418 .30224 m
.25308 .30288 L
.24903 .29885 L
.24965 .29775 L
.25418 .30224 L
F
.24965 .29775 m
.24903 .29885 L
.2435 .29741 L
.24349 .29614 L
.24965 .29775 L
F
.2435 .31937 m
.24351 .31735 L
.24802 .31617 L
.24903 .31793 L
.2435 .31937 L
F
.24903 .31793 m
.24802 .31617 L
.25133 .31289 L
.25308 .31391 L
.24903 .31793 L
F
.25308 .31391 m
.25133 .31289 L
.25255 .30839 L
.25457 .30839 L
.25308 .31391 L
F
.25457 .30839 m
.25255 .30839 L
.25133 .30389 L
.25308 .30288 L
.25457 .30839 L
F
.25308 .30288 m
.25133 .30389 L
.24802 .30061 L
.24903 .29885 L
.25308 .30288 L
F
.24903 .29885 m
.24802 .30061 L
.24351 .29943 L
.2435 .29741 L
.24903 .29885 L
F
.24351 .31735 m
.24354 .31471 L
.24672 .31388 L
.24802 .31617 L
.24351 .31735 L
F
.24802 .31617 m
.24672 .31388 L
.24905 .31157 L
.25133 .31289 L
.24802 .31617 L
F
.25133 .31289 m
.24905 .31157 L
.24991 .30839 L
.25255 .30839 L
.25133 .31289 L
F
.25255 .30839 m
.24991 .30839 L
.24905 .30522 L
.25133 .30389 L
.25255 .30839 L
F
.25133 .30389 m
.24905 .30522 L
.24672 .3029 L
.24802 .30061 L
.25133 .30389 L
F
.24802 .30061 m
.24672 .3029 L
.24354 .30207 L
.24351 .29943 L
.24802 .30061 L
F
.24354 .31471 m
.24356 .31164 L
.24519 .31121 L
.24672 .31388 L
.24354 .31471 L
F
.24672 .31388 m
.24519 .31121 L
.24639 .31002 L
.24905 .31157 L
.24672 .31388 L
F
.24905 .31157 m
.24639 .31002 L
.24683 .30839 L
.24991 .30839 L
.24905 .31157 L
F
.24991 .30839 m
.24683 .30839 L
.24639 .30676 L
.24905 .30522 L
.24991 .30839 L
F
.24905 .30522 m
.24639 .30676 L
.24519 .30557 L
.24672 .3029 L
.24905 .30522 L
F
.24672 .3029 m
.24519 .30557 L
.24356 .30514 L
.24354 .30207 L
.24672 .3029 L
F
.24356 .31164 m
.24358 .30834 L
.24356 .30835 L
.24519 .31121 L
.24356 .31164 L
F
.24519 .31121 m
.24356 .30835 L
.24354 .30837 L
.24639 .31002 L
.24519 .31121 L
F
.24639 .31002 m
.24354 .30837 L
.24354 .30839 L
.24683 .30839 L
.24639 .31002 L
F
.24683 .30839 m
.24354 .30839 L
.24354 .30842 L
.24639 .30676 L
.24683 .30839 L
F
.24639 .30676 m
.24354 .30842 L
.24356 .30843 L
.24519 .30557 L
.24639 .30676 L
F
.24519 .30557 m
.24356 .30843 L
.24358 .30844 L
.24356 .30514 L
.24519 .30557 L
F
.24368 .29572 m
.24368 .29614 L
.23752 .29775 L
.23731 .29738 L
.24368 .29572 L
F
.23731 .29738 m
.23752 .29775 L
.23299 .30224 L
.23263 .30203 L
.23731 .29738 L
F
.23263 .30203 m
.23299 .30224 L
.23134 .30839 L
.23091 .30839 L
.23263 .30203 L
F
.23091 .30839 m
.23134 .30839 L
.23299 .31454 L
.23263 .31476 L
.23091 .30839 L
F
.23263 .31476 m
.23299 .31454 L
.23752 .31903 L
.23731 .3194 L
.23263 .31476 L
F
.23731 .3194 m
.23752 .31903 L
.24368 .32064 L
.24368 .32106 L
.23731 .3194 L
F
.24368 .29614 m
.24367 .29741 L
.23814 .29885 L
.23752 .29775 L
.24368 .29614 L
F
.23752 .29775 m
.23814 .29885 L
.23409 .30288 L
.23299 .30224 L
.23752 .29775 L
F
.23299 .30224 m
.23409 .30288 L
.2326 .30839 L
.23134 .30839 L
.23299 .30224 L
F
.23134 .30839 m
.2326 .30839 L
.23409 .31391 L
.23299 .31454 L
.23134 .30839 L
F
.23299 .31454 m
.23409 .31391 L
.23814 .31793 L
.23752 .31903 L
.23299 .31454 L
F
.23752 .31903 m
.23814 .31793 L
.24367 .31937 L
.24368 .32064 L
.23752 .31903 L
F
.24367 .29741 m
.24365 .29943 L
.23914 .30061 L
.23814 .29885 L
.24367 .29741 L
F
.23814 .29885 m
.23914 .30061 L
.23584 .30389 L
.23409 .30288 L
.23814 .29885 L
F
.23409 .30288 m
.23584 .30389 L
.23462 .30839 L
.2326 .30839 L
.23409 .30288 L
F
.2326 .30839 m
.23462 .30839 L
.23584 .31289 L
.23409 .31391 L
.2326 .30839 L
F
.23409 .31391 m
.23584 .31289 L
.23914 .31617 L
.23814 .31793 L
.23409 .31391 L
F
.23814 .31793 m
.23914 .31617 L
.24365 .31735 L
.24367 .31937 L
.23814 .31793 L
F
.24365 .29943 m
.24363 .30207 L
.24045 .3029 L
.23914 .30061 L
.24365 .29943 L
F
.23914 .30061 m
.24045 .3029 L
.23812 .30522 L
.23584 .30389 L
.23914 .30061 L
F
.23584 .30389 m
.23812 .30522 L
.23726 .30839 L
.23462 .30839 L
.23584 .30389 L
F
.23462 .30839 m
.23726 .30839 L
.23812 .31157 L
.23584 .31289 L
.23462 .30839 L
F
.23584 .31289 m
.23812 .31157 L
.24045 .31388 L
.23914 .31617 L
.23584 .31289 L
F
.23914 .31617 m
.24045 .31388 L
.24363 .31471 L
.24365 .31735 L
.23914 .31617 L
F
.24363 .30207 m
.24361 .30514 L
.24198 .30557 L
.24045 .3029 L
.24363 .30207 L
F
.24045 .3029 m
.24198 .30557 L
.24078 .30676 L
.23812 .30522 L
.24045 .3029 L
F
.23812 .30522 m
.24078 .30676 L
.24034 .30839 L
.23726 .30839 L
.23812 .30522 L
F
.23726 .30839 m
.24034 .30839 L
.24078 .31002 L
.23812 .31157 L
.23726 .30839 L
F
.23812 .31157 m
.24078 .31002 L
.24198 .31121 L
.24045 .31388 L
.23812 .31157 L
F
.24045 .31388 m
.24198 .31121 L
.24361 .31164 L
.24363 .31471 L
.24045 .31388 L
F
.24361 .30514 m
.24358 .30844 L
.24361 .30843 L
.24198 .30557 L
.24361 .30514 L
F
.24198 .30557 m
.24361 .30843 L
.24363 .30842 L
.24078 .30676 L
.24198 .30557 L
F
.24078 .30676 m
.24363 .30842 L
.24363 .30839 L
.24034 .30839 L
.24078 .30676 L
F
.24034 .30839 m
.24363 .30839 L
.24363 .30837 L
.24078 .31002 L
.24034 .30839 L
F
.24078 .31002 m
.24363 .30837 L
.24361 .30835 L
.24198 .31121 L
.24078 .31002 L
F
.24198 .31121 m
.24361 .30835 L
.24358 .30834 L
.24361 .31164 L
.24198 .31121 L
F
.24358 .30834 m
.24356 .31164 L
.24519 .31121 L
.24356 .30835 L
.24358 .30834 L
F
.24356 .30835 m
.24519 .31121 L
.24639 .31002 L
.24354 .30837 L
.24356 .30835 L
F
.24354 .30837 m
.24639 .31002 L
.24683 .30839 L
.24354 .30839 L
.24354 .30837 L
F
.24354 .30839 m
.24683 .30839 L
.24639 .30676 L
.24354 .30842 L
.24354 .30839 L
F
.24354 .30842 m
.24639 .30676 L
.24519 .30557 L
.24356 .30843 L
.24354 .30842 L
F
.24356 .30843 m
.24519 .30557 L
.24356 .30514 L
.24358 .30844 L
.24356 .30843 L
F
.24356 .31164 m
.24354 .31471 L
.24672 .31388 L
.24519 .31121 L
.24356 .31164 L
F
.24519 .31121 m
.24672 .31388 L
.24905 .31157 L
.24639 .31002 L
.24519 .31121 L
F
.24639 .31002 m
.24905 .31157 L
.24991 .30839 L
.24683 .30839 L
.24639 .31002 L
F
.24683 .30839 m
.24991 .30839 L
.24905 .30522 L
.24639 .30676 L
.24683 .30839 L
F
.24639 .30676 m
.24905 .30522 L
.24672 .3029 L
.24519 .30557 L
.24639 .30676 L
F
.24519 .30557 m
.24672 .3029 L
.24354 .30207 L
.24356 .30514 L
.24519 .30557 L
F
.24354 .31471 m
.24351 .31735 L
.24802 .31617 L
.24672 .31388 L
.24354 .31471 L
F
.24672 .31388 m
.24802 .31617 L
.25133 .31289 L
.24905 .31157 L
.24672 .31388 L
F
.24905 .31157 m
.25133 .31289 L
.25255 .30839 L
.24991 .30839 L
.24905 .31157 L
F
.24991 .30839 m
.25255 .30839 L
.25133 .30389 L
.24905 .30522 L
.24991 .30839 L
F
.24905 .30522 m
.25133 .30389 L
.24802 .30061 L
.24672 .3029 L
.24905 .30522 L
F
.24672 .3029 m
.24802 .30061 L
.24351 .29943 L
.24354 .30207 L
.24672 .3029 L
F
.24351 .31735 m
.2435 .31937 L
.24903 .31793 L
.24802 .31617 L
.24351 .31735 L
F
.24802 .31617 m
.24903 .31793 L
.25308 .31391 L
.25133 .31289 L
.24802 .31617 L
F
.25133 .31289 m
.25308 .31391 L
.25457 .30839 L
.25255 .30839 L
.25133 .31289 L
F
.25255 .30839 m
.25457 .30839 L
.25308 .30288 L
.25133 .30389 L
.25255 .30839 L
F
.25133 .30389 m
.25308 .30288 L
.24903 .29885 L
.24802 .30061 L
.25133 .30389 L
F
.24802 .30061 m
.24903 .29885 L
.2435 .29741 L
.24351 .29943 L
.24802 .30061 L
F
.2435 .31937 m
.24349 .32064 L
.24965 .31903 L
.24903 .31793 L
.2435 .31937 L
F
.24903 .31793 m
.24965 .31903 L
.25418 .31454 L
.25308 .31391 L
.24903 .31793 L
F
.25308 .31391 m
.25418 .31454 L
.25583 .30839 L
.25457 .30839 L
.25308 .31391 L
F
.25457 .30839 m
.25583 .30839 L
.25418 .30224 L
.25308 .30288 L
.25457 .30839 L
F
.25308 .30288 m
.25418 .30224 L
.24965 .29775 L
.24903 .29885 L
.25308 .30288 L
F
.24903 .29885 m
.24965 .29775 L
.24349 .29614 L
.2435 .29741 L
.24903 .29885 L
F
.24349 .32064 m
.24349 .32106 L
.24986 .3194 L
.24965 .31903 L
.24349 .32064 L
F
.24965 .31903 m
.24986 .3194 L
.25454 .31476 L
.25418 .31454 L
.24965 .31903 L
F
.25418 .31454 m
.25454 .31476 L
.25626 .30839 L
.25583 .30839 L
.25418 .31454 L
F
.25583 .30839 m
.25626 .30839 L
.25454 .30203 L
.25418 .30224 L
.25583 .30839 L
F
.25418 .30224 m
.25454 .30203 L
.24986 .29738 L
.24965 .29775 L
.25418 .30224 L
F
.24965 .29775 m
.24986 .29738 L
.24349 .29572 L
.24349 .29614 L
.24965 .29775 L
F
.24358 .30844 m
.24361 .30514 L
.24198 .30557 L
.24361 .30843 L
.24358 .30844 L
F
.24361 .30843 m
.24198 .30557 L
.24078 .30676 L
.24363 .30842 L
.24361 .30843 L
F
.24363 .30842 m
.24078 .30676 L
.24034 .30839 L
.24363 .30839 L
.24363 .30842 L
F
.24363 .30839 m
.24034 .30839 L
.24078 .31002 L
.24363 .30837 L
.24363 .30839 L
F
.24363 .30837 m
.24078 .31002 L
.24198 .31121 L
.24361 .30835 L
.24363 .30837 L
F
.24361 .30835 m
.24198 .31121 L
.24361 .31164 L
.24358 .30834 L
.24361 .30835 L
F
.24361 .30514 m
.24363 .30207 L
.24045 .3029 L
.24198 .30557 L
.24361 .30514 L
F
.24198 .30557 m
.24045 .3029 L
.23812 .30522 L
.24078 .30676 L
.24198 .30557 L
F
.24078 .30676 m
.23812 .30522 L
.23726 .30839 L
.24034 .30839 L
.24078 .30676 L
F
.24034 .30839 m
.23726 .30839 L
.23812 .31157 L
.24078 .31002 L
.24034 .30839 L
F
.24078 .31002 m
.23812 .31157 L
.24045 .31388 L
.24198 .31121 L
.24078 .31002 L
F
.24198 .31121 m
.24045 .31388 L
.24363 .31471 L
.24361 .31164 L
.24198 .31121 L
F
.24363 .30207 m
.24365 .29943 L
.23914 .30061 L
.24045 .3029 L
.24363 .30207 L
F
.24045 .3029 m
.23914 .30061 L
.23584 .30389 L
.23812 .30522 L
.24045 .3029 L
F
.23812 .30522 m
.23584 .30389 L
.23462 .30839 L
.23726 .30839 L
.23812 .30522 L
F
.23726 .30839 m
.23462 .30839 L
.23584 .31289 L
.23812 .31157 L
.23726 .30839 L
F
.23812 .31157 m
.23584 .31289 L
.23914 .31617 L
.24045 .31388 L
.23812 .31157 L
F
.24045 .31388 m
.23914 .31617 L
.24365 .31735 L
.24363 .31471 L
.24045 .31388 L
F
.24365 .29943 m
.24367 .29741 L
.23814 .29885 L
.23914 .30061 L
.24365 .29943 L
F
.23914 .30061 m
.23814 .29885 L
.23409 .30288 L
.23584 .30389 L
.23914 .30061 L
F
.23584 .30389 m
.23409 .30288 L
.2326 .30839 L
.23462 .30839 L
.23584 .30389 L
F
.23462 .30839 m
.2326 .30839 L
.23409 .31391 L
.23584 .31289 L
.23462 .30839 L
F
.23584 .31289 m
.23409 .31391 L
.23814 .31793 L
.23914 .31617 L
.23584 .31289 L
F
.23914 .31617 m
.23814 .31793 L
.24367 .31937 L
.24365 .31735 L
.23914 .31617 L
F
.24367 .29741 m
.24368 .29614 L
.23752 .29775 L
.23814 .29885 L
.24367 .29741 L
F
.23814 .29885 m
.23752 .29775 L
.23299 .30224 L
.23409 .30288 L
.23814 .29885 L
F
.23409 .30288 m
.23299 .30224 L
.23134 .30839 L
.2326 .30839 L
.23409 .30288 L
F
.2326 .30839 m
.23134 .30839 L
.23299 .31454 L
.23409 .31391 L
.2326 .30839 L
F
.23409 .31391 m
.23299 .31454 L
.23752 .31903 L
.23814 .31793 L
.23409 .31391 L
F
.23814 .31793 m
.23752 .31903 L
.24368 .32064 L
.24367 .31937 L
.23814 .31793 L
F
.24368 .29614 m
.24368 .29572 L
.23731 .29738 L
.23752 .29775 L
.24368 .29614 L
F
.23752 .29775 m
.23731 .29738 L
.23263 .30203 L
.23299 .30224 L
.23752 .29775 L
F
.23299 .30224 m
.23263 .30203 L
.23091 .30839 L
.23134 .30839 L
.23299 .30224 L
F
.23134 .30839 m
.23091 .30839 L
.23263 .31476 L
.23299 .31454 L
.23134 .30839 L
F
.23299 .31454 m
.23263 .31476 L
.23731 .3194 L
.23752 .31903 L
.23299 .31454 L
F
.23752 .31903 m
.23731 .3194 L
.24368 .32106 L
.24368 .32064 L
.23752 .31903 L
F
.22855 .35061 m
.22855 .35018 L
.23471 .34857 L
.23492 .34894 L
.22855 .35061 L
F
.23492 .34894 m
.23471 .34857 L
.23924 .34409 L
.2396 .3443 L
.23492 .34894 L
F
.2396 .3443 m
.23924 .34409 L
.24089 .33793 L
.24132 .33793 L
.2396 .3443 L
F
.24132 .33793 m
.24089 .33793 L
.23924 .33178 L
.2396 .33157 L
.24132 .33793 L
F
.2396 .33157 m
.23924 .33178 L
.23471 .32729 L
.23492 .32693 L
.2396 .33157 L
F
.23492 .32693 m
.23471 .32729 L
.22855 .32569 L
.22855 .32526 L
.23492 .32693 L
F
.22855 .35018 m
.22856 .34892 L
.23409 .34747 L
.23471 .34857 L
.22855 .35018 L
F
.23471 .34857 m
.23409 .34747 L
.23814 .34345 L
.23924 .34409 L
.23471 .34857 L
F
.23924 .34409 m
.23814 .34345 L
.23963 .33793 L
.24089 .33793 L
.23924 .34409 L
F
.24089 .33793 m
.23963 .33793 L
.23814 .33242 L
.23924 .33178 L
.24089 .33793 L
F
.23924 .33178 m
.23814 .33242 L
.23409 .32839 L
.23471 .32729 L
.23924 .33178 L
F
.23471 .32729 m
.23409 .32839 L
.22856 .32695 L
.22855 .32569 L
.23471 .32729 L
F
.22856 .34892 m
.22858 .34689 L
.23309 .34572 L
.23409 .34747 L
.22856 .34892 L
F
.23409 .34747 m
.23309 .34572 L
.23639 .34243 L
.23814 .34345 L
.23409 .34747 L
F
.23814 .34345 m
.23639 .34243 L
.23761 .33793 L
.23963 .33793 L
.23814 .34345 L
F
.23963 .33793 m
.23761 .33793 L
.23639 .33343 L
.23814 .33242 L
.23963 .33793 L
F
.23814 .33242 m
.23639 .33343 L
.23309 .33015 L
.23409 .32839 L
.23814 .33242 L
F
.23409 .32839 m
.23309 .33015 L
.22858 .32897 L
.22856 .32695 L
.23409 .32839 L
F
.22858 .34689 m
.2286 .34426 L
.23178 .34343 L
.23309 .34572 L
.22858 .34689 L
F
.23309 .34572 m
.23178 .34343 L
.23411 .34111 L
.23639 .34243 L
.23309 .34572 L
F
.23639 .34243 m
.23411 .34111 L
.23497 .33793 L
.23761 .33793 L
.23639 .34243 L
F
.23761 .33793 m
.23497 .33793 L
.23411 .33476 L
.23639 .33343 L
.23761 .33793 L
F
.23639 .33343 m
.23411 .33476 L
.23178 .33244 L
.23309 .33015 L
.23639 .33343 L
F
.23309 .33015 m
.23178 .33244 L
.2286 .33161 L
.22858 .32897 L
.23309 .33015 L
F
.2286 .34426 m
.22862 .34118 L
.23025 .34076 L
.23178 .34343 L
.2286 .34426 L
F
.23178 .34343 m
.23025 .34076 L
.23145 .33957 L
.23411 .34111 L
.23178 .34343 L
F
.23411 .34111 m
.23145 .33957 L
.23189 .33793 L
.23497 .33793 L
.23411 .34111 L
F
.23497 .33793 m
.23189 .33793 L
.23145 .3363 L
.23411 .33476 L
.23497 .33793 L
F
.23411 .33476 m
.23145 .3363 L
.23025 .33511 L
.23178 .33244 L
.23411 .33476 L
F
.23178 .33244 m
.23025 .33511 L
.22862 .33469 L
.2286 .33161 L
.23178 .33244 L
F
.22862 .34118 m
.22865 .33788 L
.22862 .33789 L
.23025 .34076 L
.22862 .34118 L
F
.23025 .34076 m
.22862 .33789 L
.2286 .33791 L
.23145 .33957 L
.23025 .34076 L
F
.23145 .33957 m
.2286 .33791 L
.2286 .33793 L
.23189 .33793 L
.23145 .33957 L
F
.23189 .33793 m
.2286 .33793 L
.2286 .33796 L
.23145 .3363 L
.23189 .33793 L
F
.23145 .3363 m
.2286 .33796 L
.22862 .33798 L
.23025 .33511 L
.23145 .3363 L
F
.23025 .33511 m
.22862 .33798 L
.22865 .33798 L
.22862 .33469 L
.23025 .33511 L
F
.22874 .32526 m
.22874 .32569 L
.22258 .32729 L
.22237 .32693 L
.22874 .32526 L
F
.22237 .32693 m
.22258 .32729 L
.21805 .33178 L
.21769 .33157 L
.22237 .32693 L
F
.21769 .33157 m
.21805 .33178 L
.2164 .33793 L
.21597 .33793 L
.21769 .33157 L
F
.21597 .33793 m
.2164 .33793 L
.21805 .34409 L
.21769 .3443 L
.21597 .33793 L
F
.21769 .3443 m
.21805 .34409 L
.22258 .34857 L
.22237 .34894 L
.21769 .3443 L
F
.22237 .34894 m
.22258 .34857 L
.22874 .35018 L
.22874 .35061 L
.22237 .34894 L
F
.22874 .32569 m
.22873 .32695 L
.2232 .32839 L
.22258 .32729 L
.22874 .32569 L
F
.22258 .32729 m
.2232 .32839 L
.21915 .33242 L
.21805 .33178 L
.22258 .32729 L
F
.21805 .33178 m
.21915 .33242 L
.21766 .33793 L
.2164 .33793 L
.21805 .33178 L
F
.2164 .33793 m
.21766 .33793 L
.21915 .34345 L
.21805 .34409 L
.2164 .33793 L
F
.21805 .34409 m
.21915 .34345 L
.2232 .34747 L
.22258 .34857 L
.21805 .34409 L
F
.22258 .34857 m
.2232 .34747 L
.22873 .34892 L
.22874 .35018 L
.22258 .34857 L
F
.22873 .32695 m
.22872 .32897 L
.22421 .33015 L
.2232 .32839 L
.22873 .32695 L
F
.2232 .32839 m
.22421 .33015 L
.2209 .33343 L
.21915 .33242 L
.2232 .32839 L
F
.21915 .33242 m
.2209 .33343 L
.21969 .33793 L
.21766 .33793 L
.21915 .33242 L
F
.21766 .33793 m
.21969 .33793 L
.2209 .34243 L
.21915 .34345 L
.21766 .33793 L
F
.21915 .34345 m
.2209 .34243 L
.22421 .34572 L
.2232 .34747 L
.21915 .34345 L
F
.2232 .34747 m
.22421 .34572 L
.22872 .34689 L
.22873 .34892 L
.2232 .34747 L
F
.22872 .32897 m
.22869 .33161 L
.22551 .33244 L
.22421 .33015 L
.22872 .32897 L
F
.22421 .33015 m
.22551 .33244 L
.22318 .33476 L
.2209 .33343 L
.22421 .33015 L
F
.2209 .33343 m
.22318 .33476 L
.22232 .33793 L
.21969 .33793 L
.2209 .33343 L
F
.21969 .33793 m
.22232 .33793 L
.22318 .34111 L
.2209 .34243 L
.21969 .33793 L
F
.2209 .34243 m
.22318 .34111 L
.22551 .34343 L
.22421 .34572 L
.2209 .34243 L
F
.22421 .34572 m
.22551 .34343 L
.22869 .34426 L
.22872 .34689 L
.22421 .34572 L
F
.22869 .33161 m
.22867 .33469 L
.22704 .33511 L
.22551 .33244 L
.22869 .33161 L
F
.22551 .33244 m
.22704 .33511 L
.22584 .3363 L
.22318 .33476 L
.22551 .33244 L
F
.22318 .33476 m
.22584 .3363 L
.2254 .33793 L
.22232 .33793 L
.22318 .33476 L
F
.22232 .33793 m
.2254 .33793 L
.22584 .33957 L
.22318 .34111 L
.22232 .33793 L
F
.22318 .34111 m
.22584 .33957 L
.22704 .34076 L
.22551 .34343 L
.22318 .34111 L
F
.22551 .34343 m
.22704 .34076 L
.22867 .34118 L
.22869 .34426 L
.22551 .34343 L
F
.22867 .33469 m
.22865 .33798 L
.22867 .33798 L
.22704 .33511 L
.22867 .33469 L
F
.22704 .33511 m
.22867 .33798 L
.22869 .33796 L
.22584 .3363 L
.22704 .33511 L
F
.22584 .3363 m
.22869 .33796 L
.22869 .33793 L
.2254 .33793 L
.22584 .3363 L
F
.2254 .33793 m
.22869 .33793 L
.22869 .33791 L
.22584 .33957 L
.2254 .33793 L
F
.22584 .33957 m
.22869 .33791 L
.22867 .33789 L
.22704 .34076 L
.22584 .33957 L
F
.22704 .34076 m
.22867 .33789 L
.22865 .33788 L
.22867 .34118 L
.22704 .34076 L
F
.22865 .33788 m
.22862 .34118 L
.23025 .34076 L
.22862 .33789 L
.22865 .33788 L
F
.22862 .33789 m
.23025 .34076 L
.23145 .33957 L
.2286 .33791 L
.22862 .33789 L
F
.2286 .33791 m
.23145 .33957 L
.23189 .33793 L
.2286 .33793 L
.2286 .33791 L
F
.2286 .33793 m
.23189 .33793 L
.23145 .3363 L
.2286 .33796 L
.2286 .33793 L
F
.2286 .33796 m
.23145 .3363 L
.23025 .33511 L
.22862 .33798 L
.2286 .33796 L
F
.22862 .33798 m
.23025 .33511 L
.22862 .33469 L
.22865 .33798 L
.22862 .33798 L
F
.22862 .34118 m
.2286 .34426 L
.23178 .34343 L
.23025 .34076 L
.22862 .34118 L
F
.23025 .34076 m
.23178 .34343 L
.23411 .34111 L
.23145 .33957 L
.23025 .34076 L
F
.23145 .33957 m
.23411 .34111 L
.23497 .33793 L
.23189 .33793 L
.23145 .33957 L
F
.23189 .33793 m
.23497 .33793 L
.23411 .33476 L
.23145 .3363 L
.23189 .33793 L
F
.23145 .3363 m
.23411 .33476 L
.23178 .33244 L
.23025 .33511 L
.23145 .3363 L
F
.23025 .33511 m
.23178 .33244 L
.2286 .33161 L
.22862 .33469 L
.23025 .33511 L
F
.2286 .34426 m
.22858 .34689 L
.23309 .34572 L
.23178 .34343 L
.2286 .34426 L
F
.23178 .34343 m
.23309 .34572 L
.23639 .34243 L
.23411 .34111 L
.23178 .34343 L
F
.23411 .34111 m
.23639 .34243 L
.23761 .33793 L
.23497 .33793 L
.23411 .34111 L
F
.23497 .33793 m
.23761 .33793 L
.23639 .33343 L
.23411 .33476 L
.23497 .33793 L
F
.23411 .33476 m
.23639 .33343 L
.23309 .33015 L
.23178 .33244 L
.23411 .33476 L
F
.23178 .33244 m
.23309 .33015 L
.22858 .32897 L
.2286 .33161 L
.23178 .33244 L
F
.22858 .34689 m
.22856 .34892 L
.23409 .34747 L
.23309 .34572 L
.22858 .34689 L
F
.23309 .34572 m
.23409 .34747 L
.23814 .34345 L
.23639 .34243 L
.23309 .34572 L
F
.23639 .34243 m
.23814 .34345 L
.23963 .33793 L
.23761 .33793 L
.23639 .34243 L
F
.23761 .33793 m
.23963 .33793 L
.23814 .33242 L
.23639 .33343 L
.23761 .33793 L
F
.23639 .33343 m
.23814 .33242 L
.23409 .32839 L
.23309 .33015 L
.23639 .33343 L
F
.23309 .33015 m
.23409 .32839 L
.22856 .32695 L
.22858 .32897 L
.23309 .33015 L
F
.22856 .34892 m
.22855 .35018 L
.23471 .34857 L
.23409 .34747 L
.22856 .34892 L
F
.23409 .34747 m
.23471 .34857 L
.23924 .34409 L
.23814 .34345 L
.23409 .34747 L
F
.23814 .34345 m
.23924 .34409 L
.24089 .33793 L
.23963 .33793 L
.23814 .34345 L
F
.23963 .33793 m
.24089 .33793 L
.23924 .33178 L
.23814 .33242 L
.23963 .33793 L
F
.23814 .33242 m
.23924 .33178 L
.23471 .32729 L
.23409 .32839 L
.23814 .33242 L
F
.23409 .32839 m
.23471 .32729 L
.22855 .32569 L
.22856 .32695 L
.23409 .32839 L
F
.22855 .35018 m
.22855 .35061 L
.23492 .34894 L
.23471 .34857 L
.22855 .35018 L
F
.23471 .34857 m
.23492 .34894 L
.2396 .3443 L
.23924 .34409 L
.23471 .34857 L
F
.23924 .34409 m
.2396 .3443 L
.24132 .33793 L
.24089 .33793 L
.23924 .34409 L
F
.24089 .33793 m
.24132 .33793 L
.2396 .33157 L
.23924 .33178 L
.24089 .33793 L
F
.23924 .33178 m
.2396 .33157 L
.23492 .32693 L
.23471 .32729 L
.23924 .33178 L
F
.23471 .32729 m
.23492 .32693 L
.22855 .32526 L
.22855 .32569 L
.23471 .32729 L
F
.22865 .33798 m
.22867 .33469 L
.22704 .33511 L
.22867 .33798 L
.22865 .33798 L
F
.22867 .33798 m
.22704 .33511 L
.22584 .3363 L
.22869 .33796 L
.22867 .33798 L
F
.22869 .33796 m
.22584 .3363 L
.2254 .33793 L
.22869 .33793 L
.22869 .33796 L
F
.22869 .33793 m
.2254 .33793 L
.22584 .33957 L
.22869 .33791 L
.22869 .33793 L
F
.22869 .33791 m
.22584 .33957 L
.22704 .34076 L
.22867 .33789 L
.22869 .33791 L
F
.22867 .33789 m
.22704 .34076 L
.22867 .34118 L
.22865 .33788 L
.22867 .33789 L
F
.22867 .33469 m
.22869 .33161 L
.22551 .33244 L
.22704 .33511 L
.22867 .33469 L
F
.22704 .33511 m
.22551 .33244 L
.22318 .33476 L
.22584 .3363 L
.22704 .33511 L
F
.22584 .3363 m
.22318 .33476 L
.22232 .33793 L
.2254 .33793 L
.22584 .3363 L
F
.2254 .33793 m
.22232 .33793 L
.22318 .34111 L
.22584 .33957 L
.2254 .33793 L
F
.22584 .33957 m
.22318 .34111 L
.22551 .34343 L
.22704 .34076 L
.22584 .33957 L
F
.22704 .34076 m
.22551 .34343 L
.22869 .34426 L
.22867 .34118 L
.22704 .34076 L
F
.22869 .33161 m
.22872 .32897 L
.22421 .33015 L
.22551 .33244 L
.22869 .33161 L
F
.22551 .33244 m
.22421 .33015 L
.2209 .33343 L
.22318 .33476 L
.22551 .33244 L
F
.22318 .33476 m
.2209 .33343 L
.21969 .33793 L
.22232 .33793 L
.22318 .33476 L
F
.22232 .33793 m
.21969 .33793 L
.2209 .34243 L
.22318 .34111 L
.22232 .33793 L
F
.22318 .34111 m
.2209 .34243 L
.22421 .34572 L
.22551 .34343 L
.22318 .34111 L
F
.22551 .34343 m
.22421 .34572 L
.22872 .34689 L
.22869 .34426 L
.22551 .34343 L
F
.22872 .32897 m
.22873 .32695 L
.2232 .32839 L
.22421 .33015 L
.22872 .32897 L
F
.22421 .33015 m
.2232 .32839 L
.21915 .33242 L
.2209 .33343 L
.22421 .33015 L
F
.2209 .33343 m
.21915 .33242 L
.21766 .33793 L
.21969 .33793 L
.2209 .33343 L
F
.21969 .33793 m
.21766 .33793 L
.21915 .34345 L
.2209 .34243 L
.21969 .33793 L
F
.2209 .34243 m
.21915 .34345 L
.2232 .34747 L
.22421 .34572 L
.2209 .34243 L
F
.22421 .34572 m
.2232 .34747 L
.22873 .34892 L
.22872 .34689 L
.22421 .34572 L
F
.22873 .32695 m
.22874 .32569 L
.22258 .32729 L
.2232 .32839 L
.22873 .32695 L
F
.2232 .32839 m
.22258 .32729 L
.21805 .33178 L
.21915 .33242 L
.2232 .32839 L
F
.21915 .33242 m
.21805 .33178 L
.2164 .33793 L
.21766 .33793 L
.21915 .33242 L
F
.21766 .33793 m
.2164 .33793 L
.21805 .34409 L
.21915 .34345 L
.21766 .33793 L
F
.21915 .34345 m
.21805 .34409 L
.22258 .34857 L
.2232 .34747 L
.21915 .34345 L
F
.2232 .34747 m
.22258 .34857 L
.22874 .35018 L
.22873 .34892 L
.2232 .34747 L
F
.22874 .32569 m
.22874 .32526 L
.22237 .32693 L
.22258 .32729 L
.22874 .32569 L
F
.22258 .32729 m
.22237 .32693 L
.21769 .33157 L
.21805 .33178 L
.22258 .32729 L
F
.21805 .33178 m
.21769 .33157 L
.21597 .33793 L
.2164 .33793 L
.21805 .33178 L
F
.2164 .33793 m
.21597 .33793 L
.21769 .3443 L
.21805 .34409 L
.2164 .33793 L
F
.21805 .34409 m
.21769 .3443 L
.22237 .34894 L
.22258 .34857 L
.21805 .34409 L
F
.22258 .34857 m
.22237 .34894 L
.22874 .35061 L
.22874 .35018 L
.22258 .34857 L
F
.24259 .40567 m
.24259 .40525 L
.24875 .40364 L
.24896 .40401 L
.24259 .40567 L
F
.24896 .40401 m
.24875 .40364 L
.25328 .39915 L
.25364 .39937 L
.24896 .40401 L
F
.25364 .39937 m
.25328 .39915 L
.25493 .393 L
.25536 .393 L
.25364 .39937 L
F
.25536 .393 m
.25493 .393 L
.25328 .38685 L
.25364 .38664 L
.25536 .393 L
F
.25364 .38664 m
.25328 .38685 L
.24875 .38236 L
.24896 .38199 L
.25364 .38664 L
F
.24896 .38199 m
.24875 .38236 L
.24259 .38075 L
.24259 .38033 L
.24896 .38199 L
F
.24259 .40525 m
.2426 .40398 L
.24813 .40254 L
.24875 .40364 L
.24259 .40525 L
F
.24875 .40364 m
.24813 .40254 L
.25218 .39852 L
.25328 .39915 L
.24875 .40364 L
F
.25328 .39915 m
.25218 .39852 L
.25367 .393 L
.25493 .393 L
.25328 .39915 L
F
.25493 .393 m
.25367 .393 L
.25218 .38749 L
.25328 .38685 L
.25493 .393 L
F
.25328 .38685 m
.25218 .38749 L
.24813 .38346 L
.24875 .38236 L
.25328 .38685 L
F
.24875 .38236 m
.24813 .38346 L
.2426 .38202 L
.24259 .38075 L
.24875 .38236 L
F
.2426 .40398 m
.24262 .40196 L
.24713 .40078 L
.24813 .40254 L
.2426 .40398 L
F
.24813 .40254 m
.24713 .40078 L
.25043 .3975 L
.25218 .39852 L
.24813 .40254 L
F
.25218 .39852 m
.25043 .3975 L
.25165 .393 L
.25367 .393 L
.25218 .39852 L
F
.25367 .393 m
.25165 .393 L
.25043 .3885 L
.25218 .38749 L
.25367 .393 L
F
.25218 .38749 m
.25043 .3885 L
.24713 .38522 L
.24813 .38346 L
.25218 .38749 L
F
.24813 .38346 m
.24713 .38522 L
.24262 .38404 L
.2426 .38202 L
.24813 .38346 L
F
.24262 .40196 m
.24264 .39932 L
.24582 .39849 L
.24713 .40078 L
.24262 .40196 L
F
.24713 .40078 m
.24582 .39849 L
.24815 .39618 L
.25043 .3975 L
.24713 .40078 L
F
.25043 .3975 m
.24815 .39618 L
.24901 .393 L
.25165 .393 L
.25043 .3975 L
F
.25165 .393 m
.24901 .393 L
.24815 .38983 L
.25043 .3885 L
.25165 .393 L
F
.25043 .3885 m
.24815 .38983 L
.24582 .38751 L
.24713 .38522 L
.25043 .3885 L
F
.24713 .38522 m
.24582 .38751 L
.24264 .38668 L
.24262 .38404 L
.24713 .38522 L
F
.24264 .39932 m
.24266 .39625 L
.24429 .39582 L
.24582 .39849 L
.24264 .39932 L
F
.24582 .39849 m
.24429 .39582 L
.24549 .39463 L
.24815 .39618 L
.24582 .39849 L
F
.24815 .39618 m
.24549 .39463 L
.24593 .393 L
.24901 .393 L
.24815 .39618 L
F
.24901 .393 m
.24593 .393 L
.24549 .39137 L
.24815 .38983 L
.24901 .393 L
F
.24815 .38983 m
.24549 .39137 L
.24429 .39018 L
.24582 .38751 L
.24815 .38983 L
F
.24582 .38751 m
.24429 .39018 L
.24266 .38975 L
.24264 .38668 L
.24582 .38751 L
F
.24266 .39625 m
.24269 .39295 L
.24266 .39296 L
.24429 .39582 L
.24266 .39625 L
F
.24429 .39582 m
.24266 .39296 L
.24264 .39298 L
.24549 .39463 L
.24429 .39582 L
F
.24549 .39463 m
.24264 .39298 L
.24264 .393 L
.24593 .393 L
.24549 .39463 L
F
.24593 .393 m
.24264 .393 L
.24264 .39303 L
.24549 .39137 L
.24593 .393 L
F
.24549 .39137 m
.24264 .39303 L
.24266 .39304 L
.24429 .39018 L
.24549 .39137 L
F
.24429 .39018 m
.24266 .39304 L
.24269 .39305 L
.24266 .38975 L
.24429 .39018 L
F
.24278 .38033 m
.24278 .38075 L
.23662 .38236 L
.23641 .38199 L
.24278 .38033 L
F
.23641 .38199 m
.23662 .38236 L
.23209 .38685 L
.23173 .38664 L
.23641 .38199 L
F
.23173 .38664 m
.23209 .38685 L
.23044 .393 L
.23001 .393 L
.23173 .38664 L
F
.23001 .393 m
.23044 .393 L
.23209 .39915 L
.23173 .39937 L
.23001 .393 L
F
.23173 .39937 m
.23209 .39915 L
.23662 .40364 L
.23641 .40401 L
.23173 .39937 L
F
.23641 .40401 m
.23662 .40364 L
.24278 .40525 L
.24278 .40567 L
.23641 .40401 L
F
.24278 .38075 m
.24277 .38202 L
.23724 .38346 L
.23662 .38236 L
.24278 .38075 L
F
.23662 .38236 m
.23724 .38346 L
.23319 .38749 L
.23209 .38685 L
.23662 .38236 L
F
.23209 .38685 m
.23319 .38749 L
.2317 .393 L
.23044 .393 L
.23209 .38685 L
F
.23044 .393 m
.2317 .393 L
.23319 .39852 L
.23209 .39915 L
.23044 .393 L
F
.23209 .39915 m
.23319 .39852 L
.23724 .40254 L
.23662 .40364 L
.23209 .39915 L
F
.23662 .40364 m
.23724 .40254 L
.24277 .40398 L
.24278 .40525 L
.23662 .40364 L
F
.24277 .38202 m
.24276 .38404 L
.23825 .38522 L
.23724 .38346 L
.24277 .38202 L
F
.23724 .38346 m
.23825 .38522 L
.23494 .3885 L
.23319 .38749 L
.23724 .38346 L
F
.23319 .38749 m
.23494 .3885 L
.23373 .393 L
.2317 .393 L
.23319 .38749 L
F
.2317 .393 m
.23373 .393 L
.23494 .3975 L
.23319 .39852 L
.2317 .393 L
F
.23319 .39852 m
.23494 .3975 L
.23825 .40078 L
.23724 .40254 L
.23319 .39852 L
F
.23724 .40254 m
.23825 .40078 L
.24276 .40196 L
.24277 .40398 L
.23724 .40254 L
F
.24276 .38404 m
.24273 .38668 L
.23955 .38751 L
.23825 .38522 L
.24276 .38404 L
F
.23825 .38522 m
.23955 .38751 L
.23722 .38983 L
.23494 .3885 L
.23825 .38522 L
F
.23494 .3885 m
.23722 .38983 L
.23636 .393 L
.23373 .393 L
.23494 .3885 L
F
.23373 .393 m
.23636 .393 L
.23722 .39618 L
.23494 .3975 L
.23373 .393 L
F
.23494 .3975 m
.23722 .39618 L
.23955 .39849 L
.23825 .40078 L
.23494 .3975 L
F
.23825 .40078 m
.23955 .39849 L
.24273 .39932 L
.24276 .40196 L
.23825 .40078 L
F
.24273 .38668 m
.24271 .38975 L
.24108 .39018 L
.23955 .38751 L
.24273 .38668 L
F
.23955 .38751 m
.24108 .39018 L
.23988 .39137 L
.23722 .38983 L
.23955 .38751 L
F
.23722 .38983 m
.23988 .39137 L
.23944 .393 L
.23636 .393 L
.23722 .38983 L
F
.23636 .393 m
.23944 .393 L
.23988 .39463 L
.23722 .39618 L
.23636 .393 L
F
.23722 .39618 m
.23988 .39463 L
.24108 .39582 L
.23955 .39849 L
.23722 .39618 L
F
.23955 .39849 m
.24108 .39582 L
.24271 .39625 L
.24273 .39932 L
.23955 .39849 L
F
.24271 .38975 m
.24269 .39305 L
.24271 .39304 L
.24108 .39018 L
.24271 .38975 L
F
.24108 .39018 m
.24271 .39304 L
.24273 .39303 L
.23988 .39137 L
.24108 .39018 L
F
.23988 .39137 m
.24273 .39303 L
.24273 .393 L
.23944 .393 L
.23988 .39137 L
F
.23944 .393 m
.24273 .393 L
.24273 .39298 L
.23988 .39463 L
.23944 .393 L
F
.23988 .39463 m
.24273 .39298 L
.24271 .39296 L
.24108 .39582 L
.23988 .39463 L
F
.24108 .39582 m
.24271 .39296 L
.24269 .39295 L
.24271 .39625 L
.24108 .39582 L
F
.24269 .39295 m
.24266 .39625 L
.24429 .39582 L
.24266 .39296 L
.24269 .39295 L
F
.24266 .39296 m
.24429 .39582 L
.24549 .39463 L
.24264 .39298 L
.24266 .39296 L
F
.24264 .39298 m
.24549 .39463 L
.24593 .393 L
.24264 .393 L
.24264 .39298 L
F
.24264 .393 m
.24593 .393 L
.24549 .39137 L
.24264 .39303 L
.24264 .393 L
F
.24264 .39303 m
.24549 .39137 L
.24429 .39018 L
.24266 .39304 L
.24264 .39303 L
F
.24266 .39304 m
.24429 .39018 L
.24266 .38975 L
.24269 .39305 L
.24266 .39304 L
F
.24266 .39625 m
.24264 .39932 L
.24582 .39849 L
.24429 .39582 L
.24266 .39625 L
F
.24429 .39582 m
.24582 .39849 L
.24815 .39618 L
.24549 .39463 L
.24429 .39582 L
F
.24549 .39463 m
.24815 .39618 L
.24901 .393 L
.24593 .393 L
.24549 .39463 L
F
.24593 .393 m
.24901 .393 L
.24815 .38983 L
.24549 .39137 L
.24593 .393 L
F
.24549 .39137 m
.24815 .38983 L
.24582 .38751 L
.24429 .39018 L
.24549 .39137 L
F
.24429 .39018 m
.24582 .38751 L
.24264 .38668 L
.24266 .38975 L
.24429 .39018 L
F
.24264 .39932 m
.24262 .40196 L
.24713 .40078 L
.24582 .39849 L
.24264 .39932 L
F
.24582 .39849 m
.24713 .40078 L
.25043 .3975 L
.24815 .39618 L
.24582 .39849 L
F
.24815 .39618 m
.25043 .3975 L
.25165 .393 L
.24901 .393 L
.24815 .39618 L
F
.24901 .393 m
.25165 .393 L
.25043 .3885 L
.24815 .38983 L
.24901 .393 L
F
.24815 .38983 m
.25043 .3885 L
.24713 .38522 L
.24582 .38751 L
.24815 .38983 L
F
.24582 .38751 m
.24713 .38522 L
.24262 .38404 L
.24264 .38668 L
.24582 .38751 L
F
.24262 .40196 m
.2426 .40398 L
.24813 .40254 L
.24713 .40078 L
.24262 .40196 L
F
.24713 .40078 m
.24813 .40254 L
.25218 .39852 L
.25043 .3975 L
.24713 .40078 L
F
.25043 .3975 m
.25218 .39852 L
.25367 .393 L
.25165 .393 L
.25043 .3975 L
F
.25165 .393 m
.25367 .393 L
.25218 .38749 L
.25043 .3885 L
.25165 .393 L
F
.25043 .3885 m
.25218 .38749 L
.24813 .38346 L
.24713 .38522 L
.25043 .3885 L
F
.24713 .38522 m
.24813 .38346 L
.2426 .38202 L
.24262 .38404 L
.24713 .38522 L
F
.2426 .40398 m
.24259 .40525 L
.24875 .40364 L
.24813 .40254 L
.2426 .40398 L
F
.24813 .40254 m
.24875 .40364 L
.25328 .39915 L
.25218 .39852 L
.24813 .40254 L
F
.25218 .39852 m
.25328 .39915 L
.25493 .393 L
.25367 .393 L
.25218 .39852 L
F
.25367 .393 m
.25493 .393 L
.25328 .38685 L
.25218 .38749 L
.25367 .393 L
F
.25218 .38749 m
.25328 .38685 L
.24875 .38236 L
.24813 .38346 L
.25218 .38749 L
F
.24813 .38346 m
.24875 .38236 L
.24259 .38075 L
.2426 .38202 L
.24813 .38346 L
F
.24259 .40525 m
.24259 .40567 L
.24896 .40401 L
.24875 .40364 L
.24259 .40525 L
F
.24875 .40364 m
.24896 .40401 L
.25364 .39937 L
.25328 .39915 L
.24875 .40364 L
F
.25328 .39915 m
.25364 .39937 L
.25536 .393 L
.25493 .393 L
.25328 .39915 L
F
.25493 .393 m
.25536 .393 L
.25364 .38664 L
.25328 .38685 L
.25493 .393 L
F
.25328 .38685 m
.25364 .38664 L
.24896 .38199 L
.24875 .38236 L
.25328 .38685 L
F
.24875 .38236 m
.24896 .38199 L
.24259 .38033 L
.24259 .38075 L
.24875 .38236 L
F
.24269 .39305 m
.24271 .38975 L
.24108 .39018 L
.24271 .39304 L
.24269 .39305 L
F
.24271 .39304 m
.24108 .39018 L
.23988 .39137 L
.24273 .39303 L
.24271 .39304 L
F
.24273 .39303 m
.23988 .39137 L
.23944 .393 L
.24273 .393 L
.24273 .39303 L
F
.24273 .393 m
.23944 .393 L
.23988 .39463 L
.24273 .39298 L
.24273 .393 L
F
.24273 .39298 m
.23988 .39463 L
.24108 .39582 L
.24271 .39296 L
.24273 .39298 L
F
.24271 .39296 m
.24108 .39582 L
.24271 .39625 L
.24269 .39295 L
.24271 .39296 L
F
.24271 .38975 m
.24273 .38668 L
.23955 .38751 L
.24108 .39018 L
.24271 .38975 L
F
.24108 .39018 m
.23955 .38751 L
.23722 .38983 L
.23988 .39137 L
.24108 .39018 L
F
.23988 .39137 m
.23722 .38983 L
.23636 .393 L
.23944 .393 L
.23988 .39137 L
F
.23944 .393 m
.23636 .393 L
.23722 .39618 L
.23988 .39463 L
.23944 .393 L
F
.23988 .39463 m
.23722 .39618 L
.23955 .39849 L
.24108 .39582 L
.23988 .39463 L
F
.24108 .39582 m
.23955 .39849 L
.24273 .39932 L
.24271 .39625 L
.24108 .39582 L
F
.24273 .38668 m
.24276 .38404 L
.23825 .38522 L
.23955 .38751 L
.24273 .38668 L
F
.23955 .38751 m
.23825 .38522 L
.23494 .3885 L
.23722 .38983 L
.23955 .38751 L
F
.23722 .38983 m
.23494 .3885 L
.23373 .393 L
.23636 .393 L
.23722 .38983 L
F
.23636 .393 m
.23373 .393 L
.23494 .3975 L
.23722 .39618 L
.23636 .393 L
F
.23722 .39618 m
.23494 .3975 L
.23825 .40078 L
.23955 .39849 L
.23722 .39618 L
F
.23955 .39849 m
.23825 .40078 L
.24276 .40196 L
.24273 .39932 L
.23955 .39849 L
F
.24276 .38404 m
.24277 .38202 L
.23724 .38346 L
.23825 .38522 L
.24276 .38404 L
F
.23825 .38522 m
.23724 .38346 L
.23319 .38749 L
.23494 .3885 L
.23825 .38522 L
F
.23494 .3885 m
.23319 .38749 L
.2317 .393 L
.23373 .393 L
.23494 .3885 L
F
.23373 .393 m
.2317 .393 L
.23319 .39852 L
.23494 .3975 L
.23373 .393 L
F
.23494 .3975 m
.23319 .39852 L
.23724 .40254 L
.23825 .40078 L
.23494 .3975 L
F
.23825 .40078 m
.23724 .40254 L
.24277 .40398 L
.24276 .40196 L
.23825 .40078 L
F
.24277 .38202 m
.24278 .38075 L
.23662 .38236 L
.23724 .38346 L
.24277 .38202 L
F
.23724 .38346 m
.23662 .38236 L
.23209 .38685 L
.23319 .38749 L
.23724 .38346 L
F
.23319 .38749 m
.23209 .38685 L
.23044 .393 L
.2317 .393 L
.23319 .38749 L
F
.2317 .393 m
.23044 .393 L
.23209 .39915 L
.23319 .39852 L
.2317 .393 L
F
.23319 .39852 m
.23209 .39915 L
.23662 .40364 L
.23724 .40254 L
.23319 .39852 L
F
.23724 .40254 m
.23662 .40364 L
.24278 .40525 L
.24277 .40398 L
.23724 .40254 L
F
.24278 .38075 m
.24278 .38033 L
.23641 .38199 L
.23662 .38236 L
.24278 .38075 L
F
.23662 .38236 m
.23641 .38199 L
.23173 .38664 L
.23209 .38685 L
.23662 .38236 L
F
.23209 .38685 m
.23173 .38664 L
.23001 .393 L
.23044 .393 L
.23209 .38685 L
F
.23044 .393 m
.23001 .393 L
.23173 .39937 L
.23209 .39915 L
.23044 .393 L
F
.23209 .39915 m
.23173 .39937 L
.23641 .40401 L
.23662 .40364 L
.23209 .39915 L
F
.23662 .40364 m
.23641 .40401 L
.24278 .40567 L
.24278 .40525 L
.23662 .40364 L
F
.2449 .43465 m
.2449 .43422 L
.25107 .43262 L
.25128 .43298 L
.2449 .43465 L
F
.25128 .43298 m
.25107 .43262 L
.25559 .42813 L
.25596 .42834 L
.25128 .43298 L
F
.25596 .42834 m
.25559 .42813 L
.25725 .42198 L
.25767 .42198 L
.25596 .42834 L
F
.25767 .42198 m
.25725 .42198 L
.25559 .41582 L
.25596 .41561 L
.25767 .42198 L
F
.25596 .41561 m
.25559 .41582 L
.25107 .41134 L
.25128 .41097 L
.25596 .41561 L
F
.25128 .41097 m
.25107 .41134 L
.2449 .40973 L
.2449 .4093 L
.25128 .41097 L
F
.2449 .43422 m
.24491 .43296 L
.25044 .43152 L
.25107 .43262 L
.2449 .43422 L
F
.25107 .43262 m
.25044 .43152 L
.2545 .42749 L
.25559 .42813 L
.25107 .43262 L
F
.25559 .42813 m
.2545 .42749 L
.25598 .42198 L
.25725 .42198 L
.25559 .42813 L
F
.25725 .42198 m
.25598 .42198 L
.2545 .41646 L
.25559 .41582 L
.25725 .42198 L
F
.25559 .41582 m
.2545 .41646 L
.25044 .41244 L
.25107 .41134 L
.25559 .41582 L
F
.25107 .41134 m
.25044 .41244 L
.24491 .41099 L
.2449 .40973 L
.25107 .41134 L
F
.24491 .43296 m
.24493 .43094 L
.24944 .42976 L
.25044 .43152 L
.24491 .43296 L
F
.25044 .43152 m
.24944 .42976 L
.25275 .42648 L
.2545 .42749 L
.25044 .43152 L
F
.2545 .42749 m
.25275 .42648 L
.25396 .42198 L
.25598 .42198 L
.2545 .42749 L
F
.25598 .42198 m
.25396 .42198 L
.25275 .41748 L
.2545 .41646 L
.25598 .42198 L
F
.2545 .41646 m
.25275 .41748 L
.24944 .41419 L
.25044 .41244 L
.2545 .41646 L
F
.25044 .41244 m
.24944 .41419 L
.24493 .41302 L
.24491 .41099 L
.25044 .41244 L
F
.24493 .43094 m
.24495 .4283 L
.24813 .42747 L
.24944 .42976 L
.24493 .43094 L
F
.24944 .42976 m
.24813 .42747 L
.25047 .42515 L
.25275 .42648 L
.24944 .42976 L
F
.25275 .42648 m
.25047 .42515 L
.25132 .42198 L
.25396 .42198 L
.25275 .42648 L
F
.25396 .42198 m
.25132 .42198 L
.25047 .4188 L
.25275 .41748 L
.25396 .42198 L
F
.25275 .41748 m
.25047 .4188 L
.24813 .41648 L
.24944 .41419 L
.25275 .41748 L
F
.24944 .41419 m
.24813 .41648 L
.24495 .41565 L
.24493 .41302 L
.24944 .41419 L
F
.24495 .4283 m
.24497 .42522 L
.24661 .4248 L
.24813 .42747 L
.24495 .4283 L
F
.24813 .42747 m
.24661 .4248 L
.24781 .42361 L
.25047 .42515 L
.24813 .42747 L
F
.25047 .42515 m
.24781 .42361 L
.24825 .42198 L
.25132 .42198 L
.25047 .42515 L
F
.25132 .42198 m
.24825 .42198 L
.24781 .42034 L
.25047 .4188 L
.25132 .42198 L
F
.25047 .4188 m
.24781 .42034 L
.24661 .41915 L
.24813 .41648 L
.25047 .4188 L
F
.24813 .41648 m
.24661 .41915 L
.24497 .41873 L
.24495 .41565 L
.24813 .41648 L
F
.24497 .42522 m
.245 .42193 L
.24497 .42193 L
.24661 .4248 L
.24497 .42522 L
F
.24661 .4248 m
.24497 .42193 L
.24496 .42195 L
.24781 .42361 L
.24661 .4248 L
F
.24781 .42361 m
.24496 .42195 L
.24495 .42198 L
.24825 .42198 L
.24781 .42361 L
F
.24825 .42198 m
.24495 .42198 L
.24496 .422 L
.24781 .42034 L
.24825 .42198 L
F
.24781 .42034 m
.24496 .422 L
.24497 .42202 L
.24661 .41915 L
.24781 .42034 L
F
.24661 .41915 m
.24497 .42202 L
.245 .42203 L
.24497 .41873 L
.24661 .41915 L
F
.2451 .4093 m
.24509 .40973 L
.23893 .41134 L
.23872 .41097 L
.2451 .4093 L
F
.23872 .41097 m
.23893 .41134 L
.23441 .41582 L
.23404 .41561 L
.23872 .41097 L
F
.23404 .41561 m
.23441 .41582 L
.23275 .42198 L
.23233 .42198 L
.23404 .41561 L
F
.23233 .42198 m
.23275 .42198 L
.23441 .42813 L
.23404 .42834 L
.23233 .42198 L
F
.23404 .42834 m
.23441 .42813 L
.23893 .43262 L
.23872 .43298 L
.23404 .42834 L
F
.23872 .43298 m
.23893 .43262 L
.24509 .43422 L
.2451 .43465 L
.23872 .43298 L
F
.24509 .40973 m
.24508 .41099 L
.23956 .41244 L
.23893 .41134 L
.24509 .40973 L
F
.23893 .41134 m
.23956 .41244 L
.2355 .41646 L
.23441 .41582 L
.23893 .41134 L
F
.23441 .41582 m
.2355 .41646 L
.23402 .42198 L
.23275 .42198 L
.23441 .41582 L
F
.23275 .42198 m
.23402 .42198 L
.2355 .42749 L
.23441 .42813 L
.23275 .42198 L
F
.23441 .42813 m
.2355 .42749 L
.23956 .43152 L
.23893 .43262 L
.23441 .42813 L
F
.23893 .43262 m
.23956 .43152 L
.24508 .43296 L
.24509 .43422 L
.23893 .43262 L
F
.24508 .41099 m
.24507 .41302 L
.24056 .41419 L
.23956 .41244 L
.24508 .41099 L
F
.23956 .41244 m
.24056 .41419 L
.23725 .41748 L
.2355 .41646 L
.23956 .41244 L
F
.2355 .41646 m
.23725 .41748 L
.23604 .42198 L
.23402 .42198 L
.2355 .41646 L
F
.23402 .42198 m
.23604 .42198 L
.23725 .42648 L
.2355 .42749 L
.23402 .42198 L
F
.2355 .42749 m
.23725 .42648 L
.24056 .42976 L
.23956 .43152 L
.2355 .42749 L
F
.23956 .43152 m
.24056 .42976 L
.24507 .43094 L
.24508 .43296 L
.23956 .43152 L
F
.24507 .41302 m
.24505 .41565 L
.24187 .41648 L
.24056 .41419 L
.24507 .41302 L
F
.24056 .41419 m
.24187 .41648 L
.23953 .4188 L
.23725 .41748 L
.24056 .41419 L
F
.23725 .41748 m
.23953 .4188 L
.23868 .42198 L
.23604 .42198 L
.23725 .41748 L
F
.23604 .42198 m
.23868 .42198 L
.23953 .42515 L
.23725 .42648 L
.23604 .42198 L
F
.23725 .42648 m
.23953 .42515 L
.24187 .42747 L
.24056 .42976 L
.23725 .42648 L
F
.24056 .42976 m
.24187 .42747 L
.24505 .4283 L
.24507 .43094 L
.24056 .42976 L
F
.24505 .41565 m
.24502 .41873 L
.24339 .41915 L
.24187 .41648 L
.24505 .41565 L
F
.24187 .41648 m
.24339 .41915 L
.24219 .42034 L
.23953 .4188 L
.24187 .41648 L
F
.23953 .4188 m
.24219 .42034 L
.24175 .42198 L
.23868 .42198 L
.23953 .4188 L
F
.23868 .42198 m
.24175 .42198 L
.24219 .42361 L
.23953 .42515 L
.23868 .42198 L
F
.23953 .42515 m
.24219 .42361 L
.24339 .4248 L
.24187 .42747 L
.23953 .42515 L
F
.24187 .42747 m
.24339 .4248 L
.24502 .42522 L
.24505 .4283 L
.24187 .42747 L
F
.24502 .41873 m
.245 .42203 L
.24502 .42202 L
.24339 .41915 L
.24502 .41873 L
F
.24339 .41915 m
.24502 .42202 L
.24504 .422 L
.24219 .42034 L
.24339 .41915 L
F
.24219 .42034 m
.24504 .422 L
.24505 .42198 L
.24175 .42198 L
.24219 .42034 L
F
.24175 .42198 m
.24505 .42198 L
.24504 .42195 L
.24219 .42361 L
.24175 .42198 L
F
.24219 .42361 m
.24504 .42195 L
.24502 .42193 L
.24339 .4248 L
.24219 .42361 L
F
.24339 .4248 m
.24502 .42193 L
.245 .42193 L
.24502 .42522 L
.24339 .4248 L
F
.245 .42193 m
.24497 .42522 L
.24661 .4248 L
.24497 .42193 L
.245 .42193 L
F
.24497 .42193 m
.24661 .4248 L
.24781 .42361 L
.24496 .42195 L
.24497 .42193 L
F
.24496 .42195 m
.24781 .42361 L
.24825 .42198 L
.24495 .42198 L
.24496 .42195 L
F
.24495 .42198 m
.24825 .42198 L
.24781 .42034 L
.24496 .422 L
.24495 .42198 L
F
.24496 .422 m
.24781 .42034 L
.24661 .41915 L
.24497 .42202 L
.24496 .422 L
F
.24497 .42202 m
.24661 .41915 L
.24497 .41873 L
.245 .42203 L
.24497 .42202 L
F
.24497 .42522 m
.24495 .4283 L
.24813 .42747 L
.24661 .4248 L
.24497 .42522 L
F
.24661 .4248 m
.24813 .42747 L
.25047 .42515 L
.24781 .42361 L
.24661 .4248 L
F
.24781 .42361 m
.25047 .42515 L
.25132 .42198 L
.24825 .42198 L
.24781 .42361 L
F
.24825 .42198 m
.25132 .42198 L
.25047 .4188 L
.24781 .42034 L
.24825 .42198 L
F
.24781 .42034 m
.25047 .4188 L
.24813 .41648 L
.24661 .41915 L
.24781 .42034 L
F
.24661 .41915 m
.24813 .41648 L
.24495 .41565 L
.24497 .41873 L
.24661 .41915 L
F
.24495 .4283 m
.24493 .43094 L
.24944 .42976 L
.24813 .42747 L
.24495 .4283 L
F
.24813 .42747 m
.24944 .42976 L
.25275 .42648 L
.25047 .42515 L
.24813 .42747 L
F
.25047 .42515 m
.25275 .42648 L
.25396 .42198 L
.25132 .42198 L
.25047 .42515 L
F
.25132 .42198 m
.25396 .42198 L
.25275 .41748 L
.25047 .4188 L
.25132 .42198 L
F
.25047 .4188 m
.25275 .41748 L
.24944 .41419 L
.24813 .41648 L
.25047 .4188 L
F
.24813 .41648 m
.24944 .41419 L
.24493 .41302 L
.24495 .41565 L
.24813 .41648 L
F
.24493 .43094 m
.24491 .43296 L
.25044 .43152 L
.24944 .42976 L
.24493 .43094 L
F
.24944 .42976 m
.25044 .43152 L
.2545 .42749 L
.25275 .42648 L
.24944 .42976 L
F
.25275 .42648 m
.2545 .42749 L
.25598 .42198 L
.25396 .42198 L
.25275 .42648 L
F
.25396 .42198 m
.25598 .42198 L
.2545 .41646 L
.25275 .41748 L
.25396 .42198 L
F
.25275 .41748 m
.2545 .41646 L
.25044 .41244 L
.24944 .41419 L
.25275 .41748 L
F
.24944 .41419 m
.25044 .41244 L
.24491 .41099 L
.24493 .41302 L
.24944 .41419 L
F
.24491 .43296 m
.2449 .43422 L
.25107 .43262 L
.25044 .43152 L
.24491 .43296 L
F
.25044 .43152 m
.25107 .43262 L
.25559 .42813 L
.2545 .42749 L
.25044 .43152 L
F
.2545 .42749 m
.25559 .42813 L
.25725 .42198 L
.25598 .42198 L
.2545 .42749 L
F
.25598 .42198 m
.25725 .42198 L
.25559 .41582 L
.2545 .41646 L
.25598 .42198 L
F
.2545 .41646 m
.25559 .41582 L
.25107 .41134 L
.25044 .41244 L
.2545 .41646 L
F
.25044 .41244 m
.25107 .41134 L
.2449 .40973 L
.24491 .41099 L
.25044 .41244 L
F
.2449 .43422 m
.2449 .43465 L
.25128 .43298 L
.25107 .43262 L
.2449 .43422 L
F
.25107 .43262 m
.25128 .43298 L
.25596 .42834 L
.25559 .42813 L
.25107 .43262 L
F
.25559 .42813 m
.25596 .42834 L
.25767 .42198 L
.25725 .42198 L
.25559 .42813 L
F
.25725 .42198 m
.25767 .42198 L
.25596 .41561 L
.25559 .41582 L
.25725 .42198 L
F
.25559 .41582 m
.25596 .41561 L
.25128 .41097 L
.25107 .41134 L
.25559 .41582 L
F
.25107 .41134 m
.25128 .41097 L
.2449 .4093 L
.2449 .40973 L
.25107 .41134 L
F
.245 .42203 m
.24502 .41873 L
.24339 .41915 L
.24502 .42202 L
.245 .42203 L
F
.24502 .42202 m
.24339 .41915 L
.24219 .42034 L
.24504 .422 L
.24502 .42202 L
F
.24504 .422 m
.24219 .42034 L
.24175 .42198 L
.24505 .42198 L
.24504 .422 L
F
.24505 .42198 m
.24175 .42198 L
.24219 .42361 L
.24504 .42195 L
.24505 .42198 L
F
.24504 .42195 m
.24219 .42361 L
.24339 .4248 L
.24502 .42193 L
.24504 .42195 L
F
.24502 .42193 m
.24339 .4248 L
.24502 .42522 L
.245 .42193 L
.24502 .42193 L
F
.24502 .41873 m
.24505 .41565 L
.24187 .41648 L
.24339 .41915 L
.24502 .41873 L
F
.24339 .41915 m
.24187 .41648 L
.23953 .4188 L
.24219 .42034 L
.24339 .41915 L
F
.24219 .42034 m
.23953 .4188 L
.23868 .42198 L
.24175 .42198 L
.24219 .42034 L
F
.24175 .42198 m
.23868 .42198 L
.23953 .42515 L
.24219 .42361 L
.24175 .42198 L
F
.24219 .42361 m
.23953 .42515 L
.24187 .42747 L
.24339 .4248 L
.24219 .42361 L
F
.24339 .4248 m
.24187 .42747 L
.24505 .4283 L
.24502 .42522 L
.24339 .4248 L
F
.24505 .41565 m
.24507 .41302 L
.24056 .41419 L
.24187 .41648 L
.24505 .41565 L
F
.24187 .41648 m
.24056 .41419 L
.23725 .41748 L
.23953 .4188 L
.24187 .41648 L
F
.23953 .4188 m
.23725 .41748 L
.23604 .42198 L
.23868 .42198 L
.23953 .4188 L
F
.23868 .42198 m
.23604 .42198 L
.23725 .42648 L
.23953 .42515 L
.23868 .42198 L
F
.23953 .42515 m
.23725 .42648 L
.24056 .42976 L
.24187 .42747 L
.23953 .42515 L
F
.24187 .42747 m
.24056 .42976 L
.24507 .43094 L
.24505 .4283 L
.24187 .42747 L
F
.24507 .41302 m
.24508 .41099 L
.23956 .41244 L
.24056 .41419 L
.24507 .41302 L
F
.24056 .41419 m
.23956 .41244 L
.2355 .41646 L
.23725 .41748 L
.24056 .41419 L
F
.23725 .41748 m
.2355 .41646 L
.23402 .42198 L
.23604 .42198 L
.23725 .41748 L
F
.23604 .42198 m
.23402 .42198 L
.2355 .42749 L
.23725 .42648 L
.23604 .42198 L
F
.23725 .42648 m
.2355 .42749 L
.23956 .43152 L
.24056 .42976 L
.23725 .42648 L
F
.24056 .42976 m
.23956 .43152 L
.24508 .43296 L
.24507 .43094 L
.24056 .42976 L
F
.24508 .41099 m
.24509 .40973 L
.23893 .41134 L
.23956 .41244 L
.24508 .41099 L
F
.23956 .41244 m
.23893 .41134 L
.23441 .41582 L
.2355 .41646 L
.23956 .41244 L
F
.2355 .41646 m
.23441 .41582 L
.23275 .42198 L
.23402 .42198 L
.2355 .41646 L
F
.23402 .42198 m
.23275 .42198 L
.23441 .42813 L
.2355 .42749 L
.23402 .42198 L
F
.2355 .42749 m
.23441 .42813 L
.23893 .43262 L
.23956 .43152 L
.2355 .42749 L
F
.23956 .43152 m
.23893 .43262 L
.24509 .43422 L
.24508 .43296 L
.23956 .43152 L
F
.24509 .40973 m
.2451 .4093 L
.23872 .41097 L
.23893 .41134 L
.24509 .40973 L
F
.23893 .41134 m
.23872 .41097 L
.23404 .41561 L
.23441 .41582 L
.23893 .41134 L
F
.23441 .41582 m
.23404 .41561 L
.23233 .42198 L
.23275 .42198 L
.23441 .41582 L
F
.23275 .42198 m
.23233 .42198 L
.23404 .42834 L
.23441 .42813 L
.23275 .42198 L
F
.23441 .42813 m
.23404 .42834 L
.23872 .43298 L
.23893 .43262 L
.23441 .42813 L
F
.23893 .43262 m
.23872 .43298 L
.2451 .43465 L
.24509 .43422 L
.23893 .43262 L
F
.2349 .47856 m
.23491 .47813 L
.24107 .47652 L
.24128 .47689 L
.2349 .47856 L
F
.24128 .47689 m
.24107 .47652 L
.24559 .47204 L
.24596 .47225 L
.24128 .47689 L
F
.24596 .47225 m
.24559 .47204 L
.24725 .46588 L
.24767 .46588 L
.24596 .47225 L
F
.24767 .46588 m
.24725 .46588 L
.24559 .45973 L
.24596 .45952 L
.24767 .46588 L
F
.24596 .45952 m
.24559 .45973 L
.24107 .45525 L
.24128 .45488 L
.24596 .45952 L
F
.24128 .45488 m
.24107 .45525 L
.23491 .45364 L
.2349 .45321 L
.24128 .45488 L
F
.23491 .47813 m
.23492 .47687 L
.24044 .47542 L
.24107 .47652 L
.23491 .47813 L
F
.24107 .47652 m
.24044 .47542 L
.2445 .4714 L
.24559 .47204 L
.24107 .47652 L
F
.24559 .47204 m
.2445 .4714 L
.24599 .46588 L
.24725 .46588 L
.24559 .47204 L
F
.24725 .46588 m
.24599 .46588 L
.2445 .46037 L
.24559 .45973 L
.24725 .46588 L
F
.24559 .45973 m
.2445 .46037 L
.24044 .45635 L
.24107 .45525 L
.24559 .45973 L
F
.24107 .45525 m
.24044 .45635 L
.23492 .4549 L
.23491 .45364 L
.24107 .45525 L
F
.23492 .47687 m
.23493 .47484 L
.23944 .47367 L
.24044 .47542 L
.23492 .47687 L
F
.24044 .47542 m
.23944 .47367 L
.24275 .47038 L
.2445 .4714 L
.24044 .47542 L
F
.2445 .4714 m
.24275 .47038 L
.24396 .46588 L
.24599 .46588 L
.2445 .4714 L
F
.24599 .46588 m
.24396 .46588 L
.24275 .46138 L
.2445 .46037 L
.24599 .46588 L
F
.2445 .46037 m
.24275 .46138 L
.23944 .4581 L
.24044 .45635 L
.2445 .46037 L
F
.24044 .45635 m
.23944 .4581 L
.23493 .45692 L
.23492 .4549 L
.24044 .45635 L
F
.23493 .47484 m
.23495 .47221 L
.23814 .47138 L
.23944 .47367 L
.23493 .47484 L
F
.23944 .47367 m
.23814 .47138 L
.24047 .46906 L
.24275 .47038 L
.23944 .47367 L
F
.24275 .47038 m
.24047 .46906 L
.24132 .46588 L
.24396 .46588 L
.24275 .47038 L
F
.24396 .46588 m
.24132 .46588 L
.24047 .46271 L
.24275 .46138 L
.24396 .46588 L
F
.24275 .46138 m
.24047 .46271 L
.23814 .46039 L
.23944 .4581 L
.24275 .46138 L
F
.23944 .4581 m
.23814 .46039 L
.23495 .45956 L
.23493 .45692 L
.23944 .4581 L
F
.23495 .47221 m
.23498 .46913 L
.23661 .46871 L
.23814 .47138 L
.23495 .47221 L
F
.23814 .47138 m
.23661 .46871 L
.23781 .46752 L
.24047 .46906 L
.23814 .47138 L
F
.24047 .46906 m
.23781 .46752 L
.23825 .46588 L
.24132 .46588 L
.24047 .46906 L
F
.24132 .46588 m
.23825 .46588 L
.23781 .46425 L
.24047 .46271 L
.24132 .46588 L
F
.24047 .46271 m
.23781 .46425 L
.23661 .46306 L
.23814 .46039 L
.24047 .46271 L
F
.23814 .46039 m
.23661 .46306 L
.23498 .46264 L
.23495 .45956 L
.23814 .46039 L
F
.23498 .46913 m
.235 .46584 L
.23498 .46584 L
.23661 .46871 L
.23498 .46913 L
F
.23661 .46871 m
.23498 .46584 L
.23496 .46586 L
.23781 .46752 L
.23661 .46871 L
F
.23781 .46752 m
.23496 .46586 L
.23495 .46588 L
.23825 .46588 L
.23781 .46752 L
F
.23825 .46588 m
.23495 .46588 L
.23496 .46591 L
.23781 .46425 L
.23825 .46588 L
F
.23781 .46425 m
.23496 .46591 L
.23498 .46593 L
.23661 .46306 L
.23781 .46425 L
F
.23661 .46306 m
.23498 .46593 L
.235 .46593 L
.23498 .46264 L
.23661 .46306 L
F
.2351 .45321 m
.2351 .45364 L
.22893 .45525 L
.22872 .45488 L
.2351 .45321 L
F
.22872 .45488 m
.22893 .45525 L
.22441 .45973 L
.22405 .45952 L
.22872 .45488 L
F
.22405 .45952 m
.22441 .45973 L
.22275 .46588 L
.22233 .46588 L
.22405 .45952 L
F
.22233 .46588 m
.22275 .46588 L
.22441 .47204 L
.22405 .47225 L
.22233 .46588 L
F
.22405 .47225 m
.22441 .47204 L
.22893 .47652 L
.22872 .47689 L
.22405 .47225 L
F
.22872 .47689 m
.22893 .47652 L
.2351 .47813 L
.2351 .47856 L
.22872 .47689 L
F
.2351 .45364 m
.23509 .4549 L
.22956 .45635 L
.22893 .45525 L
.2351 .45364 L
F
.22893 .45525 m
.22956 .45635 L
.22551 .46037 L
.22441 .45973 L
.22893 .45525 L
F
.22441 .45973 m
.22551 .46037 L
.22402 .46588 L
.22275 .46588 L
.22441 .45973 L
F
.22275 .46588 m
.22402 .46588 L
.22551 .4714 L
.22441 .47204 L
.22275 .46588 L
F
.22441 .47204 m
.22551 .4714 L
.22956 .47542 L
.22893 .47652 L
.22441 .47204 L
F
.22893 .47652 m
.22956 .47542 L
.23509 .47687 L
.2351 .47813 L
.22893 .47652 L
F
.23509 .4549 m
.23507 .45692 L
.23056 .4581 L
.22956 .45635 L
.23509 .4549 L
F
.22956 .45635 m
.23056 .4581 L
.22725 .46138 L
.22551 .46037 L
.22956 .45635 L
F
.22551 .46037 m
.22725 .46138 L
.22604 .46588 L
.22402 .46588 L
.22551 .46037 L
F
.22402 .46588 m
.22604 .46588 L
.22725 .47038 L
.22551 .4714 L
.22402 .46588 L
F
.22551 .4714 m
.22725 .47038 L
.23056 .47367 L
.22956 .47542 L
.22551 .4714 L
F
.22956 .47542 m
.23056 .47367 L
.23507 .47484 L
.23509 .47687 L
.22956 .47542 L
F
.23507 .45692 m
.23505 .45956 L
.23187 .46039 L
.23056 .4581 L
.23507 .45692 L
F
.23056 .4581 m
.23187 .46039 L
.22954 .46271 L
.22725 .46138 L
.23056 .4581 L
F
.22725 .46138 m
.22954 .46271 L
.22868 .46588 L
.22604 .46588 L
.22725 .46138 L
F
.22604 .46588 m
.22868 .46588 L
.22954 .46906 L
.22725 .47038 L
.22604 .46588 L
F
.22725 .47038 m
.22954 .46906 L
.23187 .47138 L
.23056 .47367 L
.22725 .47038 L
F
.23056 .47367 m
.23187 .47138 L
.23505 .47221 L
.23507 .47484 L
.23056 .47367 L
F
.23505 .45956 m
.23503 .46264 L
.23339 .46306 L
.23187 .46039 L
.23505 .45956 L
F
.23187 .46039 m
.23339 .46306 L
.23219 .46425 L
.22954 .46271 L
.23187 .46039 L
F
.22954 .46271 m
.23219 .46425 L
.23175 .46588 L
.22868 .46588 L
.22954 .46271 L
F
.22868 .46588 m
.23175 .46588 L
.23219 .46752 L
.22954 .46906 L
.22868 .46588 L
F
.22954 .46906 m
.23219 .46752 L
.23339 .46871 L
.23187 .47138 L
.22954 .46906 L
F
.23187 .47138 m
.23339 .46871 L
.23503 .46913 L
.23505 .47221 L
.23187 .47138 L
F
.23503 .46264 m
.235 .46593 L
.23503 .46593 L
.23339 .46306 L
.23503 .46264 L
F
.23339 .46306 m
.23503 .46593 L
.23505 .46591 L
.23219 .46425 L
.23339 .46306 L
F
.23219 .46425 m
.23505 .46591 L
.23505 .46588 L
.23175 .46588 L
.23219 .46425 L
F
.23175 .46588 m
.23505 .46588 L
.23505 .46586 L
.23219 .46752 L
.23175 .46588 L
F
.23219 .46752 m
.23505 .46586 L
.23503 .46584 L
.23339 .46871 L
.23219 .46752 L
F
.23339 .46871 m
.23503 .46584 L
.235 .46584 L
.23503 .46913 L
.23339 .46871 L
F
.235 .46584 m
.23498 .46913 L
.23661 .46871 L
.23498 .46584 L
.235 .46584 L
F
.23498 .46584 m
.23661 .46871 L
.23781 .46752 L
.23496 .46586 L
.23498 .46584 L
F
.23496 .46586 m
.23781 .46752 L
.23825 .46588 L
.23495 .46588 L
.23496 .46586 L
F
.23495 .46588 m
.23825 .46588 L
.23781 .46425 L
.23496 .46591 L
.23495 .46588 L
F
.23496 .46591 m
.23781 .46425 L
.23661 .46306 L
.23498 .46593 L
.23496 .46591 L
F
.23498 .46593 m
.23661 .46306 L
.23498 .46264 L
.235 .46593 L
.23498 .46593 L
F
.23498 .46913 m
.23495 .47221 L
.23814 .47138 L
.23661 .46871 L
.23498 .46913 L
F
.23661 .46871 m
.23814 .47138 L
.24047 .46906 L
.23781 .46752 L
.23661 .46871 L
F
.23781 .46752 m
.24047 .46906 L
.24132 .46588 L
.23825 .46588 L
.23781 .46752 L
F
.23825 .46588 m
.24132 .46588 L
.24047 .46271 L
.23781 .46425 L
.23825 .46588 L
F
.23781 .46425 m
.24047 .46271 L
.23814 .46039 L
.23661 .46306 L
.23781 .46425 L
F
.23661 .46306 m
.23814 .46039 L
.23495 .45956 L
.23498 .46264 L
.23661 .46306 L
F
.23495 .47221 m
.23493 .47484 L
.23944 .47367 L
.23814 .47138 L
.23495 .47221 L
F
.23814 .47138 m
.23944 .47367 L
.24275 .47038 L
.24047 .46906 L
.23814 .47138 L
F
.24047 .46906 m
.24275 .47038 L
.24396 .46588 L
.24132 .46588 L
.24047 .46906 L
F
.24132 .46588 m
.24396 .46588 L
.24275 .46138 L
.24047 .46271 L
.24132 .46588 L
F
.24047 .46271 m
.24275 .46138 L
.23944 .4581 L
.23814 .46039 L
.24047 .46271 L
F
.23814 .46039 m
.23944 .4581 L
.23493 .45692 L
.23495 .45956 L
.23814 .46039 L
F
.23493 .47484 m
.23492 .47687 L
.24044 .47542 L
.23944 .47367 L
.23493 .47484 L
F
.23944 .47367 m
.24044 .47542 L
.2445 .4714 L
.24275 .47038 L
.23944 .47367 L
F
.24275 .47038 m
.2445 .4714 L
.24599 .46588 L
.24396 .46588 L
.24275 .47038 L
F
.24396 .46588 m
.24599 .46588 L
.2445 .46037 L
.24275 .46138 L
.24396 .46588 L
F
.24275 .46138 m
.2445 .46037 L
.24044 .45635 L
.23944 .4581 L
.24275 .46138 L
F
.23944 .4581 m
.24044 .45635 L
.23492 .4549 L
.23493 .45692 L
.23944 .4581 L
F
.23492 .47687 m
.23491 .47813 L
.24107 .47652 L
.24044 .47542 L
.23492 .47687 L
F
.24044 .47542 m
.24107 .47652 L
.24559 .47204 L
.2445 .4714 L
.24044 .47542 L
F
.2445 .4714 m
.24559 .47204 L
.24725 .46588 L
.24599 .46588 L
.2445 .4714 L
F
.24599 .46588 m
.24725 .46588 L
.24559 .45973 L
.2445 .46037 L
.24599 .46588 L
F
.2445 .46037 m
.24559 .45973 L
.24107 .45525 L
.24044 .45635 L
.2445 .46037 L
F
.24044 .45635 m
.24107 .45525 L
.23491 .45364 L
.23492 .4549 L
.24044 .45635 L
F
.23491 .47813 m
.2349 .47856 L
.24128 .47689 L
.24107 .47652 L
.23491 .47813 L
F
.24107 .47652 m
.24128 .47689 L
.24596 .47225 L
.24559 .47204 L
.24107 .47652 L
F
.24559 .47204 m
.24596 .47225 L
.24767 .46588 L
.24725 .46588 L
.24559 .47204 L
F
.24725 .46588 m
.24767 .46588 L
.24596 .45952 L
.24559 .45973 L
.24725 .46588 L
F
.24559 .45973 m
.24596 .45952 L
.24128 .45488 L
.24107 .45525 L
.24559 .45973 L
F
.24107 .45525 m
.24128 .45488 L
.2349 .45321 L
.23491 .45364 L
.24107 .45525 L
F
.235 .46593 m
.23503 .46264 L
.23339 .46306 L
.23503 .46593 L
.235 .46593 L
F
.23503 .46593 m
.23339 .46306 L
.23219 .46425 L
.23505 .46591 L
.23503 .46593 L
F
.23505 .46591 m
.23219 .46425 L
.23175 .46588 L
.23505 .46588 L
.23505 .46591 L
F
.23505 .46588 m
.23175 .46588 L
.23219 .46752 L
.23505 .46586 L
.23505 .46588 L
F
.23505 .46586 m
.23219 .46752 L
.23339 .46871 L
.23503 .46584 L
.23505 .46586 L
F
.23503 .46584 m
.23339 .46871 L
.23503 .46913 L
.235 .46584 L
.23503 .46584 L
F
.23503 .46264 m
.23505 .45956 L
.23187 .46039 L
.23339 .46306 L
.23503 .46264 L
F
.23339 .46306 m
.23187 .46039 L
.22954 .46271 L
.23219 .46425 L
.23339 .46306 L
F
.23219 .46425 m
.22954 .46271 L
.22868 .46588 L
.23175 .46588 L
.23219 .46425 L
F
.23175 .46588 m
.22868 .46588 L
.22954 .46906 L
.23219 .46752 L
.23175 .46588 L
F
.23219 .46752 m
.22954 .46906 L
.23187 .47138 L
.23339 .46871 L
.23219 .46752 L
F
.23339 .46871 m
.23187 .47138 L
.23505 .47221 L
.23503 .46913 L
.23339 .46871 L
F
.23505 .45956 m
.23507 .45692 L
.23056 .4581 L
.23187 .46039 L
.23505 .45956 L
F
.23187 .46039 m
.23056 .4581 L
.22725 .46138 L
.22954 .46271 L
.23187 .46039 L
F
.22954 .46271 m
.22725 .46138 L
.22604 .46588 L
.22868 .46588 L
.22954 .46271 L
F
.22868 .46588 m
.22604 .46588 L
.22725 .47038 L
.22954 .46906 L
.22868 .46588 L
F
.22954 .46906 m
.22725 .47038 L
.23056 .47367 L
.23187 .47138 L
.22954 .46906 L
F
.23187 .47138 m
.23056 .47367 L
.23507 .47484 L
.23505 .47221 L
.23187 .47138 L
F
.23507 .45692 m
.23509 .4549 L
.22956 .45635 L
.23056 .4581 L
.23507 .45692 L
F
.23056 .4581 m
.22956 .45635 L
.22551 .46037 L
.22725 .46138 L
.23056 .4581 L
F
.22725 .46138 m
.22551 .46037 L
.22402 .46588 L
.22604 .46588 L
.22725 .46138 L
F
.22604 .46588 m
.22402 .46588 L
.22551 .4714 L
.22725 .47038 L
.22604 .46588 L
F
.22725 .47038 m
.22551 .4714 L
.22956 .47542 L
.23056 .47367 L
.22725 .47038 L
F
.23056 .47367 m
.22956 .47542 L
.23509 .47687 L
.23507 .47484 L
.23056 .47367 L
F
.23509 .4549 m
.2351 .45364 L
.22893 .45525 L
.22956 .45635 L
.23509 .4549 L
F
.22956 .45635 m
.22893 .45525 L
.22441 .45973 L
.22551 .46037 L
.22956 .45635 L
F
.22551 .46037 m
.22441 .45973 L
.22275 .46588 L
.22402 .46588 L
.22551 .46037 L
F
.22402 .46588 m
.22275 .46588 L
.22441 .47204 L
.22551 .4714 L
.22402 .46588 L
F
.22551 .4714 m
.22441 .47204 L
.22893 .47652 L
.22956 .47542 L
.22551 .4714 L
F
.22956 .47542 m
.22893 .47652 L
.2351 .47813 L
.23509 .47687 L
.22956 .47542 L
F
.2351 .45364 m
.2351 .45321 L
.22872 .45488 L
.22893 .45525 L
.2351 .45364 L
F
.22893 .45525 m
.22872 .45488 L
.22405 .45952 L
.22441 .45973 L
.22893 .45525 L
F
.22441 .45973 m
.22405 .45952 L
.22233 .46588 L
.22275 .46588 L
.22441 .45973 L
F
.22275 .46588 m
.22233 .46588 L
.22405 .47225 L
.22441 .47204 L
.22275 .46588 L
F
.22441 .47204 m
.22405 .47225 L
.22872 .47689 L
.22893 .47652 L
.22441 .47204 L
F
.22893 .47652 m
.22872 .47689 L
.2351 .47856 L
.2351 .47813 L
.22893 .47652 L
F
.2397 .5144 m
.2397 .51398 L
.24587 .51237 L
.24607 .51273 L
.2397 .5144 L
F
.24607 .51273 m
.24587 .51237 L
.25039 .50788 L
.25075 .50809 L
.24607 .51273 L
F
.25075 .50809 m
.25039 .50788 L
.25204 .50173 L
.25247 .50173 L
.25075 .50809 L
F
.25247 .50173 m
.25204 .50173 L
.25039 .49558 L
.25075 .49536 L
.25247 .50173 L
F
.25075 .49536 m
.25039 .49558 L
.24587 .49109 L
.24607 .49072 L
.25075 .49536 L
F
.24607 .49072 m
.24587 .49109 L
.2397 .48948 L
.2397 .48906 L
.24607 .49072 L
F
.2397 .51398 m
.23971 .51271 L
.24524 .51127 L
.24587 .51237 L
.2397 .51398 L
F
.24587 .51237 m
.24524 .51127 L
.24929 .50724 L
.25039 .50788 L
.24587 .51237 L
F
.25039 .50788 m
.24929 .50724 L
.25078 .50173 L
.25204 .50173 L
.25039 .50788 L
F
.25204 .50173 m
.25078 .50173 L
.24929 .49621 L
.25039 .49558 L
.25204 .50173 L
F
.25039 .49558 m
.24929 .49621 L
.24524 .49219 L
.24587 .49109 L
.25039 .49558 L
F
.24587 .49109 m
.24524 .49219 L
.23971 .49074 L
.2397 .48948 L
.24587 .49109 L
F
.23971 .51271 m
.23973 .51069 L
.24424 .50951 L
.24524 .51127 L
.23971 .51271 L
F
.24524 .51127 m
.24424 .50951 L
.24754 .50623 L
.24929 .50724 L
.24524 .51127 L
F
.24929 .50724 m
.24754 .50623 L
.24876 .50173 L
.25078 .50173 L
.24929 .50724 L
F
.25078 .50173 m
.24876 .50173 L
.24754 .49723 L
.24929 .49621 L
.25078 .50173 L
F
.24929 .49621 m
.24754 .49723 L
.24424 .49394 L
.24524 .49219 L
.24929 .49621 L
F
.24524 .49219 m
.24424 .49394 L
.23973 .49277 L
.23971 .49074 L
.24524 .49219 L
F
.23973 .51069 m
.23975 .50805 L
.24293 .50722 L
.24424 .50951 L
.23973 .51069 L
F
.24424 .50951 m
.24293 .50722 L
.24526 .5049 L
.24754 .50623 L
.24424 .50951 L
F
.24754 .50623 m
.24526 .5049 L
.24612 .50173 L
.24876 .50173 L
.24754 .50623 L
F
.24876 .50173 m
.24612 .50173 L
.24526 .49855 L
.24754 .49723 L
.24876 .50173 L
F
.24754 .49723 m
.24526 .49855 L
.24293 .49624 L
.24424 .49394 L
.24754 .49723 L
F
.24424 .49394 m
.24293 .49624 L
.23975 .49541 L
.23973 .49277 L
.24424 .49394 L
F
.23975 .50805 m
.23977 .50497 L
.24141 .50455 L
.24293 .50722 L
.23975 .50805 L
F
.24293 .50722 m
.24141 .50455 L
.2426 .50336 L
.24526 .5049 L
.24293 .50722 L
F
.24526 .5049 m
.2426 .50336 L
.24304 .50173 L
.24612 .50173 L
.24526 .5049 L
F
.24612 .50173 m
.24304 .50173 L
.2426 .5001 L
.24526 .49855 L
.24612 .50173 L
F
.24526 .49855 m
.2426 .5001 L
.24141 .49891 L
.24293 .49624 L
.24526 .49855 L
F
.24293 .49624 m
.24141 .49891 L
.23977 .49848 L
.23975 .49541 L
.24293 .49624 L
F
.23977 .50497 m
.2398 .50168 L
.23977 .50168 L
.24141 .50455 L
.23977 .50497 L
F
.24141 .50455 m
.23977 .50168 L
.23975 .5017 L
.2426 .50336 L
.24141 .50455 L
F
.2426 .50336 m
.23975 .5017 L
.23975 .50173 L
.24304 .50173 L
.2426 .50336 L
F
.24304 .50173 m
.23975 .50173 L
.23975 .50175 L
.2426 .5001 L
.24304 .50173 L
F
.2426 .5001 m
.23975 .50175 L
.23977 .50177 L
.24141 .49891 L
.2426 .5001 L
F
.24141 .49891 m
.23977 .50177 L
.2398 .50178 L
.23977 .49848 L
.24141 .49891 L
F
.23989 .48906 m
.23989 .48948 L
.23373 .49109 L
.23352 .49072 L
.23989 .48906 L
F
.23352 .49072 m
.23373 .49109 L
.2292 .49558 L
.22884 .49536 L
.23352 .49072 L
F
.22884 .49536 m
.2292 .49558 L
.22755 .50173 L
.22712 .50173 L
.22884 .49536 L
F
.22712 .50173 m
.22755 .50173 L
.2292 .50788 L
.22884 .50809 L
.22712 .50173 L
F
.22884 .50809 m
.2292 .50788 L
.23373 .51237 L
.23352 .51273 L
.22884 .50809 L
F
.23352 .51273 m
.23373 .51237 L
.23989 .51398 L
.23989 .5144 L
.23352 .51273 L
F
.23989 .48948 m
.23988 .49074 L
.23435 .49219 L
.23373 .49109 L
.23989 .48948 L
F
.23373 .49109 m
.23435 .49219 L
.2303 .49621 L
.2292 .49558 L
.23373 .49109 L
F
.2292 .49558 m
.2303 .49621 L
.22881 .50173 L
.22755 .50173 L
.2292 .49558 L
F
.22755 .50173 m
.22881 .50173 L
.2303 .50724 L
.2292 .50788 L
.22755 .50173 L
F
.2292 .50788 m
.2303 .50724 L
.23435 .51127 L
.23373 .51237 L
.2292 .50788 L
F
.23373 .51237 m
.23435 .51127 L
.23988 .51271 L
.23989 .51398 L
.23373 .51237 L
F
.23988 .49074 m
.23987 .49277 L
.23536 .49394 L
.23435 .49219 L
.23988 .49074 L
F
.23435 .49219 m
.23536 .49394 L
.23205 .49723 L
.2303 .49621 L
.23435 .49219 L
F
.2303 .49621 m
.23205 .49723 L
.23084 .50173 L
.22881 .50173 L
.2303 .49621 L
F
.22881 .50173 m
.23084 .50173 L
.23205 .50623 L
.2303 .50724 L
.22881 .50173 L
F
.2303 .50724 m
.23205 .50623 L
.23536 .50951 L
.23435 .51127 L
.2303 .50724 L
F
.23435 .51127 m
.23536 .50951 L
.23987 .51069 L
.23988 .51271 L
.23435 .51127 L
F
.23987 .49277 m
.23984 .49541 L
.23666 .49624 L
.23536 .49394 L
.23987 .49277 L
F
.23536 .49394 m
.23666 .49624 L
.23433 .49855 L
.23205 .49723 L
.23536 .49394 L
F
.23205 .49723 m
.23433 .49855 L
.23347 .50173 L
.23084 .50173 L
.23205 .49723 L
F
.23084 .50173 m
.23347 .50173 L
.23433 .5049 L
.23205 .50623 L
.23084 .50173 L
F
.23205 .50623 m
.23433 .5049 L
.23666 .50722 L
.23536 .50951 L
.23205 .50623 L
F
.23536 .50951 m
.23666 .50722 L
.23984 .50805 L
.23987 .51069 L
.23536 .50951 L
F
.23984 .49541 m
.23982 .49848 L
.23819 .49891 L
.23666 .49624 L
.23984 .49541 L
F
.23666 .49624 m
.23819 .49891 L
.23699 .5001 L
.23433 .49855 L
.23666 .49624 L
F
.23433 .49855 m
.23699 .5001 L
.23655 .50173 L
.23347 .50173 L
.23433 .49855 L
F
.23347 .50173 m
.23655 .50173 L
.23699 .50336 L
.23433 .5049 L
.23347 .50173 L
F
.23433 .5049 m
.23699 .50336 L
.23819 .50455 L
.23666 .50722 L
.23433 .5049 L
F
.23666 .50722 m
.23819 .50455 L
.23982 .50497 L
.23984 .50805 L
.23666 .50722 L
F
.23982 .49848 m
.2398 .50178 L
.23982 .50177 L
.23819 .49891 L
.23982 .49848 L
F
.23819 .49891 m
.23982 .50177 L
.23984 .50175 L
.23699 .5001 L
.23819 .49891 L
F
.23699 .5001 m
.23984 .50175 L
.23985 .50173 L
.23655 .50173 L
.23699 .5001 L
F
.23655 .50173 m
.23985 .50173 L
.23984 .5017 L
.23699 .50336 L
.23655 .50173 L
F
.23699 .50336 m
.23984 .5017 L
.23982 .50168 L
.23819 .50455 L
.23699 .50336 L
F
.23819 .50455 m
.23982 .50168 L
.2398 .50168 L
.23982 .50497 L
.23819 .50455 L
F
.2398 .50168 m
.23977 .50497 L
.24141 .50455 L
.23977 .50168 L
.2398 .50168 L
F
.23977 .50168 m
.24141 .50455 L
.2426 .50336 L
.23975 .5017 L
.23977 .50168 L
F
.23975 .5017 m
.2426 .50336 L
.24304 .50173 L
.23975 .50173 L
.23975 .5017 L
F
.23975 .50173 m
.24304 .50173 L
.2426 .5001 L
.23975 .50175 L
.23975 .50173 L
F
.23975 .50175 m
.2426 .5001 L
.24141 .49891 L
.23977 .50177 L
.23975 .50175 L
F
.23977 .50177 m
.24141 .49891 L
.23977 .49848 L
.2398 .50178 L
.23977 .50177 L
F
.23977 .50497 m
.23975 .50805 L
.24293 .50722 L
.24141 .50455 L
.23977 .50497 L
F
.24141 .50455 m
.24293 .50722 L
.24526 .5049 L
.2426 .50336 L
.24141 .50455 L
F
.2426 .50336 m
.24526 .5049 L
.24612 .50173 L
.24304 .50173 L
.2426 .50336 L
F
.24304 .50173 m
.24612 .50173 L
.24526 .49855 L
.2426 .5001 L
.24304 .50173 L
F
.2426 .5001 m
.24526 .49855 L
.24293 .49624 L
.24141 .49891 L
.2426 .5001 L
F
.24141 .49891 m
.24293 .49624 L
.23975 .49541 L
.23977 .49848 L
.24141 .49891 L
F
.23975 .50805 m
.23973 .51069 L
.24424 .50951 L
.24293 .50722 L
.23975 .50805 L
F
.24293 .50722 m
.24424 .50951 L
.24754 .50623 L
.24526 .5049 L
.24293 .50722 L
F
.24526 .5049 m
.24754 .50623 L
.24876 .50173 L
.24612 .50173 L
.24526 .5049 L
F
.24612 .50173 m
.24876 .50173 L
.24754 .49723 L
.24526 .49855 L
.24612 .50173 L
F
.24526 .49855 m
.24754 .49723 L
.24424 .49394 L
.24293 .49624 L
.24526 .49855 L
F
.24293 .49624 m
.24424 .49394 L
.23973 .49277 L
.23975 .49541 L
.24293 .49624 L
F
.23973 .51069 m
.23971 .51271 L
.24524 .51127 L
.24424 .50951 L
.23973 .51069 L
F
.24424 .50951 m
.24524 .51127 L
.24929 .50724 L
.24754 .50623 L
.24424 .50951 L
F
.24754 .50623 m
.24929 .50724 L
.25078 .50173 L
.24876 .50173 L
.24754 .50623 L
F
.24876 .50173 m
.25078 .50173 L
.24929 .49621 L
.24754 .49723 L
.24876 .50173 L
F
.24754 .49723 m
.24929 .49621 L
.24524 .49219 L
.24424 .49394 L
.24754 .49723 L
F
.24424 .49394 m
.24524 .49219 L
.23971 .49074 L
.23973 .49277 L
.24424 .49394 L
F
.23971 .51271 m
.2397 .51398 L
.24587 .51237 L
.24524 .51127 L
.23971 .51271 L
F
.24524 .51127 m
.24587 .51237 L
.25039 .50788 L
.24929 .50724 L
.24524 .51127 L
F
.24929 .50724 m
.25039 .50788 L
.25204 .50173 L
.25078 .50173 L
.24929 .50724 L
F
.25078 .50173 m
.25204 .50173 L
.25039 .49558 L
.24929 .49621 L
.25078 .50173 L
F
.24929 .49621 m
.25039 .49558 L
.24587 .49109 L
.24524 .49219 L
.24929 .49621 L
F
.24524 .49219 m
.24587 .49109 L
.2397 .48948 L
.23971 .49074 L
.24524 .49219 L
F
.2397 .51398 m
.2397 .5144 L
.24607 .51273 L
.24587 .51237 L
.2397 .51398 L
F
.24587 .51237 m
.24607 .51273 L
.25075 .50809 L
.25039 .50788 L
.24587 .51237 L
F
.25039 .50788 m
.25075 .50809 L
.25247 .50173 L
.25204 .50173 L
.25039 .50788 L
F
.25204 .50173 m
.25247 .50173 L
.25075 .49536 L
.25039 .49558 L
.25204 .50173 L
F
.25039 .49558 m
.25075 .49536 L
.24607 .49072 L
.24587 .49109 L
.25039 .49558 L
F
.24587 .49109 m
.24607 .49072 L
.2397 .48906 L
.2397 .48948 L
.24587 .49109 L
F
.2398 .50178 m
.23982 .49848 L
.23819 .49891 L
.23982 .50177 L
.2398 .50178 L
F
.23982 .50177 m
.23819 .49891 L
.23699 .5001 L
.23984 .50175 L
.23982 .50177 L
F
.23984 .50175 m
.23699 .5001 L
.23655 .50173 L
.23985 .50173 L
.23984 .50175 L
F
.23985 .50173 m
.23655 .50173 L
.23699 .50336 L
.23984 .5017 L
.23985 .50173 L
F
.23984 .5017 m
.23699 .50336 L
.23819 .50455 L
.23982 .50168 L
.23984 .5017 L
F
.23982 .50168 m
.23819 .50455 L
.23982 .50497 L
.2398 .50168 L
.23982 .50168 L
F
.23982 .49848 m
.23984 .49541 L
.23666 .49624 L
.23819 .49891 L
.23982 .49848 L
F
.23819 .49891 m
.23666 .49624 L
.23433 .49855 L
.23699 .5001 L
.23819 .49891 L
F
.23699 .5001 m
.23433 .49855 L
.23347 .50173 L
.23655 .50173 L
.23699 .5001 L
F
.23655 .50173 m
.23347 .50173 L
.23433 .5049 L
.23699 .50336 L
.23655 .50173 L
F
.23699 .50336 m
.23433 .5049 L
.23666 .50722 L
.23819 .50455 L
.23699 .50336 L
F
.23819 .50455 m
.23666 .50722 L
.23984 .50805 L
.23982 .50497 L
.23819 .50455 L
F
.23984 .49541 m
.23987 .49277 L
.23536 .49394 L
.23666 .49624 L
.23984 .49541 L
F
.23666 .49624 m
.23536 .49394 L
.23205 .49723 L
.23433 .49855 L
.23666 .49624 L
F
.23433 .49855 m
.23205 .49723 L
.23084 .50173 L
.23347 .50173 L
.23433 .49855 L
F
.23347 .50173 m
.23084 .50173 L
.23205 .50623 L
.23433 .5049 L
.23347 .50173 L
F
.23433 .5049 m
.23205 .50623 L
.23536 .50951 L
.23666 .50722 L
.23433 .5049 L
F
.23666 .50722 m
.23536 .50951 L
.23987 .51069 L
.23984 .50805 L
.23666 .50722 L
F
.23987 .49277 m
.23988 .49074 L
.23435 .49219 L
.23536 .49394 L
.23987 .49277 L
F
.23536 .49394 m
.23435 .49219 L
.2303 .49621 L
.23205 .49723 L
.23536 .49394 L
F
.23205 .49723 m
.2303 .49621 L
.22881 .50173 L
.23084 .50173 L
.23205 .49723 L
F
.23084 .50173 m
.22881 .50173 L
.2303 .50724 L
.23205 .50623 L
.23084 .50173 L
F
.23205 .50623 m
.2303 .50724 L
.23435 .51127 L
.23536 .50951 L
.23205 .50623 L
F
.23536 .50951 m
.23435 .51127 L
.23988 .51271 L
.23987 .51069 L
.23536 .50951 L
F
.23988 .49074 m
.23989 .48948 L
.23373 .49109 L
.23435 .49219 L
.23988 .49074 L
F
.23435 .49219 m
.23373 .49109 L
.2292 .49558 L
.2303 .49621 L
.23435 .49219 L
F
.2303 .49621 m
.2292 .49558 L
.22755 .50173 L
.22881 .50173 L
.2303 .49621 L
F
.22881 .50173 m
.22755 .50173 L
.2292 .50788 L
.2303 .50724 L
.22881 .50173 L
F
.2303 .50724 m
.2292 .50788 L
.23373 .51237 L
.23435 .51127 L
.2303 .50724 L
F
.23435 .51127 m
.23373 .51237 L
.23989 .51398 L
.23988 .51271 L
.23435 .51127 L
F
.23989 .48948 m
.23989 .48906 L
.23352 .49072 L
.23373 .49109 L
.23989 .48948 L
F
.23373 .49109 m
.23352 .49072 L
.22884 .49536 L
.2292 .49558 L
.23373 .49109 L
F
.2292 .49558 m
.22884 .49536 L
.22712 .50173 L
.22755 .50173 L
.2292 .49558 L
F
.22755 .50173 m
.22712 .50173 L
.22884 .50809 L
.2292 .50788 L
.22755 .50173 L
F
.2292 .50788 m
.22884 .50809 L
.23352 .51273 L
.23373 .51237 L
.2292 .50788 L
F
.23373 .51237 m
.23352 .51273 L
.23989 .5144 L
.23989 .51398 L
.23373 .51237 L
F
.23372 .56434 m
.23372 .56391 L
.23988 .5623 L
.24009 .56267 L
.23372 .56434 L
F
.24009 .56267 m
.23988 .5623 L
.24441 .55782 L
.24477 .55803 L
.24009 .56267 L
F
.24477 .55803 m
.24441 .55782 L
.24606 .55167 L
.24649 .55167 L
.24477 .55803 L
F
.24649 .55167 m
.24606 .55167 L
.24441 .54551 L
.24477 .5453 L
.24649 .55167 L
F
.24477 .5453 m
.24441 .54551 L
.23988 .54103 L
.24009 .54066 L
.24477 .5453 L
F
.24009 .54066 m
.23988 .54103 L
.23372 .53942 L
.23372 .53899 L
.24009 .54066 L
F
.23372 .56391 m
.23373 .56265 L
.23926 .5612 L
.23988 .5623 L
.23372 .56391 L
F
.23988 .5623 m
.23926 .5612 L
.24331 .55718 L
.24441 .55782 L
.23988 .5623 L
F
.24441 .55782 m
.24331 .55718 L
.2448 .55167 L
.24606 .55167 L
.24441 .55782 L
F
.24606 .55167 m
.2448 .55167 L
.24331 .54615 L
.24441 .54551 L
.24606 .55167 L
F
.24441 .54551 m
.24331 .54615 L
.23926 .54213 L
.23988 .54103 L
.24441 .54551 L
F
.23988 .54103 m
.23926 .54213 L
.23373 .54068 L
.23372 .53942 L
.23988 .54103 L
F
.23373 .56265 m
.23375 .56063 L
.23826 .55945 L
.23926 .5612 L
.23373 .56265 L
F
.23926 .5612 m
.23826 .55945 L
.24156 .55617 L
.24331 .55718 L
.23926 .5612 L
F
.24331 .55718 m
.24156 .55617 L
.24278 .55167 L
.2448 .55167 L
.24331 .55718 L
F
.2448 .55167 m
.24278 .55167 L
.24156 .54716 L
.24331 .54615 L
.2448 .55167 L
F
.24331 .54615 m
.24156 .54716 L
.23826 .54388 L
.23926 .54213 L
.24331 .54615 L
F
.23926 .54213 m
.23826 .54388 L
.23375 .5427 L
.23373 .54068 L
.23926 .54213 L
F
.23375 .56063 m
.23377 .55799 L
.23695 .55716 L
.23826 .55945 L
.23375 .56063 L
F
.23826 .55945 m
.23695 .55716 L
.23928 .55484 L
.24156 .55617 L
.23826 .55945 L
F
.24156 .55617 m
.23928 .55484 L
.24014 .55167 L
.24278 .55167 L
.24156 .55617 L
F
.24278 .55167 m
.24014 .55167 L
.23928 .54849 L
.24156 .54716 L
.24278 .55167 L
F
.24156 .54716 m
.23928 .54849 L
.23695 .54617 L
.23826 .54388 L
.24156 .54716 L
F
.23826 .54388 m
.23695 .54617 L
.23377 .54534 L
.23375 .5427 L
.23826 .54388 L
F
.23377 .55799 m
.23379 .55491 L
.23543 .55449 L
.23695 .55716 L
.23377 .55799 L
F
.23695 .55716 m
.23543 .55449 L
.23662 .5533 L
.23928 .55484 L
.23695 .55716 L
F
.23928 .55484 m
.23662 .5533 L
.23706 .55167 L
.24014 .55167 L
.23928 .55484 L
F
.24014 .55167 m
.23706 .55167 L
.23662 .55003 L
.23928 .54849 L
.24014 .55167 L
F
.23928 .54849 m
.23662 .55003 L
.23543 .54884 L
.23695 .54617 L
.23928 .54849 L
F
.23695 .54617 m
.23543 .54884 L
.23379 .54842 L
.23377 .54534 L
.23695 .54617 L
F
.23379 .55491 m
.23382 .55162 L
.23379 .55162 L
.23543 .55449 L
.23379 .55491 L
F
.23543 .55449 m
.23379 .55162 L
.23377 .55164 L
.23662 .5533 L
.23543 .55449 L
F
.23662 .5533 m
.23377 .55164 L
.23377 .55167 L
.23706 .55167 L
.23662 .5533 L
F
.23706 .55167 m
.23377 .55167 L
.23377 .55169 L
.23662 .55003 L
.23706 .55167 L
F
.23662 .55003 m
.23377 .55169 L
.23379 .55171 L
.23543 .54884 L
.23662 .55003 L
F
.23543 .54884 m
.23379 .55171 L
.23382 .55171 L
.23379 .54842 L
.23543 .54884 L
F
.23391 .53899 m
.23391 .53942 L
.22775 .54103 L
.22754 .54066 L
.23391 .53899 L
F
.22754 .54066 m
.22775 .54103 L
.22322 .54551 L
.22286 .5453 L
.22754 .54066 L
F
.22286 .5453 m
.22322 .54551 L
.22157 .55167 L
.22114 .55167 L
.22286 .5453 L
F
.22114 .55167 m
.22157 .55167 L
.22322 .55782 L
.22286 .55803 L
.22114 .55167 L
F
.22286 .55803 m
.22322 .55782 L
.22775 .5623 L
.22754 .56267 L
.22286 .55803 L
F
.22754 .56267 m
.22775 .5623 L
.23391 .56391 L
.23391 .56434 L
.22754 .56267 L
F
.23391 .53942 m
.2339 .54068 L
.22837 .54213 L
.22775 .54103 L
.23391 .53942 L
F
.22775 .54103 m
.22837 .54213 L
.22432 .54615 L
.22322 .54551 L
.22775 .54103 L
F
.22322 .54551 m
.22432 .54615 L
.22283 .55167 L
.22157 .55167 L
.22322 .54551 L
F
.22157 .55167 m
.22283 .55167 L
.22432 .55718 L
.22322 .55782 L
.22157 .55167 L
F
.22322 .55782 m
.22432 .55718 L
.22837 .5612 L
.22775 .5623 L
.22322 .55782 L
F
.22775 .5623 m
.22837 .5612 L
.2339 .56265 L
.23391 .56391 L
.22775 .5623 L
F
.2339 .54068 m
.23389 .5427 L
.22938 .54388 L
.22837 .54213 L
.2339 .54068 L
F
.22837 .54213 m
.22938 .54388 L
.22607 .54716 L
.22432 .54615 L
.22837 .54213 L
F
.22432 .54615 m
.22607 .54716 L
.22486 .55167 L
.22283 .55167 L
.22432 .54615 L
F
.22283 .55167 m
.22486 .55167 L
.22607 .55617 L
.22432 .55718 L
.22283 .55167 L
F
.22432 .55718 m
.22607 .55617 L
.22938 .55945 L
.22837 .5612 L
.22432 .55718 L
F
.22837 .5612 m
.22938 .55945 L
.23389 .56063 L
.2339 .56265 L
.22837 .5612 L
F
.23389 .5427 m
.23386 .54534 L
.23068 .54617 L
.22938 .54388 L
.23389 .5427 L
F
.22938 .54388 m
.23068 .54617 L
.22835 .54849 L
.22607 .54716 L
.22938 .54388 L
F
.22607 .54716 m
.22835 .54849 L
.22749 .55167 L
.22486 .55167 L
.22607 .54716 L
F
.22486 .55167 m
.22749 .55167 L
.22835 .55484 L
.22607 .55617 L
.22486 .55167 L
F
.22607 .55617 m
.22835 .55484 L
.23068 .55716 L
.22938 .55945 L
.22607 .55617 L
F
.22938 .55945 m
.23068 .55716 L
.23386 .55799 L
.23389 .56063 L
.22938 .55945 L
F
.23386 .54534 m
.23384 .54842 L
.23221 .54884 L
.23068 .54617 L
.23386 .54534 L
F
.23068 .54617 m
.23221 .54884 L
.23101 .55003 L
.22835 .54849 L
.23068 .54617 L
F
.22835 .54849 m
.23101 .55003 L
.23057 .55167 L
.22749 .55167 L
.22835 .54849 L
F
.22749 .55167 m
.23057 .55167 L
.23101 .5533 L
.22835 .55484 L
.22749 .55167 L
F
.22835 .55484 m
.23101 .5533 L
.23221 .55449 L
.23068 .55716 L
.22835 .55484 L
F
.23068 .55716 m
.23221 .55449 L
.23384 .55491 L
.23386 .55799 L
.23068 .55716 L
F
.23384 .54842 m
.23382 .55171 L
.23384 .55171 L
.23221 .54884 L
.23384 .54842 L
F
.23221 .54884 m
.23384 .55171 L
.23386 .55169 L
.23101 .55003 L
.23221 .54884 L
F
.23101 .55003 m
.23386 .55169 L
.23386 .55167 L
.23057 .55167 L
.23101 .55003 L
F
.23057 .55167 m
.23386 .55167 L
.23386 .55164 L
.23101 .5533 L
.23057 .55167 L
F
.23101 .5533 m
.23386 .55164 L
.23384 .55162 L
.23221 .55449 L
.23101 .5533 L
F
.23221 .55449 m
.23384 .55162 L
.23382 .55162 L
.23384 .55491 L
.23221 .55449 L
F
.23382 .55162 m
.23379 .55491 L
.23543 .55449 L
.23379 .55162 L
.23382 .55162 L
F
.23379 .55162 m
.23543 .55449 L
.23662 .5533 L
.23377 .55164 L
.23379 .55162 L
F
.23377 .55164 m
.23662 .5533 L
.23706 .55167 L
.23377 .55167 L
.23377 .55164 L
F
.23377 .55167 m
.23706 .55167 L
.23662 .55003 L
.23377 .55169 L
.23377 .55167 L
F
.23377 .55169 m
.23662 .55003 L
.23543 .54884 L
.23379 .55171 L
.23377 .55169 L
F
.23379 .55171 m
.23543 .54884 L
.23379 .54842 L
.23382 .55171 L
.23379 .55171 L
F
.23379 .55491 m
.23377 .55799 L
.23695 .55716 L
.23543 .55449 L
.23379 .55491 L
F
.23543 .55449 m
.23695 .55716 L
.23928 .55484 L
.23662 .5533 L
.23543 .55449 L
F
.23662 .5533 m
.23928 .55484 L
.24014 .55167 L
.23706 .55167 L
.23662 .5533 L
F
.23706 .55167 m
.24014 .55167 L
.23928 .54849 L
.23662 .55003 L
.23706 .55167 L
F
.23662 .55003 m
.23928 .54849 L
.23695 .54617 L
.23543 .54884 L
.23662 .55003 L
F
.23543 .54884 m
.23695 .54617 L
.23377 .54534 L
.23379 .54842 L
.23543 .54884 L
F
.23377 .55799 m
.23375 .56063 L
.23826 .55945 L
.23695 .55716 L
.23377 .55799 L
F
.23695 .55716 m
.23826 .55945 L
.24156 .55617 L
.23928 .55484 L
.23695 .55716 L
F
.23928 .55484 m
.24156 .55617 L
.24278 .55167 L
.24014 .55167 L
.23928 .55484 L
F
.24014 .55167 m
.24278 .55167 L
.24156 .54716 L
.23928 .54849 L
.24014 .55167 L
F
.23928 .54849 m
.24156 .54716 L
.23826 .54388 L
.23695 .54617 L
.23928 .54849 L
F
.23695 .54617 m
.23826 .54388 L
.23375 .5427 L
.23377 .54534 L
.23695 .54617 L
F
.23375 .56063 m
.23373 .56265 L
.23926 .5612 L
.23826 .55945 L
.23375 .56063 L
F
.23826 .55945 m
.23926 .5612 L
.24331 .55718 L
.24156 .55617 L
.23826 .55945 L
F
.24156 .55617 m
.24331 .55718 L
.2448 .55167 L
.24278 .55167 L
.24156 .55617 L
F
.24278 .55167 m
.2448 .55167 L
.24331 .54615 L
.24156 .54716 L
.24278 .55167 L
F
.24156 .54716 m
.24331 .54615 L
.23926 .54213 L
.23826 .54388 L
.24156 .54716 L
F
.23826 .54388 m
.23926 .54213 L
.23373 .54068 L
.23375 .5427 L
.23826 .54388 L
F
.23373 .56265 m
.23372 .56391 L
.23988 .5623 L
.23926 .5612 L
.23373 .56265 L
F
.23926 .5612 m
.23988 .5623 L
.24441 .55782 L
.24331 .55718 L
.23926 .5612 L
F
.24331 .55718 m
.24441 .55782 L
.24606 .55167 L
.2448 .55167 L
.24331 .55718 L
F
.2448 .55167 m
.24606 .55167 L
.24441 .54551 L
.24331 .54615 L
.2448 .55167 L
F
.24331 .54615 m
.24441 .54551 L
.23988 .54103 L
.23926 .54213 L
.24331 .54615 L
F
.23926 .54213 m
.23988 .54103 L
.23372 .53942 L
.23373 .54068 L
.23926 .54213 L
F
.23372 .56391 m
.23372 .56434 L
.24009 .56267 L
.23988 .5623 L
.23372 .56391 L
F
.23988 .5623 m
.24009 .56267 L
.24477 .55803 L
.24441 .55782 L
.23988 .5623 L
F
.24441 .55782 m
.24477 .55803 L
.24649 .55167 L
.24606 .55167 L
.24441 .55782 L
F
.24606 .55167 m
.24649 .55167 L
.24477 .5453 L
.24441 .54551 L
.24606 .55167 L
F
.24441 .54551 m
.24477 .5453 L
.24009 .54066 L
.23988 .54103 L
.24441 .54551 L
F
.23988 .54103 m
.24009 .54066 L
.23372 .53899 L
.23372 .53942 L
.23988 .54103 L
F
.23382 .55171 m
.23384 .54842 L
.23221 .54884 L
.23384 .55171 L
.23382 .55171 L
F
.23384 .55171 m
.23221 .54884 L
.23101 .55003 L
.23386 .55169 L
.23384 .55171 L
F
.23386 .55169 m
.23101 .55003 L
.23057 .55167 L
.23386 .55167 L
.23386 .55169 L
F
.23386 .55167 m
.23057 .55167 L
.23101 .5533 L
.23386 .55164 L
.23386 .55167 L
F
.23386 .55164 m
.23101 .5533 L
.23221 .55449 L
.23384 .55162 L
.23386 .55164 L
F
.23384 .55162 m
.23221 .55449 L
.23384 .55491 L
.23382 .55162 L
.23384 .55162 L
F
.23384 .54842 m
.23386 .54534 L
.23068 .54617 L
.23221 .54884 L
.23384 .54842 L
F
.23221 .54884 m
.23068 .54617 L
.22835 .54849 L
.23101 .55003 L
.23221 .54884 L
F
.23101 .55003 m
.22835 .54849 L
.22749 .55167 L
.23057 .55167 L
.23101 .55003 L
F
.23057 .55167 m
.22749 .55167 L
.22835 .55484 L
.23101 .5533 L
.23057 .55167 L
F
.23101 .5533 m
.22835 .55484 L
.23068 .55716 L
.23221 .55449 L
.23101 .5533 L
F
.23221 .55449 m
.23068 .55716 L
.23386 .55799 L
.23384 .55491 L
.23221 .55449 L
F
.23386 .54534 m
.23389 .5427 L
.22938 .54388 L
.23068 .54617 L
.23386 .54534 L
F
.23068 .54617 m
.22938 .54388 L
.22607 .54716 L
.22835 .54849 L
.23068 .54617 L
F
.22835 .54849 m
.22607 .54716 L
.22486 .55167 L
.22749 .55167 L
.22835 .54849 L
F
.22749 .55167 m
.22486 .55167 L
.22607 .55617 L
.22835 .55484 L
.22749 .55167 L
F
.22835 .55484 m
.22607 .55617 L
.22938 .55945 L
.23068 .55716 L
.22835 .55484 L
F
.23068 .55716 m
.22938 .55945 L
.23389 .56063 L
.23386 .55799 L
.23068 .55716 L
F
.23389 .5427 m
.2339 .54068 L
.22837 .54213 L
.22938 .54388 L
.23389 .5427 L
F
.22938 .54388 m
.22837 .54213 L
.22432 .54615 L
.22607 .54716 L
.22938 .54388 L
F
.22607 .54716 m
.22432 .54615 L
.22283 .55167 L
.22486 .55167 L
.22607 .54716 L
F
.22486 .55167 m
.22283 .55167 L
.22432 .55718 L
.22607 .55617 L
.22486 .55167 L
F
.22607 .55617 m
.22432 .55718 L
.22837 .5612 L
.22938 .55945 L
.22607 .55617 L
F
.22938 .55945 m
.22837 .5612 L
.2339 .56265 L
.23389 .56063 L
.22938 .55945 L
F
.2339 .54068 m
.23391 .53942 L
.22775 .54103 L
.22837 .54213 L
.2339 .54068 L
F
.22837 .54213 m
.22775 .54103 L
.22322 .54551 L
.22432 .54615 L
.22837 .54213 L
F
.22432 .54615 m
.22322 .54551 L
.22157 .55167 L
.22283 .55167 L
.22432 .54615 L
F
.22283 .55167 m
.22157 .55167 L
.22322 .55782 L
.22432 .55718 L
.22283 .55167 L
F
.22432 .55718 m
.22322 .55782 L
.22775 .5623 L
.22837 .5612 L
.22432 .55718 L
F
.22837 .5612 m
.22775 .5623 L
.23391 .56391 L
.2339 .56265 L
.22837 .5612 L
F
.23391 .53942 m
.23391 .53899 L
.22754 .54066 L
.22775 .54103 L
.23391 .53942 L
F
.22775 .54103 m
.22754 .54066 L
.22286 .5453 L
.22322 .54551 L
.22775 .54103 L
F
.22322 .54551 m
.22286 .5453 L
.22114 .55167 L
.22157 .55167 L
.22322 .54551 L
F
.22157 .55167 m
.22114 .55167 L
.22286 .55803 L
.22322 .55782 L
.22157 .55167 L
F
.22322 .55782 m
.22286 .55803 L
.22754 .56267 L
.22775 .5623 L
.22322 .55782 L
F
.22775 .5623 m
.22754 .56267 L
.23391 .56434 L
.23391 .56391 L
.22775 .5623 L
F
.23675 .60232 m
.23675 .60189 L
.24291 .60028 L
.24312 .60065 L
.23675 .60232 L
F
.24312 .60065 m
.24291 .60028 L
.24744 .5958 L
.2478 .59601 L
.24312 .60065 L
F
.2478 .59601 m
.24744 .5958 L
.24909 .58965 L
.24952 .58965 L
.2478 .59601 L
F
.24952 .58965 m
.24909 .58965 L
.24744 .58349 L
.2478 .58328 L
.24952 .58965 L
F
.2478 .58328 m
.24744 .58349 L
.24291 .57901 L
.24312 .57864 L
.2478 .58328 L
F
.24312 .57864 m
.24291 .57901 L
.23675 .5774 L
.23675 .57697 L
.24312 .57864 L
F
.23675 .60189 m
.23676 .60063 L
.24229 .59918 L
.24291 .60028 L
.23675 .60189 L
F
.24291 .60028 m
.24229 .59918 L
.24634 .59516 L
.24744 .5958 L
.24291 .60028 L
F
.24744 .5958 m
.24634 .59516 L
.24783 .58965 L
.24909 .58965 L
.24744 .5958 L
F
.24909 .58965 m
.24783 .58965 L
.24634 .58413 L
.24744 .58349 L
.24909 .58965 L
F
.24744 .58349 m
.24634 .58413 L
.24229 .58011 L
.24291 .57901 L
.24744 .58349 L
F
.24291 .57901 m
.24229 .58011 L
.23676 .57866 L
.23675 .5774 L
.24291 .57901 L
F
.23676 .60063 m
.23677 .59861 L
.24128 .59743 L
.24229 .59918 L
.23676 .60063 L
F
.24229 .59918 m
.24128 .59743 L
.24459 .59415 L
.24634 .59516 L
.24229 .59918 L
F
.24634 .59516 m
.24459 .59415 L
.2458 .58965 L
.24783 .58965 L
.24634 .59516 L
F
.24783 .58965 m
.2458 .58965 L
.24459 .58514 L
.24634 .58413 L
.24783 .58965 L
F
.24634 .58413 m
.24459 .58514 L
.24128 .58186 L
.24229 .58011 L
.24634 .58413 L
F
.24229 .58011 m
.24128 .58186 L
.23677 .58068 L
.23676 .57866 L
.24229 .58011 L
F
.23677 .59861 m
.23679 .59597 L
.23998 .59514 L
.24128 .59743 L
.23677 .59861 L
F
.24128 .59743 m
.23998 .59514 L
.24231 .59282 L
.24459 .59415 L
.24128 .59743 L
F
.24459 .59415 m
.24231 .59282 L
.24317 .58965 L
.2458 .58965 L
.24459 .59415 L
F
.2458 .58965 m
.24317 .58965 L
.24231 .58647 L
.24459 .58514 L
.2458 .58965 L
F
.24459 .58514 m
.24231 .58647 L
.23998 .58415 L
.24128 .58186 L
.24459 .58514 L
F
.24128 .58186 m
.23998 .58415 L
.23679 .58332 L
.23677 .58068 L
.24128 .58186 L
F
.23679 .59597 m
.23682 .59289 L
.23845 .59247 L
.23998 .59514 L
.23679 .59597 L
F
.23998 .59514 m
.23845 .59247 L
.23965 .59128 L
.24231 .59282 L
.23998 .59514 L
F
.24231 .59282 m
.23965 .59128 L
.24009 .58965 L
.24317 .58965 L
.24231 .59282 L
F
.24317 .58965 m
.24009 .58965 L
.23965 .58801 L
.24231 .58647 L
.24317 .58965 L
F
.24231 .58647 m
.23965 .58801 L
.23845 .58682 L
.23998 .58415 L
.24231 .58647 L
F
.23998 .58415 m
.23845 .58682 L
.23682 .5864 L
.23679 .58332 L
.23998 .58415 L
F
.23682 .59289 m
.23684 .5896 L
.23682 .5896 L
.23845 .59247 L
.23682 .59289 L
F
.23845 .59247 m
.23682 .5896 L
.2368 .58962 L
.23965 .59128 L
.23845 .59247 L
F
.23965 .59128 m
.2368 .58962 L
.23679 .58965 L
.24009 .58965 L
.23965 .59128 L
F
.24009 .58965 m
.23679 .58965 L
.2368 .58967 L
.23965 .58801 L
.24009 .58965 L
F
.23965 .58801 m
.2368 .58967 L
.23682 .58969 L
.23845 .58682 L
.23965 .58801 L
F
.23845 .58682 m
.23682 .58969 L
.23684 .58969 L
.23682 .5864 L
.23845 .58682 L
F
.23694 .57697 m
.23694 .5774 L
.23077 .57901 L
.23056 .57864 L
.23694 .57697 L
F
.23056 .57864 m
.23077 .57901 L
.22625 .58349 L
.22589 .58328 L
.23056 .57864 L
F
.22589 .58328 m
.22625 .58349 L
.2246 .58965 L
.22417 .58965 L
.22589 .58328 L
F
.22417 .58965 m
.2246 .58965 L
.22625 .5958 L
.22589 .59601 L
.22417 .58965 L
F
.22589 .59601 m
.22625 .5958 L
.23077 .60028 L
.23056 .60065 L
.22589 .59601 L
F
.23056 .60065 m
.23077 .60028 L
.23694 .60189 L
.23694 .60232 L
.23056 .60065 L
F
.23694 .5774 m
.23693 .57866 L
.2314 .58011 L
.23077 .57901 L
.23694 .5774 L
F
.23077 .57901 m
.2314 .58011 L
.22735 .58413 L
.22625 .58349 L
.23077 .57901 L
F
.22625 .58349 m
.22735 .58413 L
.22586 .58965 L
.2246 .58965 L
.22625 .58349 L
F
.2246 .58965 m
.22586 .58965 L
.22735 .59516 L
.22625 .5958 L
.2246 .58965 L
F
.22625 .5958 m
.22735 .59516 L
.2314 .59918 L
.23077 .60028 L
.22625 .5958 L
F
.23077 .60028 m
.2314 .59918 L
.23693 .60063 L
.23694 .60189 L
.23077 .60028 L
F
.23693 .57866 m
.23691 .58068 L
.2324 .58186 L
.2314 .58011 L
.23693 .57866 L
F
.2314 .58011 m
.2324 .58186 L
.2291 .58514 L
.22735 .58413 L
.2314 .58011 L
F
.22735 .58413 m
.2291 .58514 L
.22788 .58965 L
.22586 .58965 L
.22735 .58413 L
F
.22586 .58965 m
.22788 .58965 L
.2291 .59415 L
.22735 .59516 L
.22586 .58965 L
F
.22735 .59516 m
.2291 .59415 L
.2324 .59743 L
.2314 .59918 L
.22735 .59516 L
F
.2314 .59918 m
.2324 .59743 L
.23691 .59861 L
.23693 .60063 L
.2314 .59918 L
F
.23691 .58068 m
.23689 .58332 L
.23371 .58415 L
.2324 .58186 L
.23691 .58068 L
F
.2324 .58186 m
.23371 .58415 L
.23138 .58647 L
.2291 .58514 L
.2324 .58186 L
F
.2291 .58514 m
.23138 .58647 L
.23052 .58965 L
.22788 .58965 L
.2291 .58514 L
F
.22788 .58965 m
.23052 .58965 L
.23138 .59282 L
.2291 .59415 L
.22788 .58965 L
F
.2291 .59415 m
.23138 .59282 L
.23371 .59514 L
.2324 .59743 L
.2291 .59415 L
F
.2324 .59743 m
.23371 .59514 L
.23689 .59597 L
.23691 .59861 L
.2324 .59743 L
F
.23689 .58332 m
.23687 .5864 L
.23523 .58682 L
.23371 .58415 L
.23689 .58332 L
F
.23371 .58415 m
.23523 .58682 L
.23404 .58801 L
.23138 .58647 L
.23371 .58415 L
F
.23138 .58647 m
.23404 .58801 L
.2336 .58965 L
.23052 .58965 L
.23138 .58647 L
F
.23052 .58965 m
.2336 .58965 L
.23404 .59128 L
.23138 .59282 L
.23052 .58965 L
F
.23138 .59282 m
.23404 .59128 L
.23523 .59247 L
.23371 .59514 L
.23138 .59282 L
F
.23371 .59514 m
.23523 .59247 L
.23687 .59289 L
.23689 .59597 L
.23371 .59514 L
F
.23687 .5864 m
.23684 .58969 L
.23687 .58969 L
.23523 .58682 L
.23687 .5864 L
F
.23523 .58682 m
.23687 .58969 L
.23689 .58967 L
.23404 .58801 L
.23523 .58682 L
F
.23404 .58801 m
.23689 .58967 L
.23689 .58965 L
.2336 .58965 L
.23404 .58801 L
F
.2336 .58965 m
.23689 .58965 L
.23689 .58962 L
.23404 .59128 L
.2336 .58965 L
F
.23404 .59128 m
.23689 .58962 L
.23687 .5896 L
.23523 .59247 L
.23404 .59128 L
F
.23523 .59247 m
.23687 .5896 L
.23684 .5896 L
.23687 .59289 L
.23523 .59247 L
F
.23684 .5896 m
.23682 .59289 L
.23845 .59247 L
.23682 .5896 L
.23684 .5896 L
F
.23682 .5896 m
.23845 .59247 L
.23965 .59128 L
.2368 .58962 L
.23682 .5896 L
F
.2368 .58962 m
.23965 .59128 L
.24009 .58965 L
.23679 .58965 L
.2368 .58962 L
F
.23679 .58965 m
.24009 .58965 L
.23965 .58801 L
.2368 .58967 L
.23679 .58965 L
F
.2368 .58967 m
.23965 .58801 L
.23845 .58682 L
.23682 .58969 L
.2368 .58967 L
F
.23682 .58969 m
.23845 .58682 L
.23682 .5864 L
.23684 .58969 L
.23682 .58969 L
F
.23682 .59289 m
.23679 .59597 L
.23998 .59514 L
.23845 .59247 L
.23682 .59289 L
F
.23845 .59247 m
.23998 .59514 L
.24231 .59282 L
.23965 .59128 L
.23845 .59247 L
F
.23965 .59128 m
.24231 .59282 L
.24317 .58965 L
.24009 .58965 L
.23965 .59128 L
F
.24009 .58965 m
.24317 .58965 L
.24231 .58647 L
.23965 .58801 L
.24009 .58965 L
F
.23965 .58801 m
.24231 .58647 L
.23998 .58415 L
.23845 .58682 L
.23965 .58801 L
F
.23845 .58682 m
.23998 .58415 L
.23679 .58332 L
.23682 .5864 L
.23845 .58682 L
F
.23679 .59597 m
.23677 .59861 L
.24128 .59743 L
.23998 .59514 L
.23679 .59597 L
F
.23998 .59514 m
.24128 .59743 L
.24459 .59415 L
.24231 .59282 L
.23998 .59514 L
F
.24231 .59282 m
.24459 .59415 L
.2458 .58965 L
.24317 .58965 L
.24231 .59282 L
F
.24317 .58965 m
.2458 .58965 L
.24459 .58514 L
.24231 .58647 L
.24317 .58965 L
F
.24231 .58647 m
.24459 .58514 L
.24128 .58186 L
.23998 .58415 L
.24231 .58647 L
F
.23998 .58415 m
.24128 .58186 L
.23677 .58068 L
.23679 .58332 L
.23998 .58415 L
F
.23677 .59861 m
.23676 .60063 L
.24229 .59918 L
.24128 .59743 L
.23677 .59861 L
F
.24128 .59743 m
.24229 .59918 L
.24634 .59516 L
.24459 .59415 L
.24128 .59743 L
F
.24459 .59415 m
.24634 .59516 L
.24783 .58965 L
.2458 .58965 L
.24459 .59415 L
F
.2458 .58965 m
.24783 .58965 L
.24634 .58413 L
.24459 .58514 L
.2458 .58965 L
F
.24459 .58514 m
.24634 .58413 L
.24229 .58011 L
.24128 .58186 L
.24459 .58514 L
F
.24128 .58186 m
.24229 .58011 L
.23676 .57866 L
.23677 .58068 L
.24128 .58186 L
F
.23676 .60063 m
.23675 .60189 L
.24291 .60028 L
.24229 .59918 L
.23676 .60063 L
F
.24229 .59918 m
.24291 .60028 L
.24744 .5958 L
.24634 .59516 L
.24229 .59918 L
F
.24634 .59516 m
.24744 .5958 L
.24909 .58965 L
.24783 .58965 L
.24634 .59516 L
F
.24783 .58965 m
.24909 .58965 L
.24744 .58349 L
.24634 .58413 L
.24783 .58965 L
F
.24634 .58413 m
.24744 .58349 L
.24291 .57901 L
.24229 .58011 L
.24634 .58413 L
F
.24229 .58011 m
.24291 .57901 L
.23675 .5774 L
.23676 .57866 L
.24229 .58011 L
F
.23675 .60189 m
.23675 .60232 L
.24312 .60065 L
.24291 .60028 L
.23675 .60189 L
F
.24291 .60028 m
.24312 .60065 L
.2478 .59601 L
.24744 .5958 L
.24291 .60028 L
F
.24744 .5958 m
.2478 .59601 L
.24952 .58965 L
.24909 .58965 L
.24744 .5958 L
F
.24909 .58965 m
.24952 .58965 L
.2478 .58328 L
.24744 .58349 L
.24909 .58965 L
F
.24744 .58349 m
.2478 .58328 L
.24312 .57864 L
.24291 .57901 L
.24744 .58349 L
F
.24291 .57901 m
.24312 .57864 L
.23675 .57697 L
.23675 .5774 L
.24291 .57901 L
F
.23684 .58969 m
.23687 .5864 L
.23523 .58682 L
.23687 .58969 L
.23684 .58969 L
F
.23687 .58969 m
.23523 .58682 L
.23404 .58801 L
.23689 .58967 L
.23687 .58969 L
F
.23689 .58967 m
.23404 .58801 L
.2336 .58965 L
.23689 .58965 L
.23689 .58967 L
F
.23689 .58965 m
.2336 .58965 L
.23404 .59128 L
.23689 .58962 L
.23689 .58965 L
F
.23689 .58962 m
.23404 .59128 L
.23523 .59247 L
.23687 .5896 L
.23689 .58962 L
F
.23687 .5896 m
.23523 .59247 L
.23687 .59289 L
.23684 .5896 L
.23687 .5896 L
F
.23687 .5864 m
.23689 .58332 L
.23371 .58415 L
.23523 .58682 L
.23687 .5864 L
F
.23523 .58682 m
.23371 .58415 L
.23138 .58647 L
.23404 .58801 L
.23523 .58682 L
F
.23404 .58801 m
.23138 .58647 L
.23052 .58965 L
.2336 .58965 L
.23404 .58801 L
F
.2336 .58965 m
.23052 .58965 L
.23138 .59282 L
.23404 .59128 L
.2336 .58965 L
F
.23404 .59128 m
.23138 .59282 L
.23371 .59514 L
.23523 .59247 L
.23404 .59128 L
F
.23523 .59247 m
.23371 .59514 L
.23689 .59597 L
.23687 .59289 L
.23523 .59247 L
F
.23689 .58332 m
.23691 .58068 L
.2324 .58186 L
.23371 .58415 L
.23689 .58332 L
F
.23371 .58415 m
.2324 .58186 L
.2291 .58514 L
.23138 .58647 L
.23371 .58415 L
F
.23138 .58647 m
.2291 .58514 L
.22788 .58965 L
.23052 .58965 L
.23138 .58647 L
F
.23052 .58965 m
.22788 .58965 L
.2291 .59415 L
.23138 .59282 L
.23052 .58965 L
F
.23138 .59282 m
.2291 .59415 L
.2324 .59743 L
.23371 .59514 L
.23138 .59282 L
F
.23371 .59514 m
.2324 .59743 L
.23691 .59861 L
.23689 .59597 L
.23371 .59514 L
F
.23691 .58068 m
.23693 .57866 L
.2314 .58011 L
.2324 .58186 L
.23691 .58068 L
F
.2324 .58186 m
.2314 .58011 L
.22735 .58413 L
.2291 .58514 L
.2324 .58186 L
F
.2291 .58514 m
.22735 .58413 L
.22586 .58965 L
.22788 .58965 L
.2291 .58514 L
F
.22788 .58965 m
.22586 .58965 L
.22735 .59516 L
.2291 .59415 L
.22788 .58965 L
F
.2291 .59415 m
.22735 .59516 L
.2314 .59918 L
.2324 .59743 L
.2291 .59415 L
F
.2324 .59743 m
.2314 .59918 L
.23693 .60063 L
.23691 .59861 L
.2324 .59743 L
F
.23693 .57866 m
.23694 .5774 L
.23077 .57901 L
.2314 .58011 L
.23693 .57866 L
F
.2314 .58011 m
.23077 .57901 L
.22625 .58349 L
.22735 .58413 L
.2314 .58011 L
F
.22735 .58413 m
.22625 .58349 L
.2246 .58965 L
.22586 .58965 L
.22735 .58413 L
F
.22586 .58965 m
.2246 .58965 L
.22625 .5958 L
.22735 .59516 L
.22586 .58965 L
F
.22735 .59516 m
.22625 .5958 L
.23077 .60028 L
.2314 .59918 L
.22735 .59516 L
F
.2314 .59918 m
.23077 .60028 L
.23694 .60189 L
.23693 .60063 L
.2314 .59918 L
F
.23694 .5774 m
.23694 .57697 L
.23056 .57864 L
.23077 .57901 L
.23694 .5774 L
F
.23077 .57901 m
.23056 .57864 L
.22589 .58328 L
.22625 .58349 L
.23077 .57901 L
F
.22625 .58349 m
.22589 .58328 L
.22417 .58965 L
.2246 .58965 L
.22625 .58349 L
F
.2246 .58965 m
.22417 .58965 L
.22589 .59601 L
.22625 .5958 L
.2246 .58965 L
F
.22625 .5958 m
.22589 .59601 L
.23056 .60065 L
.23077 .60028 L
.22625 .5958 L
F
.23077 .60028 m
.23056 .60065 L
.23694 .60232 L
.23694 .60189 L
.23077 .60028 L
F
.24263 .65139 m
.24263 .65097 L
.24879 .64936 L
.249 .64973 L
.24263 .65139 L
F
.249 .64973 m
.24879 .64936 L
.25332 .64487 L
.25368 .64508 L
.249 .64973 L
F
.25368 .64508 m
.25332 .64487 L
.25497 .63872 L
.2554 .63872 L
.25368 .64508 L
F
.2554 .63872 m
.25497 .63872 L
.25332 .63257 L
.25368 .63236 L
.2554 .63872 L
F
.25368 .63236 m
.25332 .63257 L
.24879 .62808 L
.249 .62771 L
.25368 .63236 L
F
.249 .62771 m
.24879 .62808 L
.24263 .62647 L
.24263 .62605 L
.249 .62771 L
F
.24263 .65097 m
.24264 .6497 L
.24817 .64826 L
.24879 .64936 L
.24263 .65097 L
F
.24879 .64936 m
.24817 .64826 L
.25222 .64424 L
.25332 .64487 L
.24879 .64936 L
F
.25332 .64487 m
.25222 .64424 L
.25371 .63872 L
.25497 .63872 L
.25332 .64487 L
F
.25497 .63872 m
.25371 .63872 L
.25222 .6332 L
.25332 .63257 L
.25497 .63872 L
F
.25332 .63257 m
.25222 .6332 L
.24817 .62918 L
.24879 .62808 L
.25332 .63257 L
F
.24879 .62808 m
.24817 .62918 L
.24264 .62774 L
.24263 .62647 L
.24879 .62808 L
F
.24264 .6497 m
.24265 .64768 L
.24716 .6465 L
.24817 .64826 L
.24264 .6497 L
F
.24817 .64826 m
.24716 .6465 L
.25047 .64322 L
.25222 .64424 L
.24817 .64826 L
F
.25222 .64424 m
.25047 .64322 L
.25168 .63872 L
.25371 .63872 L
.25222 .64424 L
F
.25371 .63872 m
.25168 .63872 L
.25047 .63422 L
.25222 .6332 L
.25371 .63872 L
F
.25222 .6332 m
.25047 .63422 L
.24716 .63094 L
.24817 .62918 L
.25222 .6332 L
F
.24817 .62918 m
.24716 .63094 L
.24265 .62976 L
.24264 .62774 L
.24817 .62918 L
F
.24265 .64768 m
.24267 .64504 L
.24586 .64421 L
.24716 .6465 L
.24265 .64768 L
F
.24716 .6465 m
.24586 .64421 L
.24819 .64189 L
.25047 .64322 L
.24716 .6465 L
F
.25047 .64322 m
.24819 .64189 L
.24905 .63872 L
.25168 .63872 L
.25047 .64322 L
F
.25168 .63872 m
.24905 .63872 L
.24819 .63554 L
.25047 .63422 L
.25168 .63872 L
F
.25047 .63422 m
.24819 .63554 L
.24586 .63323 L
.24716 .63094 L
.25047 .63422 L
F
.24716 .63094 m
.24586 .63323 L
.24267 .6324 L
.24265 .62976 L
.24716 .63094 L
F
.24267 .64504 m
.2427 .64197 L
.24433 .64154 L
.24586 .64421 L
.24267 .64504 L
F
.24586 .64421 m
.24433 .64154 L
.24553 .64035 L
.24819 .64189 L
.24586 .64421 L
F
.24819 .64189 m
.24553 .64035 L
.24597 .63872 L
.24905 .63872 L
.24819 .64189 L
F
.24905 .63872 m
.24597 .63872 L
.24553 .63709 L
.24819 .63554 L
.24905 .63872 L
F
.24819 .63554 m
.24553 .63709 L
.24433 .6359 L
.24586 .63323 L
.24819 .63554 L
F
.24586 .63323 m
.24433 .6359 L
.2427 .63547 L
.24267 .6324 L
.24586 .63323 L
F
.2427 .64197 m
.24272 .63867 L
.2427 .63868 L
.24433 .64154 L
.2427 .64197 L
F
.24433 .64154 m
.2427 .63868 L
.24268 .6387 L
.24553 .64035 L
.24433 .64154 L
F
.24553 .64035 m
.24268 .6387 L
.24267 .63872 L
.24597 .63872 L
.24553 .64035 L
F
.24597 .63872 m
.24267 .63872 L
.24268 .63874 L
.24553 .63709 L
.24597 .63872 L
F
.24553 .63709 m
.24268 .63874 L
.2427 .63876 L
.24433 .6359 L
.24553 .63709 L
F
.24433 .6359 m
.2427 .63876 L
.24272 .63877 L
.2427 .63547 L
.24433 .6359 L
F
.24282 .62605 m
.24282 .62647 L
.23665 .62808 L
.23644 .62771 L
.24282 .62605 L
F
.23644 .62771 m
.23665 .62808 L
.23213 .63257 L
.23177 .63236 L
.23644 .62771 L
F
.23177 .63236 m
.23213 .63257 L
.23048 .63872 L
.23005 .63872 L
.23177 .63236 L
F
.23005 .63872 m
.23048 .63872 L
.23213 .64487 L
.23177 .64508 L
.23005 .63872 L
F
.23177 .64508 m
.23213 .64487 L
.23665 .64936 L
.23644 .64973 L
.23177 .64508 L
F
.23644 .64973 m
.23665 .64936 L
.24282 .65097 L
.24282 .65139 L
.23644 .64973 L
F
.24282 .62647 m
.24281 .62774 L
.23728 .62918 L
.23665 .62808 L
.24282 .62647 L
F
.23665 .62808 m
.23728 .62918 L
.23323 .6332 L
.23213 .63257 L
.23665 .62808 L
F
.23213 .63257 m
.23323 .6332 L
.23174 .63872 L
.23048 .63872 L
.23213 .63257 L
F
.23048 .63872 m
.23174 .63872 L
.23323 .64424 L
.23213 .64487 L
.23048 .63872 L
F
.23213 .64487 m
.23323 .64424 L
.23728 .64826 L
.23665 .64936 L
.23213 .64487 L
F
.23665 .64936 m
.23728 .64826 L
.24281 .6497 L
.24282 .65097 L
.23665 .64936 L
F
.24281 .62774 m
.24279 .62976 L
.23828 .63094 L
.23728 .62918 L
.24281 .62774 L
F
.23728 .62918 m
.23828 .63094 L
.23498 .63422 L
.23323 .6332 L
.23728 .62918 L
F
.23323 .6332 m
.23498 .63422 L
.23376 .63872 L
.23174 .63872 L
.23323 .6332 L
F
.23174 .63872 m
.23376 .63872 L
.23498 .64322 L
.23323 .64424 L
.23174 .63872 L
F
.23323 .64424 m
.23498 .64322 L
.23828 .6465 L
.23728 .64826 L
.23323 .64424 L
F
.23728 .64826 m
.23828 .6465 L
.24279 .64768 L
.24281 .6497 L
.23728 .64826 L
F
.24279 .62976 m
.24277 .6324 L
.23959 .63323 L
.23828 .63094 L
.24279 .62976 L
F
.23828 .63094 m
.23959 .63323 L
.23726 .63554 L
.23498 .63422 L
.23828 .63094 L
F
.23498 .63422 m
.23726 .63554 L
.2364 .63872 L
.23376 .63872 L
.23498 .63422 L
F
.23376 .63872 m
.2364 .63872 L
.23726 .64189 L
.23498 .64322 L
.23376 .63872 L
F
.23498 .64322 m
.23726 .64189 L
.23959 .64421 L
.23828 .6465 L
.23498 .64322 L
F
.23828 .6465 m
.23959 .64421 L
.24277 .64504 L
.24279 .64768 L
.23828 .6465 L
F
.24277 .6324 m
.24275 .63547 L
.24111 .6359 L
.23959 .63323 L
.24277 .6324 L
F
.23959 .63323 m
.24111 .6359 L
.23992 .63709 L
.23726 .63554 L
.23959 .63323 L
F
.23726 .63554 m
.23992 .63709 L
.23948 .63872 L
.2364 .63872 L
.23726 .63554 L
F
.2364 .63872 m
.23948 .63872 L
.23992 .64035 L
.23726 .64189 L
.2364 .63872 L
F
.23726 .64189 m
.23992 .64035 L
.24111 .64154 L
.23959 .64421 L
.23726 .64189 L
F
.23959 .64421 m
.24111 .64154 L
.24275 .64197 L
.24277 .64504 L
.23959 .64421 L
F
.24275 .63547 m
.24272 .63877 L
.24275 .63876 L
.24111 .6359 L
.24275 .63547 L
F
.24111 .6359 m
.24275 .63876 L
.24277 .63874 L
.23992 .63709 L
.24111 .6359 L
F
.23992 .63709 m
.24277 .63874 L
.24277 .63872 L
.23948 .63872 L
.23992 .63709 L
F
.23948 .63872 m
.24277 .63872 L
.24277 .6387 L
.23992 .64035 L
.23948 .63872 L
F
.23992 .64035 m
.24277 .6387 L
.24275 .63868 L
.24111 .64154 L
.23992 .64035 L
F
.24111 .64154 m
.24275 .63868 L
.24272 .63867 L
.24275 .64197 L
.24111 .64154 L
F
.24272 .63867 m
.2427 .64197 L
.24433 .64154 L
.2427 .63868 L
.24272 .63867 L
F
.2427 .63868 m
.24433 .64154 L
.24553 .64035 L
.24268 .6387 L
.2427 .63868 L
F
.24268 .6387 m
.24553 .64035 L
.24597 .63872 L
.24267 .63872 L
.24268 .6387 L
F
.24267 .63872 m
.24597 .63872 L
.24553 .63709 L
.24268 .63874 L
.24267 .63872 L
F
.24268 .63874 m
.24553 .63709 L
.24433 .6359 L
.2427 .63876 L
.24268 .63874 L
F
.2427 .63876 m
.24433 .6359 L
.2427 .63547 L
.24272 .63877 L
.2427 .63876 L
F
.2427 .64197 m
.24267 .64504 L
.24586 .64421 L
.24433 .64154 L
.2427 .64197 L
F
.24433 .64154 m
.24586 .64421 L
.24819 .64189 L
.24553 .64035 L
.24433 .64154 L
F
.24553 .64035 m
.24819 .64189 L
.24905 .63872 L
.24597 .63872 L
.24553 .64035 L
F
.24597 .63872 m
.24905 .63872 L
.24819 .63554 L
.24553 .63709 L
.24597 .63872 L
F
.24553 .63709 m
.24819 .63554 L
.24586 .63323 L
.24433 .6359 L
.24553 .63709 L
F
.24433 .6359 m
.24586 .63323 L
.24267 .6324 L
.2427 .63547 L
.24433 .6359 L
F
.24267 .64504 m
.24265 .64768 L
.24716 .6465 L
.24586 .64421 L
.24267 .64504 L
F
.24586 .64421 m
.24716 .6465 L
.25047 .64322 L
.24819 .64189 L
.24586 .64421 L
F
.24819 .64189 m
.25047 .64322 L
.25168 .63872 L
.24905 .63872 L
.24819 .64189 L
F
.24905 .63872 m
.25168 .63872 L
.25047 .63422 L
.24819 .63554 L
.24905 .63872 L
F
.24819 .63554 m
.25047 .63422 L
.24716 .63094 L
.24586 .63323 L
.24819 .63554 L
F
.24586 .63323 m
.24716 .63094 L
.24265 .62976 L
.24267 .6324 L
.24586 .63323 L
F
.24265 .64768 m
.24264 .6497 L
.24817 .64826 L
.24716 .6465 L
.24265 .64768 L
F
.24716 .6465 m
.24817 .64826 L
.25222 .64424 L
.25047 .64322 L
.24716 .6465 L
F
.25047 .64322 m
.25222 .64424 L
.25371 .63872 L
.25168 .63872 L
.25047 .64322 L
F
.25168 .63872 m
.25371 .63872 L
.25222 .6332 L
.25047 .63422 L
.25168 .63872 L
F
.25047 .63422 m
.25222 .6332 L
.24817 .62918 L
.24716 .63094 L
.25047 .63422 L
F
.24716 .63094 m
.24817 .62918 L
.24264 .62774 L
.24265 .62976 L
.24716 .63094 L
F
.24264 .6497 m
.24263 .65097 L
.24879 .64936 L
.24817 .64826 L
.24264 .6497 L
F
.24817 .64826 m
.24879 .64936 L
.25332 .64487 L
.25222 .64424 L
.24817 .64826 L
F
.25222 .64424 m
.25332 .64487 L
.25497 .63872 L
.25371 .63872 L
.25222 .64424 L
F
.25371 .63872 m
.25497 .63872 L
.25332 .63257 L
.25222 .6332 L
.25371 .63872 L
F
.25222 .6332 m
.25332 .63257 L
.24879 .62808 L
.24817 .62918 L
.25222 .6332 L
F
.24817 .62918 m
.24879 .62808 L
.24263 .62647 L
.24264 .62774 L
.24817 .62918 L
F
.24263 .65097 m
.24263 .65139 L
.249 .64973 L
.24879 .64936 L
.24263 .65097 L
F
.24879 .64936 m
.249 .64973 L
.25368 .64508 L
.25332 .64487 L
.24879 .64936 L
F
.25332 .64487 m
.25368 .64508 L
.2554 .63872 L
.25497 .63872 L
.25332 .64487 L
F
.25497 .63872 m
.2554 .63872 L
.25368 .63236 L
.25332 .63257 L
.25497 .63872 L
F
.25332 .63257 m
.25368 .63236 L
.249 .62771 L
.24879 .62808 L
.25332 .63257 L
F
.24879 .62808 m
.249 .62771 L
.24263 .62605 L
.24263 .62647 L
.24879 .62808 L
F
.24272 .63877 m
.24275 .63547 L
.24111 .6359 L
.24275 .63876 L
.24272 .63877 L
F
.24275 .63876 m
.24111 .6359 L
.23992 .63709 L
.24277 .63874 L
.24275 .63876 L
F
.24277 .63874 m
.23992 .63709 L
.23948 .63872 L
.24277 .63872 L
.24277 .63874 L
F
.24277 .63872 m
.23948 .63872 L
.23992 .64035 L
.24277 .6387 L
.24277 .63872 L
F
.24277 .6387 m
.23992 .64035 L
.24111 .64154 L
.24275 .63868 L
.24277 .6387 L
F
.24275 .63868 m
.24111 .64154 L
.24275 .64197 L
.24272 .63867 L
.24275 .63868 L
F
.24275 .63547 m
.24277 .6324 L
.23959 .63323 L
.24111 .6359 L
.24275 .63547 L
F
.24111 .6359 m
.23959 .63323 L
.23726 .63554 L
.23992 .63709 L
.24111 .6359 L
F
.23992 .63709 m
.23726 .63554 L
.2364 .63872 L
.23948 .63872 L
.23992 .63709 L
F
.23948 .63872 m
.2364 .63872 L
.23726 .64189 L
.23992 .64035 L
.23948 .63872 L
F
.23992 .64035 m
.23726 .64189 L
.23959 .64421 L
.24111 .64154 L
.23992 .64035 L
F
.24111 .64154 m
.23959 .64421 L
.24277 .64504 L
.24275 .64197 L
.24111 .64154 L
F
.24277 .6324 m
.24279 .62976 L
.23828 .63094 L
.23959 .63323 L
.24277 .6324 L
F
.23959 .63323 m
.23828 .63094 L
.23498 .63422 L
.23726 .63554 L
.23959 .63323 L
F
.23726 .63554 m
.23498 .63422 L
.23376 .63872 L
.2364 .63872 L
.23726 .63554 L
F
.2364 .63872 m
.23376 .63872 L
.23498 .64322 L
.23726 .64189 L
.2364 .63872 L
F
.23726 .64189 m
.23498 .64322 L
.23828 .6465 L
.23959 .64421 L
.23726 .64189 L
F
.23959 .64421 m
.23828 .6465 L
.24279 .64768 L
.24277 .64504 L
.23959 .64421 L
F
.24279 .62976 m
.24281 .62774 L
.23728 .62918 L
.23828 .63094 L
.24279 .62976 L
F
.23828 .63094 m
.23728 .62918 L
.23323 .6332 L
.23498 .63422 L
.23828 .63094 L
F
.23498 .63422 m
.23323 .6332 L
.23174 .63872 L
.23376 .63872 L
.23498 .63422 L
F
.23376 .63872 m
.23174 .63872 L
.23323 .64424 L
.23498 .64322 L
.23376 .63872 L
F
.23498 .64322 m
.23323 .64424 L
.23728 .64826 L
.23828 .6465 L
.23498 .64322 L
F
.23828 .6465 m
.23728 .64826 L
.24281 .6497 L
.24279 .64768 L
.23828 .6465 L
F
.24281 .62774 m
.24282 .62647 L
.23665 .62808 L
.23728 .62918 L
.24281 .62774 L
F
.23728 .62918 m
.23665 .62808 L
.23213 .63257 L
.23323 .6332 L
.23728 .62918 L
F
.23323 .6332 m
.23213 .63257 L
.23048 .63872 L
.23174 .63872 L
.23323 .6332 L
F
.23174 .63872 m
.23048 .63872 L
.23213 .64487 L
.23323 .64424 L
.23174 .63872 L
F
.23323 .64424 m
.23213 .64487 L
.23665 .64936 L
.23728 .64826 L
.23323 .64424 L
F
.23728 .64826 m
.23665 .64936 L
.24282 .65097 L
.24281 .6497 L
.23728 .64826 L
F
.24282 .62647 m
.24282 .62605 L
.23644 .62771 L
.23665 .62808 L
.24282 .62647 L
F
.23665 .62808 m
.23644 .62771 L
.23177 .63236 L
.23213 .63257 L
.23665 .62808 L
F
.23213 .63257 m
.23177 .63236 L
.23005 .63872 L
.23048 .63872 L
.23213 .63257 L
F
.23048 .63872 m
.23005 .63872 L
.23177 .64508 L
.23213 .64487 L
.23048 .63872 L
F
.23213 .64487 m
.23177 .64508 L
.23644 .64973 L
.23665 .64936 L
.23213 .64487 L
F
.23665 .64936 m
.23644 .64973 L
.24282 .65139 L
.24282 .65097 L
.23665 .64936 L
F
.23948 .70077 m
.23949 .70035 L
.24565 .69874 L
.24586 .6991 L
.23948 .70077 L
F
.24586 .6991 m
.24565 .69874 L
.25017 .69425 L
.25054 .69446 L
.24586 .6991 L
F
.25054 .69446 m
.25017 .69425 L
.25183 .6881 L
.25225 .6881 L
.25054 .69446 L
F
.25225 .6881 m
.25183 .6881 L
.25017 .68195 L
.25054 .68173 L
.25225 .6881 L
F
.25054 .68173 m
.25017 .68195 L
.24565 .67746 L
.24586 .67709 L
.25054 .68173 L
F
.24586 .67709 m
.24565 .67746 L
.23949 .67585 L
.23948 .67543 L
.24586 .67709 L
F
.23949 .70035 m
.2395 .69908 L
.24502 .69764 L
.24565 .69874 L
.23949 .70035 L
F
.24565 .69874 m
.24502 .69764 L
.24908 .69361 L
.25017 .69425 L
.24565 .69874 L
F
.25017 .69425 m
.24908 .69361 L
.25056 .6881 L
.25183 .6881 L
.25017 .69425 L
F
.25183 .6881 m
.25056 .6881 L
.24908 .68258 L
.25017 .68195 L
.25183 .6881 L
F
.25017 .68195 m
.24908 .68258 L
.24502 .67856 L
.24565 .67746 L
.25017 .68195 L
F
.24565 .67746 m
.24502 .67856 L
.2395 .67712 L
.23949 .67585 L
.24565 .67746 L
F
.2395 .69908 m
.23951 .69706 L
.24402 .69588 L
.24502 .69764 L
.2395 .69908 L
F
.24502 .69764 m
.24402 .69588 L
.24733 .6926 L
.24908 .69361 L
.24502 .69764 L
F
.24908 .69361 m
.24733 .6926 L
.24854 .6881 L
.25056 .6881 L
.24908 .69361 L
F
.25056 .6881 m
.24854 .6881 L
.24733 .6836 L
.24908 .68258 L
.25056 .6881 L
F
.24908 .68258 m
.24733 .6836 L
.24402 .68031 L
.24502 .67856 L
.24908 .68258 L
F
.24502 .67856 m
.24402 .68031 L
.23951 .67914 L
.2395 .67712 L
.24502 .67856 L
F
.23951 .69706 m
.23953 .69442 L
.24271 .69359 L
.24402 .69588 L
.23951 .69706 L
F
.24402 .69588 m
.24271 .69359 L
.24505 .69127 L
.24733 .6926 L
.24402 .69588 L
F
.24733 .6926 m
.24505 .69127 L
.2459 .6881 L
.24854 .6881 L
.24733 .6926 L
F
.24854 .6881 m
.2459 .6881 L
.24505 .68492 L
.24733 .6836 L
.24854 .6881 L
F
.24733 .6836 m
.24505 .68492 L
.24271 .68261 L
.24402 .68031 L
.24733 .6836 L
F
.24402 .68031 m
.24271 .68261 L
.23953 .68178 L
.23951 .67914 L
.24402 .68031 L
F
.23953 .69442 m
.23956 .69135 L
.24119 .69092 L
.24271 .69359 L
.23953 .69442 L
F
.24271 .69359 m
.24119 .69092 L
.24239 .68973 L
.24505 .69127 L
.24271 .69359 L
F
.24505 .69127 m
.24239 .68973 L
.24283 .6881 L
.2459 .6881 L
.24505 .69127 L
F
.2459 .6881 m
.24283 .6881 L
.24239 .68647 L
.24505 .68492 L
.2459 .6881 L
F
.24505 .68492 m
.24239 .68647 L
.24119 .68528 L
.24271 .68261 L
.24505 .68492 L
F
.24271 .68261 m
.24119 .68528 L
.23956 .68485 L
.23953 .68178 L
.24271 .68261 L
F
.23956 .69135 m
.23958 .68805 L
.23956 .68806 L
.24119 .69092 L
.23956 .69135 L
F
.24119 .69092 m
.23956 .68806 L
.23954 .68807 L
.24239 .68973 L
.24119 .69092 L
F
.24239 .68973 m
.23954 .68807 L
.23953 .6881 L
.24283 .6881 L
.24239 .68973 L
F
.24283 .6881 m
.23953 .6881 L
.23954 .68812 L
.24239 .68647 L
.24283 .6881 L
F
.24239 .68647 m
.23954 .68812 L
.23956 .68814 L
.24119 .68528 L
.24239 .68647 L
F
.24119 .68528 m
.23956 .68814 L
.23958 .68815 L
.23956 .68485 L
.24119 .68528 L
F
.23968 .67543 m
.23968 .67585 L
.23351 .67746 L
.2333 .67709 L
.23968 .67543 L
F
.2333 .67709 m
.23351 .67746 L
.22899 .68195 L
.22862 .68173 L
.2333 .67709 L
F
.22862 .68173 m
.22899 .68195 L
.22733 .6881 L
.22691 .6881 L
.22862 .68173 L
F
.22691 .6881 m
.22733 .6881 L
.22899 .69425 L
.22862 .69446 L
.22691 .6881 L
F
.22862 .69446 m
.22899 .69425 L
.23351 .69874 L
.2333 .6991 L
.22862 .69446 L
F
.2333 .6991 m
.23351 .69874 L
.23968 .70035 L
.23968 .70077 L
.2333 .6991 L
F
.23968 .67585 m
.23967 .67712 L
.23414 .67856 L
.23351 .67746 L
.23968 .67585 L
F
.23351 .67746 m
.23414 .67856 L
.23008 .68258 L
.22899 .68195 L
.23351 .67746 L
F
.22899 .68195 m
.23008 .68258 L
.2286 .6881 L
.22733 .6881 L
.22899 .68195 L
F
.22733 .6881 m
.2286 .6881 L
.23008 .69361 L
.22899 .69425 L
.22733 .6881 L
F
.22899 .69425 m
.23008 .69361 L
.23414 .69764 L
.23351 .69874 L
.22899 .69425 L
F
.23351 .69874 m
.23414 .69764 L
.23967 .69908 L
.23968 .70035 L
.23351 .69874 L
F
.23967 .67712 m
.23965 .67914 L
.23514 .68031 L
.23414 .67856 L
.23967 .67712 L
F
.23414 .67856 m
.23514 .68031 L
.23183 .6836 L
.23008 .68258 L
.23414 .67856 L
F
.23008 .68258 m
.23183 .6836 L
.23062 .6881 L
.2286 .6881 L
.23008 .68258 L
F
.2286 .6881 m
.23062 .6881 L
.23183 .6926 L
.23008 .69361 L
.2286 .6881 L
F
.23008 .69361 m
.23183 .6926 L
.23514 .69588 L
.23414 .69764 L
.23008 .69361 L
F
.23414 .69764 m
.23514 .69588 L
.23965 .69706 L
.23967 .69908 L
.23414 .69764 L
F
.23965 .67914 m
.23963 .68178 L
.23645 .68261 L
.23514 .68031 L
.23965 .67914 L
F
.23514 .68031 m
.23645 .68261 L
.23411 .68492 L
.23183 .6836 L
.23514 .68031 L
F
.23183 .6836 m
.23411 .68492 L
.23326 .6881 L
.23062 .6881 L
.23183 .6836 L
F
.23062 .6881 m
.23326 .6881 L
.23411 .69127 L
.23183 .6926 L
.23062 .6881 L
F
.23183 .6926 m
.23411 .69127 L
.23645 .69359 L
.23514 .69588 L
.23183 .6926 L
F
.23514 .69588 m
.23645 .69359 L
.23963 .69442 L
.23965 .69706 L
.23514 .69588 L
F
.23963 .68178 m
.23961 .68485 L
.23797 .68528 L
.23645 .68261 L
.23963 .68178 L
F
.23645 .68261 m
.23797 .68528 L
.23677 .68647 L
.23411 .68492 L
.23645 .68261 L
F
.23411 .68492 m
.23677 .68647 L
.23633 .6881 L
.23326 .6881 L
.23411 .68492 L
F
.23326 .6881 m
.23633 .6881 L
.23677 .68973 L
.23411 .69127 L
.23326 .6881 L
F
.23411 .69127 m
.23677 .68973 L
.23797 .69092 L
.23645 .69359 L
.23411 .69127 L
F
.23645 .69359 m
.23797 .69092 L
.23961 .69135 L
.23963 .69442 L
.23645 .69359 L
F
.23961 .68485 m
.23958 .68815 L
.23961 .68814 L
.23797 .68528 L
.23961 .68485 L
F
.23797 .68528 m
.23961 .68814 L
.23962 .68812 L
.23677 .68647 L
.23797 .68528 L
F
.23677 .68647 m
.23962 .68812 L
.23963 .6881 L
.23633 .6881 L
.23677 .68647 L
F
.23633 .6881 m
.23963 .6881 L
.23962 .68807 L
.23677 .68973 L
.23633 .6881 L
F
.23677 .68973 m
.23962 .68807 L
.23961 .68806 L
.23797 .69092 L
.23677 .68973 L
F
.23797 .69092 m
.23961 .68806 L
.23958 .68805 L
.23961 .69135 L
.23797 .69092 L
F
.23958 .68805 m
.23956 .69135 L
.24119 .69092 L
.23956 .68806 L
.23958 .68805 L
F
.23956 .68806 m
.24119 .69092 L
.24239 .68973 L
.23954 .68807 L
.23956 .68806 L
F
.23954 .68807 m
.24239 .68973 L
.24283 .6881 L
.23953 .6881 L
.23954 .68807 L
F
.23953 .6881 m
.24283 .6881 L
.24239 .68647 L
.23954 .68812 L
.23953 .6881 L
F
.23954 .68812 m
.24239 .68647 L
.24119 .68528 L
.23956 .68814 L
.23954 .68812 L
F
.23956 .68814 m
.24119 .68528 L
.23956 .68485 L
.23958 .68815 L
.23956 .68814 L
F
.23956 .69135 m
.23953 .69442 L
.24271 .69359 L
.24119 .69092 L
.23956 .69135 L
F
.24119 .69092 m
.24271 .69359 L
.24505 .69127 L
.24239 .68973 L
.24119 .69092 L
F
.24239 .68973 m
.24505 .69127 L
.2459 .6881 L
.24283 .6881 L
.24239 .68973 L
F
.24283 .6881 m
.2459 .6881 L
.24505 .68492 L
.24239 .68647 L
.24283 .6881 L
F
.24239 .68647 m
.24505 .68492 L
.24271 .68261 L
.24119 .68528 L
.24239 .68647 L
F
.24119 .68528 m
.24271 .68261 L
.23953 .68178 L
.23956 .68485 L
.24119 .68528 L
F
.23953 .69442 m
.23951 .69706 L
.24402 .69588 L
.24271 .69359 L
.23953 .69442 L
F
.24271 .69359 m
.24402 .69588 L
.24733 .6926 L
.24505 .69127 L
.24271 .69359 L
F
.24505 .69127 m
.24733 .6926 L
.24854 .6881 L
.2459 .6881 L
.24505 .69127 L
F
.2459 .6881 m
.24854 .6881 L
.24733 .6836 L
.24505 .68492 L
.2459 .6881 L
F
.24505 .68492 m
.24733 .6836 L
.24402 .68031 L
.24271 .68261 L
.24505 .68492 L
F
.24271 .68261 m
.24402 .68031 L
.23951 .67914 L
.23953 .68178 L
.24271 .68261 L
F
.23951 .69706 m
.2395 .69908 L
.24502 .69764 L
.24402 .69588 L
.23951 .69706 L
F
.24402 .69588 m
.24502 .69764 L
.24908 .69361 L
.24733 .6926 L
.24402 .69588 L
F
.24733 .6926 m
.24908 .69361 L
.25056 .6881 L
.24854 .6881 L
.24733 .6926 L
F
.24854 .6881 m
.25056 .6881 L
.24908 .68258 L
.24733 .6836 L
.24854 .6881 L
F
.24733 .6836 m
.24908 .68258 L
.24502 .67856 L
.24402 .68031 L
.24733 .6836 L
F
.24402 .68031 m
.24502 .67856 L
.2395 .67712 L
.23951 .67914 L
.24402 .68031 L
F
.2395 .69908 m
.23949 .70035 L
.24565 .69874 L
.24502 .69764 L
.2395 .69908 L
F
.24502 .69764 m
.24565 .69874 L
.25017 .69425 L
.24908 .69361 L
.24502 .69764 L
F
.24908 .69361 m
.25017 .69425 L
.25183 .6881 L
.25056 .6881 L
.24908 .69361 L
F
.25056 .6881 m
.25183 .6881 L
.25017 .68195 L
.24908 .68258 L
.25056 .6881 L
F
.24908 .68258 m
.25017 .68195 L
.24565 .67746 L
.24502 .67856 L
.24908 .68258 L
F
.24502 .67856 m
.24565 .67746 L
.23949 .67585 L
.2395 .67712 L
.24502 .67856 L
F
.23949 .70035 m
.23948 .70077 L
.24586 .6991 L
.24565 .69874 L
.23949 .70035 L
F
.24565 .69874 m
.24586 .6991 L
.25054 .69446 L
.25017 .69425 L
.24565 .69874 L
F
.25017 .69425 m
.25054 .69446 L
.25225 .6881 L
.25183 .6881 L
.25017 .69425 L
F
.25183 .6881 m
.25225 .6881 L
.25054 .68173 L
.25017 .68195 L
.25183 .6881 L
F
.25017 .68195 m
.25054 .68173 L
.24586 .67709 L
.24565 .67746 L
.25017 .68195 L
F
.24565 .67746 m
.24586 .67709 L
.23948 .67543 L
.23949 .67585 L
.24565 .67746 L
F
.23958 .68815 m
.23961 .68485 L
.23797 .68528 L
.23961 .68814 L
.23958 .68815 L
F
.23961 .68814 m
.23797 .68528 L
.23677 .68647 L
.23962 .68812 L
.23961 .68814 L
F
.23962 .68812 m
.23677 .68647 L
.23633 .6881 L
.23963 .6881 L
.23962 .68812 L
F
.23963 .6881 m
.23633 .6881 L
.23677 .68973 L
.23962 .68807 L
.23963 .6881 L
F
.23962 .68807 m
.23677 .68973 L
.23797 .69092 L
.23961 .68806 L
.23962 .68807 L
F
.23961 .68806 m
.23797 .69092 L
.23961 .69135 L
.23958 .68805 L
.23961 .68806 L
F
.23961 .68485 m
.23963 .68178 L
.23645 .68261 L
.23797 .68528 L
.23961 .68485 L
F
.23797 .68528 m
.23645 .68261 L
.23411 .68492 L
.23677 .68647 L
.23797 .68528 L
F
.23677 .68647 m
.23411 .68492 L
.23326 .6881 L
.23633 .6881 L
.23677 .68647 L
F
.23633 .6881 m
.23326 .6881 L
.23411 .69127 L
.23677 .68973 L
.23633 .6881 L
F
.23677 .68973 m
.23411 .69127 L
.23645 .69359 L
.23797 .69092 L
.23677 .68973 L
F
.23797 .69092 m
.23645 .69359 L
.23963 .69442 L
.23961 .69135 L
.23797 .69092 L
F
.23963 .68178 m
.23965 .67914 L
.23514 .68031 L
.23645 .68261 L
.23963 .68178 L
F
.23645 .68261 m
.23514 .68031 L
.23183 .6836 L
.23411 .68492 L
.23645 .68261 L
F
.23411 .68492 m
.23183 .6836 L
.23062 .6881 L
.23326 .6881 L
.23411 .68492 L
F
.23326 .6881 m
.23062 .6881 L
.23183 .6926 L
.23411 .69127 L
.23326 .6881 L
F
.23411 .69127 m
.23183 .6926 L
.23514 .69588 L
.23645 .69359 L
.23411 .69127 L
F
.23645 .69359 m
.23514 .69588 L
.23965 .69706 L
.23963 .69442 L
.23645 .69359 L
F
.23965 .67914 m
.23967 .67712 L
.23414 .67856 L
.23514 .68031 L
.23965 .67914 L
F
.23514 .68031 m
.23414 .67856 L
.23008 .68258 L
.23183 .6836 L
.23514 .68031 L
F
.23183 .6836 m
.23008 .68258 L
.2286 .6881 L
.23062 .6881 L
.23183 .6836 L
F
.23062 .6881 m
.2286 .6881 L
.23008 .69361 L
.23183 .6926 L
.23062 .6881 L
F
.23183 .6926 m
.23008 .69361 L
.23414 .69764 L
.23514 .69588 L
.23183 .6926 L
F
.23514 .69588 m
.23414 .69764 L
.23967 .69908 L
.23965 .69706 L
.23514 .69588 L
F
.23967 .67712 m
.23968 .67585 L
.23351 .67746 L
.23414 .67856 L
.23967 .67712 L
F
.23414 .67856 m
.23351 .67746 L
.22899 .68195 L
.23008 .68258 L
.23414 .67856 L
F
.23008 .68258 m
.22899 .68195 L
.22733 .6881 L
.2286 .6881 L
.23008 .68258 L
F
.2286 .6881 m
.22733 .6881 L
.22899 .69425 L
.23008 .69361 L
.2286 .6881 L
F
.23008 .69361 m
.22899 .69425 L
.23351 .69874 L
.23414 .69764 L
.23008 .69361 L
F
.23414 .69764 m
.23351 .69874 L
.23968 .70035 L
.23967 .69908 L
.23414 .69764 L
F
.23968 .67585 m
.23968 .67543 L
.2333 .67709 L
.23351 .67746 L
.23968 .67585 L
F
.23351 .67746 m
.2333 .67709 L
.22862 .68173 L
.22899 .68195 L
.23351 .67746 L
F
.22899 .68195 m
.22862 .68173 L
.22691 .6881 L
.22733 .6881 L
.22899 .68195 L
F
.22733 .6881 m
.22691 .6881 L
.22862 .69446 L
.22899 .69425 L
.22733 .6881 L
F
.22899 .69425 m
.22862 .69446 L
.2333 .6991 L
.23351 .69874 L
.22899 .69425 L
F
.23351 .69874 m
.2333 .6991 L
.23968 .70077 L
.23968 .70035 L
.23351 .69874 L
F
.22775 .7387 m
.22775 .73828 L
.23392 .73667 L
.23413 .73704 L
.22775 .7387 L
F
.23413 .73704 m
.23392 .73667 L
.23844 .73218 L
.23881 .7324 L
.23413 .73704 L
F
.23881 .7324 m
.23844 .73218 L
.2401 .72603 L
.24052 .72603 L
.23881 .7324 L
F
.24052 .72603 m
.2401 .72603 L
.23844 .71988 L
.23881 .71967 L
.24052 .72603 L
F
.23881 .71967 m
.23844 .71988 L
.23392 .71539 L
.23413 .71502 L
.23881 .71967 L
F
.23413 .71502 m
.23392 .71539 L
.22775 .71378 L
.22775 .71336 L
.23413 .71502 L
F
.22775 .73828 m
.22776 .73701 L
.23329 .73557 L
.23392 .73667 L
.22775 .73828 L
F
.23392 .73667 m
.23329 .73557 L
.23735 .73155 L
.23844 .73218 L
.23392 .73667 L
F
.23844 .73218 m
.23735 .73155 L
.23883 .72603 L
.2401 .72603 L
.23844 .73218 L
F
.2401 .72603 m
.23883 .72603 L
.23735 .72052 L
.23844 .71988 L
.2401 .72603 L
F
.23844 .71988 m
.23735 .72052 L
.23329 .71649 L
.23392 .71539 L
.23844 .71988 L
F
.23392 .71539 m
.23329 .71649 L
.22776 .71505 L
.22775 .71378 L
.23392 .71539 L
F
.22776 .73701 m
.22778 .73499 L
.23229 .73381 L
.23329 .73557 L
.22776 .73701 L
F
.23329 .73557 m
.23229 .73381 L
.2356 .73053 L
.23735 .73155 L
.23329 .73557 L
F
.23735 .73155 m
.2356 .73053 L
.23681 .72603 L
.23883 .72603 L
.23735 .73155 L
F
.23883 .72603 m
.23681 .72603 L
.2356 .72153 L
.23735 .72052 L
.23883 .72603 L
F
.23735 .72052 m
.2356 .72153 L
.23229 .71825 L
.23329 .71649 L
.23735 .72052 L
F
.23329 .71649 m
.23229 .71825 L
.22778 .71707 L
.22776 .71505 L
.23329 .71649 L
F
.22778 .73499 m
.2278 .73235 L
.23098 .73152 L
.23229 .73381 L
.22778 .73499 L
F
.23229 .73381 m
.23098 .73152 L
.23332 .72921 L
.2356 .73053 L
.23229 .73381 L
F
.2356 .73053 m
.23332 .72921 L
.23417 .72603 L
.23681 .72603 L
.2356 .73053 L
F
.23681 .72603 m
.23417 .72603 L
.23332 .72286 L
.2356 .72153 L
.23681 .72603 L
F
.2356 .72153 m
.23332 .72286 L
.23098 .72054 L
.23229 .71825 L
.2356 .72153 L
F
.23229 .71825 m
.23098 .72054 L
.2278 .71971 L
.22778 .71707 L
.23229 .71825 L
F
.2278 .73235 m
.22782 .72928 L
.22946 .72885 L
.23098 .73152 L
.2278 .73235 L
F
.23098 .73152 m
.22946 .72885 L
.23066 .72766 L
.23332 .72921 L
.23098 .73152 L
F
.23332 .72921 m
.23066 .72766 L
.2311 .72603 L
.23417 .72603 L
.23332 .72921 L
F
.23417 .72603 m
.2311 .72603 L
.23066 .7244 L
.23332 .72286 L
.23417 .72603 L
F
.23332 .72286 m
.23066 .7244 L
.22946 .72321 L
.23098 .72054 L
.23332 .72286 L
F
.23098 .72054 m
.22946 .72321 L
.22782 .72278 L
.2278 .71971 L
.23098 .72054 L
F
.22782 .72928 m
.22785 .72598 L
.22783 .72599 L
.22946 .72885 L
.22782 .72928 L
F
.22946 .72885 m
.22783 .72599 L
.22781 .72601 L
.23066 .72766 L
.22946 .72885 L
F
.23066 .72766 m
.22781 .72601 L
.2278 .72603 L
.2311 .72603 L
.23066 .72766 L
F
.2311 .72603 m
.2278 .72603 L
.22781 .72606 L
.23066 .7244 L
.2311 .72603 L
F
.23066 .7244 m
.22781 .72606 L
.22783 .72607 L
.22946 .72321 L
.23066 .7244 L
F
.22946 .72321 m
.22783 .72607 L
.22785 .72608 L
.22782 .72278 L
.22946 .72321 L
F
.22795 .71336 m
.22794 .71378 L
.22178 .71539 L
.22157 .71502 L
.22795 .71336 L
F
.22157 .71502 m
.22178 .71539 L
.21726 .71988 L
.21689 .71967 L
.22157 .71502 L
F
.21689 .71967 m
.21726 .71988 L
.2156 .72603 L
.21518 .72603 L
.21689 .71967 L
F
.21518 .72603 m
.2156 .72603 L
.21726 .73218 L
.21689 .7324 L
.21518 .72603 L
F
.21689 .7324 m
.21726 .73218 L
.22178 .73667 L
.22157 .73704 L
.21689 .7324 L
F
.22157 .73704 m
.22178 .73667 L
.22794 .73828 L
.22795 .7387 L
.22157 .73704 L
F
.22794 .71378 m
.22794 .71505 L
.22241 .71649 L
.22178 .71539 L
.22794 .71378 L
F
.22178 .71539 m
.22241 .71649 L
.21835 .72052 L
.21726 .71988 L
.22178 .71539 L
F
.21726 .71988 m
.21835 .72052 L
.21687 .72603 L
.2156 .72603 L
.21726 .71988 L
F
.2156 .72603 m
.21687 .72603 L
.21835 .73155 L
.21726 .73218 L
.2156 .72603 L
F
.21726 .73218 m
.21835 .73155 L
.22241 .73557 L
.22178 .73667 L
.21726 .73218 L
F
.22178 .73667 m
.22241 .73557 L
.22794 .73701 L
.22794 .73828 L
.22178 .73667 L
F
.22794 .71505 m
.22792 .71707 L
.22341 .71825 L
.22241 .71649 L
.22794 .71505 L
F
.22241 .71649 m
.22341 .71825 L
.2201 .72153 L
.21835 .72052 L
.22241 .71649 L
F
.21835 .72052 m
.2201 .72153 L
.21889 .72603 L
.21687 .72603 L
.21835 .72052 L
F
.21687 .72603 m
.21889 .72603 L
.2201 .73053 L
.21835 .73155 L
.21687 .72603 L
F
.21835 .73155 m
.2201 .73053 L
.22341 .73381 L
.22241 .73557 L
.21835 .73155 L
F
.22241 .73557 m
.22341 .73381 L
.22792 .73499 L
.22794 .73701 L
.22241 .73557 L
F
.22792 .71707 m
.2279 .71971 L
.22472 .72054 L
.22341 .71825 L
.22792 .71707 L
F
.22341 .71825 m
.22472 .72054 L
.22238 .72286 L
.2201 .72153 L
.22341 .71825 L
F
.2201 .72153 m
.22238 .72286 L
.22153 .72603 L
.21889 .72603 L
.2201 .72153 L
F
.21889 .72603 m
.22153 .72603 L
.22238 .72921 L
.2201 .73053 L
.21889 .72603 L
F
.2201 .73053 m
.22238 .72921 L
.22472 .73152 L
.22341 .73381 L
.2201 .73053 L
F
.22341 .73381 m
.22472 .73152 L
.2279 .73235 L
.22792 .73499 L
.22341 .73381 L
F
.2279 .71971 m
.22788 .72278 L
.22624 .72321 L
.22472 .72054 L
.2279 .71971 L
F
.22472 .72054 m
.22624 .72321 L
.22504 .7244 L
.22238 .72286 L
.22472 .72054 L
F
.22238 .72286 m
.22504 .7244 L
.2246 .72603 L
.22153 .72603 L
.22238 .72286 L
F
.22153 .72603 m
.2246 .72603 L
.22504 .72766 L
.22238 .72921 L
.22153 .72603 L
F
.22238 .72921 m
.22504 .72766 L
.22624 .72885 L
.22472 .73152 L
.22238 .72921 L
F
.22472 .73152 m
.22624 .72885 L
.22788 .72928 L
.2279 .73235 L
.22472 .73152 L
F
.22788 .72278 m
.22785 .72608 L
.22787 .72607 L
.22624 .72321 L
.22788 .72278 L
F
.22624 .72321 m
.22787 .72607 L
.22789 .72606 L
.22504 .7244 L
.22624 .72321 L
F
.22504 .7244 m
.22789 .72606 L
.2279 .72603 L
.2246 .72603 L
.22504 .7244 L
F
.2246 .72603 m
.2279 .72603 L
.22789 .72601 L
.22504 .72766 L
.2246 .72603 L
F
.22504 .72766 m
.22789 .72601 L
.22787 .72599 L
.22624 .72885 L
.22504 .72766 L
F
.22624 .72885 m
.22787 .72599 L
.22785 .72598 L
.22788 .72928 L
.22624 .72885 L
F
.22785 .72598 m
.22782 .72928 L
.22946 .72885 L
.22783 .72599 L
.22785 .72598 L
F
.22783 .72599 m
.22946 .72885 L
.23066 .72766 L
.22781 .72601 L
.22783 .72599 L
F
.22781 .72601 m
.23066 .72766 L
.2311 .72603 L
.2278 .72603 L
.22781 .72601 L
F
.2278 .72603 m
.2311 .72603 L
.23066 .7244 L
.22781 .72606 L
.2278 .72603 L
F
.22781 .72606 m
.23066 .7244 L
.22946 .72321 L
.22783 .72607 L
.22781 .72606 L
F
.22783 .72607 m
.22946 .72321 L
.22782 .72278 L
.22785 .72608 L
.22783 .72607 L
F
.22782 .72928 m
.2278 .73235 L
.23098 .73152 L
.22946 .72885 L
.22782 .72928 L
F
.22946 .72885 m
.23098 .73152 L
.23332 .72921 L
.23066 .72766 L
.22946 .72885 L
F
.23066 .72766 m
.23332 .72921 L
.23417 .72603 L
.2311 .72603 L
.23066 .72766 L
F
.2311 .72603 m
.23417 .72603 L
.23332 .72286 L
.23066 .7244 L
.2311 .72603 L
F
.23066 .7244 m
.23332 .72286 L
.23098 .72054 L
.22946 .72321 L
.23066 .7244 L
F
.22946 .72321 m
.23098 .72054 L
.2278 .71971 L
.22782 .72278 L
.22946 .72321 L
F
.2278 .73235 m
.22778 .73499 L
.23229 .73381 L
.23098 .73152 L
.2278 .73235 L
F
.23098 .73152 m
.23229 .73381 L
.2356 .73053 L
.23332 .72921 L
.23098 .73152 L
F
.23332 .72921 m
.2356 .73053 L
.23681 .72603 L
.23417 .72603 L
.23332 .72921 L
F
.23417 .72603 m
.23681 .72603 L
.2356 .72153 L
.23332 .72286 L
.23417 .72603 L
F
.23332 .72286 m
.2356 .72153 L
.23229 .71825 L
.23098 .72054 L
.23332 .72286 L
F
.23098 .72054 m
.23229 .71825 L
.22778 .71707 L
.2278 .71971 L
.23098 .72054 L
F
.22778 .73499 m
.22776 .73701 L
.23329 .73557 L
.23229 .73381 L
.22778 .73499 L
F
.23229 .73381 m
.23329 .73557 L
.23735 .73155 L
.2356 .73053 L
.23229 .73381 L
F
.2356 .73053 m
.23735 .73155 L
.23883 .72603 L
.23681 .72603 L
.2356 .73053 L
F
.23681 .72603 m
.23883 .72603 L
.23735 .72052 L
.2356 .72153 L
.23681 .72603 L
F
.2356 .72153 m
.23735 .72052 L
.23329 .71649 L
.23229 .71825 L
.2356 .72153 L
F
.23229 .71825 m
.23329 .71649 L
.22776 .71505 L
.22778 .71707 L
.23229 .71825 L
F
.22776 .73701 m
.22775 .73828 L
.23392 .73667 L
.23329 .73557 L
.22776 .73701 L
F
.23329 .73557 m
.23392 .73667 L
.23844 .73218 L
.23735 .73155 L
.23329 .73557 L
F
.23735 .73155 m
.23844 .73218 L
.2401 .72603 L
.23883 .72603 L
.23735 .73155 L
F
.23883 .72603 m
.2401 .72603 L
.23844 .71988 L
.23735 .72052 L
.23883 .72603 L
F
.23735 .72052 m
.23844 .71988 L
.23392 .71539 L
.23329 .71649 L
.23735 .72052 L
F
.23329 .71649 m
.23392 .71539 L
.22775 .71378 L
.22776 .71505 L
.23329 .71649 L
F
.22775 .73828 m
.22775 .7387 L
.23413 .73704 L
.23392 .73667 L
.22775 .73828 L
F
.23392 .73667 m
.23413 .73704 L
.23881 .7324 L
.23844 .73218 L
.23392 .73667 L
F
.23844 .73218 m
.23881 .7324 L
.24052 .72603 L
.2401 .72603 L
.23844 .73218 L
F
.2401 .72603 m
.24052 .72603 L
.23881 .71967 L
.23844 .71988 L
.2401 .72603 L
F
.23844 .71988 m
.23881 .71967 L
.23413 .71502 L
.23392 .71539 L
.23844 .71988 L
F
.23392 .71539 m
.23413 .71502 L
.22775 .71336 L
.22775 .71378 L
.23392 .71539 L
F
.22785 .72608 m
.22788 .72278 L
.22624 .72321 L
.22787 .72607 L
.22785 .72608 L
F
.22787 .72607 m
.22624 .72321 L
.22504 .7244 L
.22789 .72606 L
.22787 .72607 L
F
.22789 .72606 m
.22504 .7244 L
.2246 .72603 L
.2279 .72603 L
.22789 .72606 L
F
.2279 .72603 m
.2246 .72603 L
.22504 .72766 L
.22789 .72601 L
.2279 .72603 L
F
.22789 .72601 m
.22504 .72766 L
.22624 .72885 L
.22787 .72599 L
.22789 .72601 L
F
.22787 .72599 m
.22624 .72885 L
.22788 .72928 L
.22785 .72598 L
.22787 .72599 L
F
.22788 .72278 m
.2279 .71971 L
.22472 .72054 L
.22624 .72321 L
.22788 .72278 L
F
.22624 .72321 m
.22472 .72054 L
.22238 .72286 L
.22504 .7244 L
.22624 .72321 L
F
.22504 .7244 m
.22238 .72286 L
.22153 .72603 L
.2246 .72603 L
.22504 .7244 L
F
.2246 .72603 m
.22153 .72603 L
.22238 .72921 L
.22504 .72766 L
.2246 .72603 L
F
.22504 .72766 m
.22238 .72921 L
.22472 .73152 L
.22624 .72885 L
.22504 .72766 L
F
.22624 .72885 m
.22472 .73152 L
.2279 .73235 L
.22788 .72928 L
.22624 .72885 L
F
.2279 .71971 m
.22792 .71707 L
.22341 .71825 L
.22472 .72054 L
.2279 .71971 L
F
.22472 .72054 m
.22341 .71825 L
.2201 .72153 L
.22238 .72286 L
.22472 .72054 L
F
.22238 .72286 m
.2201 .72153 L
.21889 .72603 L
.22153 .72603 L
.22238 .72286 L
F
.22153 .72603 m
.21889 .72603 L
.2201 .73053 L
.22238 .72921 L
.22153 .72603 L
F
.22238 .72921 m
.2201 .73053 L
.22341 .73381 L
.22472 .73152 L
.22238 .72921 L
F
.22472 .73152 m
.22341 .73381 L
.22792 .73499 L
.2279 .73235 L
.22472 .73152 L
F
.22792 .71707 m
.22794 .71505 L
.22241 .71649 L
.22341 .71825 L
.22792 .71707 L
F
.22341 .71825 m
.22241 .71649 L
.21835 .72052 L
.2201 .72153 L
.22341 .71825 L
F
.2201 .72153 m
.21835 .72052 L
.21687 .72603 L
.21889 .72603 L
.2201 .72153 L
F
.21889 .72603 m
.21687 .72603 L
.21835 .73155 L
.2201 .73053 L
.21889 .72603 L
F
.2201 .73053 m
.21835 .73155 L
.22241 .73557 L
.22341 .73381 L
.2201 .73053 L
F
.22341 .73381 m
.22241 .73557 L
.22794 .73701 L
.22792 .73499 L
.22341 .73381 L
F
.22794 .71505 m
.22794 .71378 L
.22178 .71539 L
.22241 .71649 L
.22794 .71505 L
F
.22241 .71649 m
.22178 .71539 L
.21726 .71988 L
.21835 .72052 L
.22241 .71649 L
F
.21835 .72052 m
.21726 .71988 L
.2156 .72603 L
.21687 .72603 L
.21835 .72052 L
F
.21687 .72603 m
.2156 .72603 L
.21726 .73218 L
.21835 .73155 L
.21687 .72603 L
F
.21835 .73155 m
.21726 .73218 L
.22178 .73667 L
.22241 .73557 L
.21835 .73155 L
F
.22241 .73557 m
.22178 .73667 L
.22794 .73828 L
.22794 .73701 L
.22241 .73557 L
F
.22794 .71378 m
.22795 .71336 L
.22157 .71502 L
.22178 .71539 L
.22794 .71378 L
F
.22178 .71539 m
.22157 .71502 L
.21689 .71967 L
.21726 .71988 L
.22178 .71539 L
F
.21726 .71988 m
.21689 .71967 L
.21518 .72603 L
.2156 .72603 L
.21726 .71988 L
F
.2156 .72603 m
.21518 .72603 L
.21689 .7324 L
.21726 .73218 L
.2156 .72603 L
F
.21726 .73218 m
.21689 .7324 L
.22157 .73704 L
.22178 .73667 L
.21726 .73218 L
F
.22178 .73667 m
.22157 .73704 L
.22795 .7387 L
.22794 .73828 L
.22178 .73667 L
F
.23616 .7786 m
.23616 .77817 L
.24232 .77657 L
.24253 .77693 L
.23616 .7786 L
F
.24253 .77693 m
.24232 .77657 L
.24685 .77208 L
.24721 .77229 L
.24253 .77693 L
F
.24721 .77229 m
.24685 .77208 L
.2485 .76593 L
.24893 .76593 L
.24721 .77229 L
F
.24893 .76593 m
.2485 .76593 L
.24685 .75977 L
.24721 .75956 L
.24893 .76593 L
F
.24721 .75956 m
.24685 .75977 L
.24232 .75529 L
.24253 .75492 L
.24721 .75956 L
F
.24253 .75492 m
.24232 .75529 L
.23616 .75368 L
.23616 .75325 L
.24253 .75492 L
F
.23616 .77817 m
.23617 .77691 L
.2417 .77547 L
.24232 .77657 L
.23616 .77817 L
F
.24232 .77657 m
.2417 .77547 L
.24575 .77144 L
.24685 .77208 L
.24232 .77657 L
F
.24685 .77208 m
.24575 .77144 L
.24724 .76593 L
.2485 .76593 L
.24685 .77208 L
F
.2485 .76593 m
.24724 .76593 L
.24575 .76041 L
.24685 .75977 L
.2485 .76593 L
F
.24685 .75977 m
.24575 .76041 L
.2417 .75639 L
.24232 .75529 L
.24685 .75977 L
F
.24232 .75529 m
.2417 .75639 L
.23617 .75494 L
.23616 .75368 L
.24232 .75529 L
F
.23617 .77691 m
.23618 .77489 L
.24069 .77371 L
.2417 .77547 L
.23617 .77691 L
F
.2417 .77547 m
.24069 .77371 L
.244 .77043 L
.24575 .77144 L
.2417 .77547 L
F
.24575 .77144 m
.244 .77043 L
.24521 .76593 L
.24724 .76593 L
.24575 .77144 L
F
.24724 .76593 m
.24521 .76593 L
.244 .76143 L
.24575 .76041 L
.24724 .76593 L
F
.24575 .76041 m
.244 .76143 L
.24069 .75814 L
.2417 .75639 L
.24575 .76041 L
F
.2417 .75639 m
.24069 .75814 L
.23618 .75697 L
.23617 .75494 L
.2417 .75639 L
F
.23618 .77489 m
.23621 .77225 L
.23939 .77142 L
.24069 .77371 L
.23618 .77489 L
F
.24069 .77371 m
.23939 .77142 L
.24172 .7691 L
.244 .77043 L
.24069 .77371 L
F
.244 .77043 m
.24172 .7691 L
.24258 .76593 L
.24521 .76593 L
.244 .77043 L
F
.24521 .76593 m
.24258 .76593 L
.24172 .76275 L
.244 .76143 L
.24521 .76593 L
F
.244 .76143 m
.24172 .76275 L
.23939 .76044 L
.24069 .75814 L
.244 .76143 L
F
.24069 .75814 m
.23939 .76044 L
.23621 .7596 L
.23618 .75697 L
.24069 .75814 L
F
.23621 .77225 m
.23623 .76917 L
.23786 .76875 L
.23939 .77142 L
.23621 .77225 L
F
.23939 .77142 m
.23786 .76875 L
.23906 .76756 L
.24172 .7691 L
.23939 .77142 L
F
.24172 .7691 m
.23906 .76756 L
.2395 .76593 L
.24258 .76593 L
.24172 .7691 L
F
.24258 .76593 m
.2395 .76593 L
.23906 .7643 L
.24172 .76275 L
.24258 .76593 L
F
.24172 .76275 m
.23906 .7643 L
.23786 .76311 L
.23939 .76044 L
.24172 .76275 L
F
.23939 .76044 m
.23786 .76311 L
.23623 .76268 L
.23621 .7596 L
.23939 .76044 L
F
.23623 .76917 m
.23625 .76588 L
.23623 .76588 L
.23786 .76875 L
.23623 .76917 L
F
.23786 .76875 m
.23623 .76588 L
.23621 .7659 L
.23906 .76756 L
.23786 .76875 L
F
.23906 .76756 m
.23621 .7659 L
.2362 .76593 L
.2395 .76593 L
.23906 .76756 L
F
.2395 .76593 m
.2362 .76593 L
.23621 .76595 L
.23906 .7643 L
.2395 .76593 L
F
.23906 .7643 m
.23621 .76595 L
.23623 .76597 L
.23786 .76311 L
.23906 .7643 L
F
.23786 .76311 m
.23623 .76597 L
.23625 .76598 L
.23623 .76268 L
.23786 .76311 L
F
.23635 .75325 m
.23635 .75368 L
.23018 .75529 L
.22998 .75492 L
.23635 .75325 L
F
.22998 .75492 m
.23018 .75529 L
.22566 .75977 L
.2253 .75956 L
.22998 .75492 L
F
.2253 .75956 m
.22566 .75977 L
.22401 .76593 L
.22358 .76593 L
.2253 .75956 L
F
.22358 .76593 m
.22401 .76593 L
.22566 .77208 L
.2253 .77229 L
.22358 .76593 L
F
.2253 .77229 m
.22566 .77208 L
.23018 .77657 L
.22998 .77693 L
.2253 .77229 L
F
.22998 .77693 m
.23018 .77657 L
.23635 .77817 L
.23635 .7786 L
.22998 .77693 L
F
.23635 .75368 m
.23634 .75494 L
.23081 .75639 L
.23018 .75529 L
.23635 .75368 L
F
.23018 .75529 m
.23081 .75639 L
.22676 .76041 L
.22566 .75977 L
.23018 .75529 L
F
.22566 .75977 m
.22676 .76041 L
.22527 .76593 L
.22401 .76593 L
.22566 .75977 L
F
.22401 .76593 m
.22527 .76593 L
.22676 .77144 L
.22566 .77208 L
.22401 .76593 L
F
.22566 .77208 m
.22676 .77144 L
.23081 .77547 L
.23018 .77657 L
.22566 .77208 L
F
.23018 .77657 m
.23081 .77547 L
.23634 .77691 L
.23635 .77817 L
.23018 .77657 L
F
.23634 .75494 m
.23632 .75697 L
.23181 .75814 L
.23081 .75639 L
.23634 .75494 L
F
.23081 .75639 m
.23181 .75814 L
.22851 .76143 L
.22676 .76041 L
.23081 .75639 L
F
.22676 .76041 m
.22851 .76143 L
.22729 .76593 L
.22527 .76593 L
.22676 .76041 L
F
.22527 .76593 m
.22729 .76593 L
.22851 .77043 L
.22676 .77144 L
.22527 .76593 L
F
.22676 .77144 m
.22851 .77043 L
.23181 .77371 L
.23081 .77547 L
.22676 .77144 L
F
.23081 .77547 m
.23181 .77371 L
.23632 .77489 L
.23634 .77691 L
.23081 .77547 L
F
.23632 .75697 m
.2363 .7596 L
.23312 .76044 L
.23181 .75814 L
.23632 .75697 L
F
.23181 .75814 m
.23312 .76044 L
.23079 .76275 L
.22851 .76143 L
.23181 .75814 L
F
.22851 .76143 m
.23079 .76275 L
.22993 .76593 L
.22729 .76593 L
.22851 .76143 L
F
.22729 .76593 m
.22993 .76593 L
.23079 .7691 L
.22851 .77043 L
.22729 .76593 L
F
.22851 .77043 m
.23079 .7691 L
.23312 .77142 L
.23181 .77371 L
.22851 .77043 L
F
.23181 .77371 m
.23312 .77142 L
.2363 .77225 L
.23632 .77489 L
.23181 .77371 L
F
.2363 .7596 m
.23628 .76268 L
.23464 .76311 L
.23312 .76044 L
.2363 .7596 L
F
.23312 .76044 m
.23464 .76311 L
.23345 .7643 L
.23079 .76275 L
.23312 .76044 L
F
.23079 .76275 m
.23345 .7643 L
.23301 .76593 L
.22993 .76593 L
.23079 .76275 L
F
.22993 .76593 m
.23301 .76593 L
.23345 .76756 L
.23079 .7691 L
.22993 .76593 L
F
.23079 .7691 m
.23345 .76756 L
.23464 .76875 L
.23312 .77142 L
.23079 .7691 L
F
.23312 .77142 m
.23464 .76875 L
.23628 .76917 L
.2363 .77225 L
.23312 .77142 L
F
.23628 .76268 m
.23625 .76598 L
.23628 .76597 L
.23464 .76311 L
.23628 .76268 L
F
.23464 .76311 m
.23628 .76597 L
.2363 .76595 L
.23345 .7643 L
.23464 .76311 L
F
.23345 .7643 m
.2363 .76595 L
.2363 .76593 L
.23301 .76593 L
.23345 .7643 L
F
.23301 .76593 m
.2363 .76593 L
.2363 .7659 L
.23345 .76756 L
.23301 .76593 L
F
.23345 .76756 m
.2363 .7659 L
.23628 .76588 L
.23464 .76875 L
.23345 .76756 L
F
.23464 .76875 m
.23628 .76588 L
.23625 .76588 L
.23628 .76917 L
.23464 .76875 L
F
.23625 .76588 m
.23623 .76917 L
.23786 .76875 L
.23623 .76588 L
.23625 .76588 L
F
.23623 .76588 m
.23786 .76875 L
.23906 .76756 L
.23621 .7659 L
.23623 .76588 L
F
.23621 .7659 m
.23906 .76756 L
.2395 .76593 L
.2362 .76593 L
.23621 .7659 L
F
.2362 .76593 m
.2395 .76593 L
.23906 .7643 L
.23621 .76595 L
.2362 .76593 L
F
.23621 .76595 m
.23906 .7643 L
.23786 .76311 L
.23623 .76597 L
.23621 .76595 L
F
.23623 .76597 m
.23786 .76311 L
.23623 .76268 L
.23625 .76598 L
.23623 .76597 L
F
.23623 .76917 m
.23621 .77225 L
.23939 .77142 L
.23786 .76875 L
.23623 .76917 L
F
.23786 .76875 m
.23939 .77142 L
.24172 .7691 L
.23906 .76756 L
.23786 .76875 L
F
.23906 .76756 m
.24172 .7691 L
.24258 .76593 L
.2395 .76593 L
.23906 .76756 L
F
.2395 .76593 m
.24258 .76593 L
.24172 .76275 L
.23906 .7643 L
.2395 .76593 L
F
.23906 .7643 m
.24172 .76275 L
.23939 .76044 L
.23786 .76311 L
.23906 .7643 L
F
.23786 .76311 m
.23939 .76044 L
.23621 .7596 L
.23623 .76268 L
.23786 .76311 L
F
.23621 .77225 m
.23618 .77489 L
.24069 .77371 L
.23939 .77142 L
.23621 .77225 L
F
.23939 .77142 m
.24069 .77371 L
.244 .77043 L
.24172 .7691 L
.23939 .77142 L
F
.24172 .7691 m
.244 .77043 L
.24521 .76593 L
.24258 .76593 L
.24172 .7691 L
F
.24258 .76593 m
.24521 .76593 L
.244 .76143 L
.24172 .76275 L
.24258 .76593 L
F
.24172 .76275 m
.244 .76143 L
.24069 .75814 L
.23939 .76044 L
.24172 .76275 L
F
.23939 .76044 m
.24069 .75814 L
.23618 .75697 L
.23621 .7596 L
.23939 .76044 L
F
.23618 .77489 m
.23617 .77691 L
.2417 .77547 L
.24069 .77371 L
.23618 .77489 L
F
.24069 .77371 m
.2417 .77547 L
.24575 .77144 L
.244 .77043 L
.24069 .77371 L
F
.244 .77043 m
.24575 .77144 L
.24724 .76593 L
.24521 .76593 L
.244 .77043 L
F
.24521 .76593 m
.24724 .76593 L
.24575 .76041 L
.244 .76143 L
.24521 .76593 L
F
.244 .76143 m
.24575 .76041 L
.2417 .75639 L
.24069 .75814 L
.244 .76143 L
F
.24069 .75814 m
.2417 .75639 L
.23617 .75494 L
.23618 .75697 L
.24069 .75814 L
F
.23617 .77691 m
.23616 .77817 L
.24232 .77657 L
.2417 .77547 L
.23617 .77691 L
F
.2417 .77547 m
.24232 .77657 L
.24685 .77208 L
.24575 .77144 L
.2417 .77547 L
F
.24575 .77144 m
.24685 .77208 L
.2485 .76593 L
.24724 .76593 L
.24575 .77144 L
F
.24724 .76593 m
.2485 .76593 L
.24685 .75977 L
.24575 .76041 L
.24724 .76593 L
F
.24575 .76041 m
.24685 .75977 L
.24232 .75529 L
.2417 .75639 L
.24575 .76041 L
F
.2417 .75639 m
.24232 .75529 L
.23616 .75368 L
.23617 .75494 L
.2417 .75639 L
F
.23616 .77817 m
.23616 .7786 L
.24253 .77693 L
.24232 .77657 L
.23616 .77817 L
F
.24232 .77657 m
.24253 .77693 L
.24721 .77229 L
.24685 .77208 L
.24232 .77657 L
F
.24685 .77208 m
.24721 .77229 L
.24893 .76593 L
.2485 .76593 L
.24685 .77208 L
F
.2485 .76593 m
.24893 .76593 L
.24721 .75956 L
.24685 .75977 L
.2485 .76593 L
F
.24685 .75977 m
.24721 .75956 L
.24253 .75492 L
.24232 .75529 L
.24685 .75977 L
F
.24232 .75529 m
.24253 .75492 L
.23616 .75325 L
.23616 .75368 L
.24232 .75529 L
F
.23625 .76598 m
.23628 .76268 L
.23464 .76311 L
.23628 .76597 L
.23625 .76598 L
F
.23628 .76597 m
.23464 .76311 L
.23345 .7643 L
.2363 .76595 L
.23628 .76597 L
F
.2363 .76595 m
.23345 .7643 L
.23301 .76593 L
.2363 .76593 L
.2363 .76595 L
F
.2363 .76593 m
.23301 .76593 L
.23345 .76756 L
.2363 .7659 L
.2363 .76593 L
F
.2363 .7659 m
.23345 .76756 L
.23464 .76875 L
.23628 .76588 L
.2363 .7659 L
F
.23628 .76588 m
.23464 .76875 L
.23628 .76917 L
.23625 .76588 L
.23628 .76588 L
F
.23628 .76268 m
.2363 .7596 L
.23312 .76044 L
.23464 .76311 L
.23628 .76268 L
F
.23464 .76311 m
.23312 .76044 L
.23079 .76275 L
.23345 .7643 L
.23464 .76311 L
F
.23345 .7643 m
.23079 .76275 L
.22993 .76593 L
.23301 .76593 L
.23345 .7643 L
F
.23301 .76593 m
.22993 .76593 L
.23079 .7691 L
.23345 .76756 L
.23301 .76593 L
F
.23345 .76756 m
.23079 .7691 L
.23312 .77142 L
.23464 .76875 L
.23345 .76756 L
F
.23464 .76875 m
.23312 .77142 L
.2363 .77225 L
.23628 .76917 L
.23464 .76875 L
F
.2363 .7596 m
.23632 .75697 L
.23181 .75814 L
.23312 .76044 L
.2363 .7596 L
F
.23312 .76044 m
.23181 .75814 L
.22851 .76143 L
.23079 .76275 L
.23312 .76044 L
F
.23079 .76275 m
.22851 .76143 L
.22729 .76593 L
.22993 .76593 L
.23079 .76275 L
F
.22993 .76593 m
.22729 .76593 L
.22851 .77043 L
.23079 .7691 L
.22993 .76593 L
F
.23079 .7691 m
.22851 .77043 L
.23181 .77371 L
.23312 .77142 L
.23079 .7691 L
F
.23312 .77142 m
.23181 .77371 L
.23632 .77489 L
.2363 .77225 L
.23312 .77142 L
F
.23632 .75697 m
.23634 .75494 L
.23081 .75639 L
.23181 .75814 L
.23632 .75697 L
F
.23181 .75814 m
.23081 .75639 L
.22676 .76041 L
.22851 .76143 L
.23181 .75814 L
F
.22851 .76143 m
.22676 .76041 L
.22527 .76593 L
.22729 .76593 L
.22851 .76143 L
F
.22729 .76593 m
.22527 .76593 L
.22676 .77144 L
.22851 .77043 L
.22729 .76593 L
F
.22851 .77043 m
.22676 .77144 L
.23081 .77547 L
.23181 .77371 L
.22851 .77043 L
F
.23181 .77371 m
.23081 .77547 L
.23634 .77691 L
.23632 .77489 L
.23181 .77371 L
F
.23634 .75494 m
.23635 .75368 L
.23018 .75529 L
.23081 .75639 L
.23634 .75494 L
F
.23081 .75639 m
.23018 .75529 L
.22566 .75977 L
.22676 .76041 L
.23081 .75639 L
F
.22676 .76041 m
.22566 .75977 L
.22401 .76593 L
.22527 .76593 L
.22676 .76041 L
F
.22527 .76593 m
.22401 .76593 L
.22566 .77208 L
.22676 .77144 L
.22527 .76593 L
F
.22676 .77144 m
.22566 .77208 L
.23018 .77657 L
.23081 .77547 L
.22676 .77144 L
F
.23081 .77547 m
.23018 .77657 L
.23635 .77817 L
.23634 .77691 L
.23081 .77547 L
F
.23635 .75368 m
.23635 .75325 L
.22998 .75492 L
.23018 .75529 L
.23635 .75368 L
F
.23018 .75529 m
.22998 .75492 L
.2253 .75956 L
.22566 .75977 L
.23018 .75529 L
F
.22566 .75977 m
.2253 .75956 L
.22358 .76593 L
.22401 .76593 L
.22566 .75977 L
F
.22401 .76593 m
.22358 .76593 L
.2253 .77229 L
.22566 .77208 L
.22401 .76593 L
F
.22566 .77208 m
.2253 .77229 L
.22998 .77693 L
.23018 .77657 L
.22566 .77208 L
F
.23018 .77657 m
.22998 .77693 L
.23635 .7786 L
.23635 .77817 L
.23018 .77657 L
F
.22974 .82383 m
.22974 .8234 L
.2359 .82179 L
.23611 .82216 L
.22974 .82383 L
F
.23611 .82216 m
.2359 .82179 L
.24043 .81731 L
.24079 .81752 L
.23611 .82216 L
F
.24079 .81752 m
.24043 .81731 L
.24208 .81116 L
.24251 .81116 L
.24079 .81752 L
F
.24251 .81116 m
.24208 .81116 L
.24043 .805 L
.24079 .80479 L
.24251 .81116 L
F
.24079 .80479 m
.24043 .805 L
.2359 .80052 L
.23611 .80015 L
.24079 .80479 L
F
.23611 .80015 m
.2359 .80052 L
.22974 .79891 L
.22974 .79848 L
.23611 .80015 L
F
.22974 .8234 m
.22975 .82214 L
.23528 .8207 L
.2359 .82179 L
.22974 .8234 L
F
.2359 .82179 m
.23528 .8207 L
.23933 .81667 L
.24043 .81731 L
.2359 .82179 L
F
.24043 .81731 m
.23933 .81667 L
.24082 .81116 L
.24208 .81116 L
.24043 .81731 L
F
.24208 .81116 m
.24082 .81116 L
.23933 .80564 L
.24043 .805 L
.24208 .81116 L
F
.24043 .805 m
.23933 .80564 L
.23528 .80162 L
.2359 .80052 L
.24043 .805 L
F
.2359 .80052 m
.23528 .80162 L
.22975 .80017 L
.22974 .79891 L
.2359 .80052 L
F
.22975 .82214 m
.22976 .82012 L
.23427 .81894 L
.23528 .8207 L
.22975 .82214 L
F
.23528 .8207 m
.23427 .81894 L
.23758 .81566 L
.23933 .81667 L
.23528 .8207 L
F
.23933 .81667 m
.23758 .81566 L
.23879 .81116 L
.24082 .81116 L
.23933 .81667 L
F
.24082 .81116 m
.23879 .81116 L
.23758 .80666 L
.23933 .80564 L
.24082 .81116 L
F
.23933 .80564 m
.23758 .80666 L
.23427 .80337 L
.23528 .80162 L
.23933 .80564 L
F
.23528 .80162 m
.23427 .80337 L
.22976 .8022 L
.22975 .80017 L
.23528 .80162 L
F
.22976 .82012 m
.22978 .81748 L
.23297 .81665 L
.23427 .81894 L
.22976 .82012 L
F
.23427 .81894 m
.23297 .81665 L
.2353 .81433 L
.23758 .81566 L
.23427 .81894 L
F
.23758 .81566 m
.2353 .81433 L
.23616 .81116 L
.23879 .81116 L
.23758 .81566 L
F
.23879 .81116 m
.23616 .81116 L
.2353 .80798 L
.23758 .80666 L
.23879 .81116 L
F
.23758 .80666 m
.2353 .80798 L
.23297 .80566 L
.23427 .80337 L
.23758 .80666 L
F
.23427 .80337 m
.23297 .80566 L
.22978 .80483 L
.22976 .8022 L
.23427 .80337 L
F
.22978 .81748 m
.22981 .8144 L
.23144 .81398 L
.23297 .81665 L
.22978 .81748 L
F
.23297 .81665 m
.23144 .81398 L
.23264 .81279 L
.2353 .81433 L
.23297 .81665 L
F
.2353 .81433 m
.23264 .81279 L
.23308 .81116 L
.23616 .81116 L
.2353 .81433 L
F
.23616 .81116 m
.23308 .81116 L
.23264 .80952 L
.2353 .80798 L
.23616 .81116 L
F
.2353 .80798 m
.23264 .80952 L
.23144 .80833 L
.23297 .80566 L
.2353 .80798 L
F
.23297 .80566 m
.23144 .80833 L
.22981 .80791 L
.22978 .80483 L
.23297 .80566 L
F
.22981 .8144 m
.22983 .81111 L
.22981 .81111 L
.23144 .81398 L
.22981 .8144 L
F
.23144 .81398 m
.22981 .81111 L
.22979 .81113 L
.23264 .81279 L
.23144 .81398 L
F
.23264 .81279 m
.22979 .81113 L
.22978 .81116 L
.23308 .81116 L
.23264 .81279 L
F
.23308 .81116 m
.22978 .81116 L
.22979 .81118 L
.23264 .80952 L
.23308 .81116 L
F
.23264 .80952 m
.22979 .81118 L
.22981 .8112 L
.23144 .80833 L
.23264 .80952 L
F
.23144 .80833 m
.22981 .8112 L
.22983 .8112 L
.22981 .80791 L
.23144 .80833 L
F
.22993 .79848 m
.22993 .79891 L
.22376 .80052 L
.22355 .80015 L
.22993 .79848 L
F
.22355 .80015 m
.22376 .80052 L
.21924 .805 L
.21888 .80479 L
.22355 .80015 L
F
.21888 .80479 m
.21924 .805 L
.21759 .81116 L
.21716 .81116 L
.21888 .80479 L
F
.21716 .81116 m
.21759 .81116 L
.21924 .81731 L
.21888 .81752 L
.21716 .81116 L
F
.21888 .81752 m
.21924 .81731 L
.22376 .82179 L
.22355 .82216 L
.21888 .81752 L
F
.22355 .82216 m
.22376 .82179 L
.22993 .8234 L
.22993 .82383 L
.22355 .82216 L
F
.22993 .79891 m
.22992 .80017 L
.22439 .80162 L
.22376 .80052 L
.22993 .79891 L
F
.22376 .80052 m
.22439 .80162 L
.22034 .80564 L
.21924 .805 L
.22376 .80052 L
F
.21924 .805 m
.22034 .80564 L
.21885 .81116 L
.21759 .81116 L
.21924 .805 L
F
.21759 .81116 m
.21885 .81116 L
.22034 .81667 L
.21924 .81731 L
.21759 .81116 L
F
.21924 .81731 m
.22034 .81667 L
.22439 .8207 L
.22376 .82179 L
.21924 .81731 L
F
.22376 .82179 m
.22439 .8207 L
.22992 .82214 L
.22993 .8234 L
.22376 .82179 L
F
.22992 .80017 m
.2299 .8022 L
.22539 .80337 L
.22439 .80162 L
.22992 .80017 L
F
.22439 .80162 m
.22539 .80337 L
.22209 .80666 L
.22034 .80564 L
.22439 .80162 L
F
.22034 .80564 m
.22209 .80666 L
.22087 .81116 L
.21885 .81116 L
.22034 .80564 L
F
.21885 .81116 m
.22087 .81116 L
.22209 .81566 L
.22034 .81667 L
.21885 .81116 L
F
.22034 .81667 m
.22209 .81566 L
.22539 .81894 L
.22439 .8207 L
.22034 .81667 L
F
.22439 .8207 m
.22539 .81894 L
.2299 .82012 L
.22992 .82214 L
.22439 .8207 L
F
.2299 .8022 m
.22988 .80483 L
.2267 .80566 L
.22539 .80337 L
.2299 .8022 L
F
.22539 .80337 m
.2267 .80566 L
.22437 .80798 L
.22209 .80666 L
.22539 .80337 L
F
.22209 .80666 m
.22437 .80798 L
.22351 .81116 L
.22087 .81116 L
.22209 .80666 L
F
.22087 .81116 m
.22351 .81116 L
.22437 .81433 L
.22209 .81566 L
.22087 .81116 L
F
.22209 .81566 m
.22437 .81433 L
.2267 .81665 L
.22539 .81894 L
.22209 .81566 L
F
.22539 .81894 m
.2267 .81665 L
.22988 .81748 L
.2299 .82012 L
.22539 .81894 L
F
.22988 .80483 m
.22986 .80791 L
.22822 .80833 L
.2267 .80566 L
.22988 .80483 L
F
.2267 .80566 m
.22822 .80833 L
.22703 .80952 L
.22437 .80798 L
.2267 .80566 L
F
.22437 .80798 m
.22703 .80952 L
.22659 .81116 L
.22351 .81116 L
.22437 .80798 L
F
.22351 .81116 m
.22659 .81116 L
.22703 .81279 L
.22437 .81433 L
.22351 .81116 L
F
.22437 .81433 m
.22703 .81279 L
.22822 .81398 L
.2267 .81665 L
.22437 .81433 L
F
.2267 .81665 m
.22822 .81398 L
.22986 .8144 L
.22988 .81748 L
.2267 .81665 L
F
.22986 .80791 m
.22983 .8112 L
.22986 .8112 L
.22822 .80833 L
.22986 .80791 L
F
.22822 .80833 m
.22986 .8112 L
.22988 .81118 L
.22703 .80952 L
.22822 .80833 L
F
.22703 .80952 m
.22988 .81118 L
.22988 .81116 L
.22659 .81116 L
.22703 .80952 L
F
.22659 .81116 m
.22988 .81116 L
.22988 .81113 L
.22703 .81279 L
.22659 .81116 L
F
.22703 .81279 m
.22988 .81113 L
.22986 .81111 L
.22822 .81398 L
.22703 .81279 L
F
.22822 .81398 m
.22986 .81111 L
.22983 .81111 L
.22986 .8144 L
.22822 .81398 L
F
.22983 .81111 m
.22981 .8144 L
.23144 .81398 L
.22981 .81111 L
.22983 .81111 L
F
.22981 .81111 m
.23144 .81398 L
.23264 .81279 L
.22979 .81113 L
.22981 .81111 L
F
.22979 .81113 m
.23264 .81279 L
.23308 .81116 L
.22978 .81116 L
.22979 .81113 L
F
.22978 .81116 m
.23308 .81116 L
.23264 .80952 L
.22979 .81118 L
.22978 .81116 L
F
.22979 .81118 m
.23264 .80952 L
.23144 .80833 L
.22981 .8112 L
.22979 .81118 L
F
.22981 .8112 m
.23144 .80833 L
.22981 .80791 L
.22983 .8112 L
.22981 .8112 L
F
.22981 .8144 m
.22978 .81748 L
.23297 .81665 L
.23144 .81398 L
.22981 .8144 L
F
.23144 .81398 m
.23297 .81665 L
.2353 .81433 L
.23264 .81279 L
.23144 .81398 L
F
.23264 .81279 m
.2353 .81433 L
.23616 .81116 L
.23308 .81116 L
.23264 .81279 L
F
.23308 .81116 m
.23616 .81116 L
.2353 .80798 L
.23264 .80952 L
.23308 .81116 L
F
.23264 .80952 m
.2353 .80798 L
.23297 .80566 L
.23144 .80833 L
.23264 .80952 L
F
.23144 .80833 m
.23297 .80566 L
.22978 .80483 L
.22981 .80791 L
.23144 .80833 L
F
.22978 .81748 m
.22976 .82012 L
.23427 .81894 L
.23297 .81665 L
.22978 .81748 L
F
.23297 .81665 m
.23427 .81894 L
.23758 .81566 L
.2353 .81433 L
.23297 .81665 L
F
.2353 .81433 m
.23758 .81566 L
.23879 .81116 L
.23616 .81116 L
.2353 .81433 L
F
.23616 .81116 m
.23879 .81116 L
.23758 .80666 L
.2353 .80798 L
.23616 .81116 L
F
.2353 .80798 m
.23758 .80666 L
.23427 .80337 L
.23297 .80566 L
.2353 .80798 L
F
.23297 .80566 m
.23427 .80337 L
.22976 .8022 L
.22978 .80483 L
.23297 .80566 L
F
.22976 .82012 m
.22975 .82214 L
.23528 .8207 L
.23427 .81894 L
.22976 .82012 L
F
.23427 .81894 m
.23528 .8207 L
.23933 .81667 L
.23758 .81566 L
.23427 .81894 L
F
.23758 .81566 m
.23933 .81667 L
.24082 .81116 L
.23879 .81116 L
.23758 .81566 L
F
.23879 .81116 m
.24082 .81116 L
.23933 .80564 L
.23758 .80666 L
.23879 .81116 L
F
.23758 .80666 m
.23933 .80564 L
.23528 .80162 L
.23427 .80337 L
.23758 .80666 L
F
.23427 .80337 m
.23528 .80162 L
.22975 .80017 L
.22976 .8022 L
.23427 .80337 L
F
.22975 .82214 m
.22974 .8234 L
.2359 .82179 L
.23528 .8207 L
.22975 .82214 L
F
.23528 .8207 m
.2359 .82179 L
.24043 .81731 L
.23933 .81667 L
.23528 .8207 L
F
.23933 .81667 m
.24043 .81731 L
.24208 .81116 L
.24082 .81116 L
.23933 .81667 L
F
.24082 .81116 m
.24208 .81116 L
.24043 .805 L
.23933 .80564 L
.24082 .81116 L
F
.23933 .80564 m
.24043 .805 L
.2359 .80052 L
.23528 .80162 L
.23933 .80564 L
F
.23528 .80162 m
.2359 .80052 L
.22974 .79891 L
.22975 .80017 L
.23528 .80162 L
F
.22974 .8234 m
.22974 .82383 L
.23611 .82216 L
.2359 .82179 L
.22974 .8234 L
F
.2359 .82179 m
.23611 .82216 L
.24079 .81752 L
.24043 .81731 L
.2359 .82179 L
F
.24043 .81731 m
.24079 .81752 L
.24251 .81116 L
.24208 .81116 L
.24043 .81731 L
F
.24208 .81116 m
.24251 .81116 L
.24079 .80479 L
.24043 .805 L
.24208 .81116 L
F
.24043 .805 m
.24079 .80479 L
.23611 .80015 L
.2359 .80052 L
.24043 .805 L
F
.2359 .80052 m
.23611 .80015 L
.22974 .79848 L
.22974 .79891 L
.2359 .80052 L
F
.22983 .8112 m
.22986 .80791 L
.22822 .80833 L
.22986 .8112 L
.22983 .8112 L
F
.22986 .8112 m
.22822 .80833 L
.22703 .80952 L
.22988 .81118 L
.22986 .8112 L
F
.22988 .81118 m
.22703 .80952 L
.22659 .81116 L
.22988 .81116 L
.22988 .81118 L
F
.22988 .81116 m
.22659 .81116 L
.22703 .81279 L
.22988 .81113 L
.22988 .81116 L
F
.22988 .81113 m
.22703 .81279 L
.22822 .81398 L
.22986 .81111 L
.22988 .81113 L
F
.22986 .81111 m
.22822 .81398 L
.22986 .8144 L
.22983 .81111 L
.22986 .81111 L
F
.22986 .80791 m
.22988 .80483 L
.2267 .80566 L
.22822 .80833 L
.22986 .80791 L
F
.22822 .80833 m
.2267 .80566 L
.22437 .80798 L
.22703 .80952 L
.22822 .80833 L
F
.22703 .80952 m
.22437 .80798 L
.22351 .81116 L
.22659 .81116 L
.22703 .80952 L
F
.22659 .81116 m
.22351 .81116 L
.22437 .81433 L
.22703 .81279 L
.22659 .81116 L
F
.22703 .81279 m
.22437 .81433 L
.2267 .81665 L
.22822 .81398 L
.22703 .81279 L
F
.22822 .81398 m
.2267 .81665 L
.22988 .81748 L
.22986 .8144 L
.22822 .81398 L
F
.22988 .80483 m
.2299 .8022 L
.22539 .80337 L
.2267 .80566 L
.22988 .80483 L
F
.2267 .80566 m
.22539 .80337 L
.22209 .80666 L
.22437 .80798 L
.2267 .80566 L
F
.22437 .80798 m
.22209 .80666 L
.22087 .81116 L
.22351 .81116 L
.22437 .80798 L
F
.22351 .81116 m
.22087 .81116 L
.22209 .81566 L
.22437 .81433 L
.22351 .81116 L
F
.22437 .81433 m
.22209 .81566 L
.22539 .81894 L
.2267 .81665 L
.22437 .81433 L
F
.2267 .81665 m
.22539 .81894 L
.2299 .82012 L
.22988 .81748 L
.2267 .81665 L
F
.2299 .8022 m
.22992 .80017 L
.22439 .80162 L
.22539 .80337 L
.2299 .8022 L
F
.22539 .80337 m
.22439 .80162 L
.22034 .80564 L
.22209 .80666 L
.22539 .80337 L
F
.22209 .80666 m
.22034 .80564 L
.21885 .81116 L
.22087 .81116 L
.22209 .80666 L
F
.22087 .81116 m
.21885 .81116 L
.22034 .81667 L
.22209 .81566 L
.22087 .81116 L
F
.22209 .81566 m
.22034 .81667 L
.22439 .8207 L
.22539 .81894 L
.22209 .81566 L
F
.22539 .81894 m
.22439 .8207 L
.22992 .82214 L
.2299 .82012 L
.22539 .81894 L
F
.22992 .80017 m
.22993 .79891 L
.22376 .80052 L
.22439 .80162 L
.22992 .80017 L
F
.22439 .80162 m
.22376 .80052 L
.21924 .805 L
.22034 .80564 L
.22439 .80162 L
F
.22034 .80564 m
.21924 .805 L
.21759 .81116 L
.21885 .81116 L
.22034 .80564 L
F
.21885 .81116 m
.21759 .81116 L
.21924 .81731 L
.22034 .81667 L
.21885 .81116 L
F
.22034 .81667 m
.21924 .81731 L
.22376 .82179 L
.22439 .8207 L
.22034 .81667 L
F
.22439 .8207 m
.22376 .82179 L
.22993 .8234 L
.22992 .82214 L
.22439 .8207 L
F
.22993 .79891 m
.22993 .79848 L
.22355 .80015 L
.22376 .80052 L
.22993 .79891 L
F
.22376 .80052 m
.22355 .80015 L
.21888 .80479 L
.21924 .805 L
.22376 .80052 L
F
.21924 .805 m
.21888 .80479 L
.21716 .81116 L
.21759 .81116 L
.21924 .805 L
F
.21759 .81116 m
.21716 .81116 L
.21888 .81752 L
.21924 .81731 L
.21759 .81116 L
F
.21924 .81731 m
.21888 .81752 L
.22355 .82216 L
.22376 .82179 L
.21924 .81731 L
F
.22376 .82179 m
.22355 .82216 L
.22993 .82383 L
.22993 .8234 L
.22376 .82179 L
F
.23196 .8553 m
.23196 .85488 L
.23813 .85327 L
.23834 .85363 L
.23196 .8553 L
F
.23834 .85363 m
.23813 .85327 L
.24265 .84878 L
.24302 .84899 L
.23834 .85363 L
F
.24302 .84899 m
.24265 .84878 L
.24431 .84263 L
.24473 .84263 L
.24302 .84899 L
F
.24473 .84263 m
.24431 .84263 L
.24265 .83648 L
.24302 .83626 L
.24473 .84263 L
F
.24302 .83626 m
.24265 .83648 L
.23813 .83199 L
.23834 .83162 L
.24302 .83626 L
F
.23834 .83162 m
.23813 .83199 L
.23196 .83038 L
.23196 .82996 L
.23834 .83162 L
F
.23196 .85488 m
.23197 .85361 L
.2375 .85217 L
.23813 .85327 L
.23196 .85488 L
F
.23813 .85327 m
.2375 .85217 L
.24155 .84814 L
.24265 .84878 L
.23813 .85327 L
F
.24265 .84878 m
.24155 .84814 L
.24304 .84263 L
.24431 .84263 L
.24265 .84878 L
F
.24431 .84263 m
.24304 .84263 L
.24155 .83711 L
.24265 .83648 L
.24431 .84263 L
F
.24265 .83648 m
.24155 .83711 L
.2375 .83309 L
.23813 .83199 L
.24265 .83648 L
F
.23813 .83199 m
.2375 .83309 L
.23197 .83165 L
.23196 .83038 L
.23813 .83199 L
F
.23197 .85361 m
.23199 .85159 L
.2365 .85041 L
.2375 .85217 L
.23197 .85361 L
F
.2375 .85217 m
.2365 .85041 L
.23981 .84713 L
.24155 .84814 L
.2375 .85217 L
F
.24155 .84814 m
.23981 .84713 L
.24102 .84263 L
.24304 .84263 L
.24155 .84814 L
F
.24304 .84263 m
.24102 .84263 L
.23981 .83813 L
.24155 .83711 L
.24304 .84263 L
F
.24155 .83711 m
.23981 .83813 L
.2365 .83484 L
.2375 .83309 L
.24155 .83711 L
F
.2375 .83309 m
.2365 .83484 L
.23199 .83367 L
.23197 .83165 L
.2375 .83309 L
F
.23199 .85159 m
.23201 .84895 L
.23519 .84812 L
.2365 .85041 L
.23199 .85159 L
F
.2365 .85041 m
.23519 .84812 L
.23752 .8458 L
.23981 .84713 L
.2365 .85041 L
F
.23981 .84713 m
.23752 .8458 L
.23838 .84263 L
.24102 .84263 L
.23981 .84713 L
F
.24102 .84263 m
.23838 .84263 L
.23752 .83945 L
.23981 .83813 L
.24102 .84263 L
F
.23981 .83813 m
.23752 .83945 L
.23519 .83714 L
.2365 .83484 L
.23981 .83813 L
F
.2365 .83484 m
.23519 .83714 L
.23201 .83631 L
.23199 .83367 L
.2365 .83484 L
F
.23201 .84895 m
.23203 .84588 L
.23367 .84545 L
.23519 .84812 L
.23201 .84895 L
F
.23519 .84812 m
.23367 .84545 L
.23487 .84426 L
.23752 .8458 L
.23519 .84812 L
F
.23752 .8458 m
.23487 .84426 L
.23531 .84263 L
.23838 .84263 L
.23752 .8458 L
F
.23838 .84263 m
.23531 .84263 L
.23487 .841 L
.23752 .83945 L
.23838 .84263 L
F
.23752 .83945 m
.23487 .841 L
.23367 .83981 L
.23519 .83714 L
.23752 .83945 L
F
.23519 .83714 m
.23367 .83981 L
.23203 .83938 L
.23201 .83631 L
.23519 .83714 L
F
.23203 .84588 m
.23206 .84258 L
.23203 .84259 L
.23367 .84545 L
.23203 .84588 L
F
.23367 .84545 m
.23203 .84259 L
.23201 .8426 L
.23487 .84426 L
.23367 .84545 L
F
.23487 .84426 m
.23201 .8426 L
.23201 .84263 L
.23531 .84263 L
.23487 .84426 L
F
.23531 .84263 m
.23201 .84263 L
.23201 .84265 L
.23487 .841 L
.23531 .84263 L
F
.23487 .841 m
.23201 .84265 L
.23203 .84267 L
.23367 .83981 L
.23487 .841 L
F
.23367 .83981 m
.23203 .84267 L
.23206 .84268 L
.23203 .83938 L
.23367 .83981 L
F
.23216 .82996 m
.23215 .83038 L
.22599 .83199 L
.22578 .83162 L
.23216 .82996 L
F
.22578 .83162 m
.22599 .83199 L
.22147 .83648 L
.2211 .83626 L
.22578 .83162 L
F
.2211 .83626 m
.22147 .83648 L
.21981 .84263 L
.21939 .84263 L
.2211 .83626 L
F
.21939 .84263 m
.21981 .84263 L
.22147 .84878 L
.2211 .84899 L
.21939 .84263 L
F
.2211 .84899 m
.22147 .84878 L
.22599 .85327 L
.22578 .85363 L
.2211 .84899 L
F
.22578 .85363 m
.22599 .85327 L
.23215 .85488 L
.23216 .8553 L
.22578 .85363 L
F
.23215 .83038 m
.23214 .83165 L
.22662 .83309 L
.22599 .83199 L
.23215 .83038 L
F
.22599 .83199 m
.22662 .83309 L
.22256 .83711 L
.22147 .83648 L
.22599 .83199 L
F
.22147 .83648 m
.22256 .83711 L
.22107 .84263 L
.21981 .84263 L
.22147 .83648 L
F
.21981 .84263 m
.22107 .84263 L
.22256 .84814 L
.22147 .84878 L
.21981 .84263 L
F
.22147 .84878 m
.22256 .84814 L
.22662 .85217 L
.22599 .85327 L
.22147 .84878 L
F
.22599 .85327 m
.22662 .85217 L
.23214 .85361 L
.23215 .85488 L
.22599 .85327 L
F
.23214 .83165 m
.23213 .83367 L
.22762 .83484 L
.22662 .83309 L
.23214 .83165 L
F
.22662 .83309 m
.22762 .83484 L
.22431 .83813 L
.22256 .83711 L
.22662 .83309 L
F
.22256 .83711 m
.22431 .83813 L
.2231 .84263 L
.22107 .84263 L
.22256 .83711 L
F
.22107 .84263 m
.2231 .84263 L
.22431 .84713 L
.22256 .84814 L
.22107 .84263 L
F
.22256 .84814 m
.22431 .84713 L
.22762 .85041 L
.22662 .85217 L
.22256 .84814 L
F
.22662 .85217 m
.22762 .85041 L
.23213 .85159 L
.23214 .85361 L
.22662 .85217 L
F
.23213 .83367 m
.23211 .83631 L
.22892 .83714 L
.22762 .83484 L
.23213 .83367 L
F
.22762 .83484 m
.22892 .83714 L
.22659 .83945 L
.22431 .83813 L
.22762 .83484 L
F
.22431 .83813 m
.22659 .83945 L
.22574 .84263 L
.2231 .84263 L
.22431 .83813 L
F
.2231 .84263 m
.22574 .84263 L
.22659 .8458 L
.22431 .84713 L
.2231 .84263 L
F
.22431 .84713 m
.22659 .8458 L
.22892 .84812 L
.22762 .85041 L
.22431 .84713 L
F
.22762 .85041 m
.22892 .84812 L
.23211 .84895 L
.23213 .85159 L
.22762 .85041 L
F
.23211 .83631 m
.23208 .83938 L
.23045 .83981 L
.22892 .83714 L
.23211 .83631 L
F
.22892 .83714 m
.23045 .83981 L
.22925 .841 L
.22659 .83945 L
.22892 .83714 L
F
.22659 .83945 m
.22925 .841 L
.22881 .84263 L
.22574 .84263 L
.22659 .83945 L
F
.22574 .84263 m
.22881 .84263 L
.22925 .84426 L
.22659 .8458 L
.22574 .84263 L
F
.22659 .8458 m
.22925 .84426 L
.23045 .84545 L
.22892 .84812 L
.22659 .8458 L
F
.22892 .84812 m
.23045 .84545 L
.23208 .84588 L
.23211 .84895 L
.22892 .84812 L
F
.23208 .83938 m
.23206 .84268 L
.23208 .84267 L
.23045 .83981 L
.23208 .83938 L
F
.23045 .83981 m
.23208 .84267 L
.2321 .84265 L
.22925 .841 L
.23045 .83981 L
F
.22925 .841 m
.2321 .84265 L
.23211 .84263 L
.22881 .84263 L
.22925 .841 L
F
.22881 .84263 m
.23211 .84263 L
.2321 .8426 L
.22925 .84426 L
.22881 .84263 L
F
.22925 .84426 m
.2321 .8426 L
.23208 .84259 L
.23045 .84545 L
.22925 .84426 L
F
.23045 .84545 m
.23208 .84259 L
.23206 .84258 L
.23208 .84588 L
.23045 .84545 L
F
.23206 .84258 m
.23203 .84588 L
.23367 .84545 L
.23203 .84259 L
.23206 .84258 L
F
.23203 .84259 m
.23367 .84545 L
.23487 .84426 L
.23201 .8426 L
.23203 .84259 L
F
.23201 .8426 m
.23487 .84426 L
.23531 .84263 L
.23201 .84263 L
.23201 .8426 L
F
.23201 .84263 m
.23531 .84263 L
.23487 .841 L
.23201 .84265 L
.23201 .84263 L
F
.23201 .84265 m
.23487 .841 L
.23367 .83981 L
.23203 .84267 L
.23201 .84265 L
F
.23203 .84267 m
.23367 .83981 L
.23203 .83938 L
.23206 .84268 L
.23203 .84267 L
F
.23203 .84588 m
.23201 .84895 L
.23519 .84812 L
.23367 .84545 L
.23203 .84588 L
F
.23367 .84545 m
.23519 .84812 L
.23752 .8458 L
.23487 .84426 L
.23367 .84545 L
F
.23487 .84426 m
.23752 .8458 L
.23838 .84263 L
.23531 .84263 L
.23487 .84426 L
F
.23531 .84263 m
.23838 .84263 L
.23752 .83945 L
.23487 .841 L
.23531 .84263 L
F
.23487 .841 m
.23752 .83945 L
.23519 .83714 L
.23367 .83981 L
.23487 .841 L
F
.23367 .83981 m
.23519 .83714 L
.23201 .83631 L
.23203 .83938 L
.23367 .83981 L
F
.23201 .84895 m
.23199 .85159 L
.2365 .85041 L
.23519 .84812 L
.23201 .84895 L
F
.23519 .84812 m
.2365 .85041 L
.23981 .84713 L
.23752 .8458 L
.23519 .84812 L
F
.23752 .8458 m
.23981 .84713 L
.24102 .84263 L
.23838 .84263 L
.23752 .8458 L
F
.23838 .84263 m
.24102 .84263 L
.23981 .83813 L
.23752 .83945 L
.23838 .84263 L
F
.23752 .83945 m
.23981 .83813 L
.2365 .83484 L
.23519 .83714 L
.23752 .83945 L
F
.23519 .83714 m
.2365 .83484 L
.23199 .83367 L
.23201 .83631 L
.23519 .83714 L
F
.23199 .85159 m
.23197 .85361 L
.2375 .85217 L
.2365 .85041 L
.23199 .85159 L
F
.2365 .85041 m
.2375 .85217 L
.24155 .84814 L
.23981 .84713 L
.2365 .85041 L
F
.23981 .84713 m
.24155 .84814 L
.24304 .84263 L
.24102 .84263 L
.23981 .84713 L
F
.24102 .84263 m
.24304 .84263 L
.24155 .83711 L
.23981 .83813 L
.24102 .84263 L
F
.23981 .83813 m
.24155 .83711 L
.2375 .83309 L
.2365 .83484 L
.23981 .83813 L
F
.2365 .83484 m
.2375 .83309 L
.23197 .83165 L
.23199 .83367 L
.2365 .83484 L
F
.23197 .85361 m
.23196 .85488 L
.23813 .85327 L
.2375 .85217 L
.23197 .85361 L
F
.2375 .85217 m
.23813 .85327 L
.24265 .84878 L
.24155 .84814 L
.2375 .85217 L
F
.24155 .84814 m
.24265 .84878 L
.24431 .84263 L
.24304 .84263 L
.24155 .84814 L
F
.24304 .84263 m
.24431 .84263 L
.24265 .83648 L
.24155 .83711 L
.24304 .84263 L
F
.24155 .83711 m
.24265 .83648 L
.23813 .83199 L
.2375 .83309 L
.24155 .83711 L
F
.2375 .83309 m
.23813 .83199 L
.23196 .83038 L
.23197 .83165 L
.2375 .83309 L
F
.23196 .85488 m
.23196 .8553 L
.23834 .85363 L
.23813 .85327 L
.23196 .85488 L
F
.23813 .85327 m
.23834 .85363 L
.24302 .84899 L
.24265 .84878 L
.23813 .85327 L
F
.24265 .84878 m
.24302 .84899 L
.24473 .84263 L
.24431 .84263 L
.24265 .84878 L
F
.24431 .84263 m
.24473 .84263 L
.24302 .83626 L
.24265 .83648 L
.24431 .84263 L
F
.24265 .83648 m
.24302 .83626 L
.23834 .83162 L
.23813 .83199 L
.24265 .83648 L
F
.23813 .83199 m
.23834 .83162 L
.23196 .82996 L
.23196 .83038 L
.23813 .83199 L
F
.23206 .84268 m
.23208 .83938 L
.23045 .83981 L
.23208 .84267 L
.23206 .84268 L
F
.23208 .84267 m
.23045 .83981 L
.22925 .841 L
.2321 .84265 L
.23208 .84267 L
F
.2321 .84265 m
.22925 .841 L
.22881 .84263 L
.23211 .84263 L
.2321 .84265 L
F
.23211 .84263 m
.22881 .84263 L
.22925 .84426 L
.2321 .8426 L
.23211 .84263 L
F
.2321 .8426 m
.22925 .84426 L
.23045 .84545 L
.23208 .84259 L
.2321 .8426 L
F
.23208 .84259 m
.23045 .84545 L
.23208 .84588 L
.23206 .84258 L
.23208 .84259 L
F
.23208 .83938 m
.23211 .83631 L
.22892 .83714 L
.23045 .83981 L
.23208 .83938 L
F
.23045 .83981 m
.22892 .83714 L
.22659 .83945 L
.22925 .841 L
.23045 .83981 L
F
.22925 .841 m
.22659 .83945 L
.22574 .84263 L
.22881 .84263 L
.22925 .841 L
F
.22881 .84263 m
.22574 .84263 L
.22659 .8458 L
.22925 .84426 L
.22881 .84263 L
F
.22925 .84426 m
.22659 .8458 L
.22892 .84812 L
.23045 .84545 L
.22925 .84426 L
F
.23045 .84545 m
.22892 .84812 L
.23211 .84895 L
.23208 .84588 L
.23045 .84545 L
F
.23211 .83631 m
.23213 .83367 L
.22762 .83484 L
.22892 .83714 L
.23211 .83631 L
F
.22892 .83714 m
.22762 .83484 L
.22431 .83813 L
.22659 .83945 L
.22892 .83714 L
F
.22659 .83945 m
.22431 .83813 L
.2231 .84263 L
.22574 .84263 L
.22659 .83945 L
F
.22574 .84263 m
.2231 .84263 L
.22431 .84713 L
.22659 .8458 L
.22574 .84263 L
F
.22659 .8458 m
.22431 .84713 L
.22762 .85041 L
.22892 .84812 L
.22659 .8458 L
F
.22892 .84812 m
.22762 .85041 L
.23213 .85159 L
.23211 .84895 L
.22892 .84812 L
F
.23213 .83367 m
.23214 .83165 L
.22662 .83309 L
.22762 .83484 L
.23213 .83367 L
F
.22762 .83484 m
.22662 .83309 L
.22256 .83711 L
.22431 .83813 L
.22762 .83484 L
F
.22431 .83813 m
.22256 .83711 L
.22107 .84263 L
.2231 .84263 L
.22431 .83813 L
F
.2231 .84263 m
.22107 .84263 L
.22256 .84814 L
.22431 .84713 L
.2231 .84263 L
F
.22431 .84713 m
.22256 .84814 L
.22662 .85217 L
.22762 .85041 L
.22431 .84713 L
F
.22762 .85041 m
.22662 .85217 L
.23214 .85361 L
.23213 .85159 L
.22762 .85041 L
F
.23214 .83165 m
.23215 .83038 L
.22599 .83199 L
.22662 .83309 L
.23214 .83165 L
F
.22662 .83309 m
.22599 .83199 L
.22147 .83648 L
.22256 .83711 L
.22662 .83309 L
F
.22256 .83711 m
.22147 .83648 L
.21981 .84263 L
.22107 .84263 L
.22256 .83711 L
F
.22107 .84263 m
.21981 .84263 L
.22147 .84878 L
.22256 .84814 L
.22107 .84263 L
F
.22256 .84814 m
.22147 .84878 L
.22599 .85327 L
.22662 .85217 L
.22256 .84814 L
F
.22662 .85217 m
.22599 .85327 L
.23215 .85488 L
.23214 .85361 L
.22662 .85217 L
F
.23215 .83038 m
.23216 .82996 L
.22578 .83162 L
.22599 .83199 L
.23215 .83038 L
F
.22599 .83199 m
.22578 .83162 L
.2211 .83626 L
.22147 .83648 L
.22599 .83199 L
F
.22147 .83648 m
.2211 .83626 L
.21939 .84263 L
.21981 .84263 L
.22147 .83648 L
F
.21981 .84263 m
.21939 .84263 L
.2211 .84899 L
.22147 .84878 L
.21981 .84263 L
F
.22147 .84878 m
.2211 .84899 L
.22578 .85363 L
.22599 .85327 L
.22147 .84878 L
F
.22599 .85327 m
.22578 .85363 L
.23216 .8553 L
.23215 .85488 L
.22599 .85327 L
F
.23262 .90882 m
.23262 .9084 L
.23879 .90679 L
.239 .90716 L
.23262 .90882 L
F
.239 .90716 m
.23879 .90679 L
.24331 .9023 L
.24367 .90251 L
.239 .90716 L
F
.24367 .90251 m
.24331 .9023 L
.24497 .89615 L
.24539 .89615 L
.24367 .90251 L
F
.24539 .89615 m
.24497 .89615 L
.24331 .89 L
.24367 .88978 L
.24539 .89615 L
F
.24367 .88978 m
.24331 .89 L
.23879 .88551 L
.239 .88514 L
.24367 .88978 L
F
.239 .88514 m
.23879 .88551 L
.23262 .8839 L
.23262 .88348 L
.239 .88514 L
F
.23262 .9084 m
.23263 .90713 L
.23816 .90569 L
.23879 .90679 L
.23262 .9084 L
F
.23879 .90679 m
.23816 .90569 L
.24221 .90167 L
.24331 .9023 L
.23879 .90679 L
F
.24331 .9023 m
.24221 .90167 L
.2437 .89615 L
.24497 .89615 L
.24331 .9023 L
F
.24497 .89615 m
.2437 .89615 L
.24221 .89063 L
.24331 .89 L
.24497 .89615 L
F
.24331 .89 m
.24221 .89063 L
.23816 .88661 L
.23879 .88551 L
.24331 .89 L
F
.23879 .88551 m
.23816 .88661 L
.23263 .88517 L
.23262 .8839 L
.23879 .88551 L
F
.23263 .90713 m
.23265 .90511 L
.23716 .90393 L
.23816 .90569 L
.23263 .90713 L
F
.23816 .90569 m
.23716 .90393 L
.24047 .90065 L
.24221 .90167 L
.23816 .90569 L
F
.24221 .90167 m
.24047 .90065 L
.24168 .89615 L
.2437 .89615 L
.24221 .90167 L
F
.2437 .89615 m
.24168 .89615 L
.24047 .89165 L
.24221 .89063 L
.2437 .89615 L
F
.24221 .89063 m
.24047 .89165 L
.23716 .88837 L
.23816 .88661 L
.24221 .89063 L
F
.23816 .88661 m
.23716 .88837 L
.23265 .88719 L
.23263 .88517 L
.23816 .88661 L
F
.23265 .90511 m
.23267 .90247 L
.23585 .90164 L
.23716 .90393 L
.23265 .90511 L
F
.23716 .90393 m
.23585 .90164 L
.23818 .89932 L
.24047 .90065 L
.23716 .90393 L
F
.24047 .90065 m
.23818 .89932 L
.23904 .89615 L
.24168 .89615 L
.24047 .90065 L
F
.24168 .89615 m
.23904 .89615 L
.23818 .89297 L
.24047 .89165 L
.24168 .89615 L
F
.24047 .89165 m
.23818 .89297 L
.23585 .89066 L
.23716 .88837 L
.24047 .89165 L
F
.23716 .88837 m
.23585 .89066 L
.23267 .88983 L
.23265 .88719 L
.23716 .88837 L
F
.23267 .90247 m
.23269 .8994 L
.23433 .89897 L
.23585 .90164 L
.23267 .90247 L
F
.23585 .90164 m
.23433 .89897 L
.23553 .89778 L
.23818 .89932 L
.23585 .90164 L
F
.23818 .89932 m
.23553 .89778 L
.23596 .89615 L
.23904 .89615 L
.23818 .89932 L
F
.23904 .89615 m
.23596 .89615 L
.23553 .89452 L
.23818 .89297 L
.23904 .89615 L
F
.23818 .89297 m
.23553 .89452 L
.23433 .89333 L
.23585 .89066 L
.23818 .89297 L
F
.23585 .89066 m
.23433 .89333 L
.23269 .8929 L
.23267 .88983 L
.23585 .89066 L
F
.23269 .8994 m
.23272 .8961 L
.23269 .89611 L
.23433 .89897 L
.23269 .8994 L
F
.23433 .89897 m
.23269 .89611 L
.23267 .89612 L
.23553 .89778 L
.23433 .89897 L
F
.23553 .89778 m
.23267 .89612 L
.23267 .89615 L
.23596 .89615 L
.23553 .89778 L
F
.23596 .89615 m
.23267 .89615 L
.23267 .89617 L
.23553 .89452 L
.23596 .89615 L
F
.23553 .89452 m
.23267 .89617 L
.23269 .89619 L
.23433 .89333 L
.23553 .89452 L
F
.23433 .89333 m
.23269 .89619 L
.23272 .8962 L
.23269 .8929 L
.23433 .89333 L
F
.23282 .88348 m
.23281 .8839 L
.22665 .88551 L
.22644 .88514 L
.23282 .88348 L
F
.22644 .88514 m
.22665 .88551 L
.22213 .89 L
.22176 .88978 L
.22644 .88514 L
F
.22176 .88978 m
.22213 .89 L
.22047 .89615 L
.22004 .89615 L
.22176 .88978 L
F
.22004 .89615 m
.22047 .89615 L
.22213 .9023 L
.22176 .90251 L
.22004 .89615 L
F
.22176 .90251 m
.22213 .9023 L
.22665 .90679 L
.22644 .90716 L
.22176 .90251 L
F
.22644 .90716 m
.22665 .90679 L
.23281 .9084 L
.23282 .90882 L
.22644 .90716 L
F
.23281 .8839 m
.2328 .88517 L
.22727 .88661 L
.22665 .88551 L
.23281 .8839 L
F
.22665 .88551 m
.22727 .88661 L
.22322 .89063 L
.22213 .89 L
.22665 .88551 L
F
.22213 .89 m
.22322 .89063 L
.22173 .89615 L
.22047 .89615 L
.22213 .89 L
F
.22047 .89615 m
.22173 .89615 L
.22322 .90167 L
.22213 .9023 L
.22047 .89615 L
F
.22213 .9023 m
.22322 .90167 L
.22727 .90569 L
.22665 .90679 L
.22213 .9023 L
F
.22665 .90679 m
.22727 .90569 L
.2328 .90713 L
.23281 .9084 L
.22665 .90679 L
F
.2328 .88517 m
.23279 .88719 L
.22828 .88837 L
.22727 .88661 L
.2328 .88517 L
F
.22727 .88661 m
.22828 .88837 L
.22497 .89165 L
.22322 .89063 L
.22727 .88661 L
F
.22322 .89063 m
.22497 .89165 L
.22376 .89615 L
.22173 .89615 L
.22322 .89063 L
F
.22173 .89615 m
.22376 .89615 L
.22497 .90065 L
.22322 .90167 L
.22173 .89615 L
F
.22322 .90167 m
.22497 .90065 L
.22828 .90393 L
.22727 .90569 L
.22322 .90167 L
F
.22727 .90569 m
.22828 .90393 L
.23279 .90511 L
.2328 .90713 L
.22727 .90569 L
F
.23279 .88719 m
.23277 .88983 L
.22958 .89066 L
.22828 .88837 L
.23279 .88719 L
F
.22828 .88837 m
.22958 .89066 L
.22725 .89297 L
.22497 .89165 L
.22828 .88837 L
F
.22497 .89165 m
.22725 .89297 L
.2264 .89615 L
.22376 .89615 L
.22497 .89165 L
F
.22376 .89615 m
.2264 .89615 L
.22725 .89932 L
.22497 .90065 L
.22376 .89615 L
F
.22497 .90065 m
.22725 .89932 L
.22958 .90164 L
.22828 .90393 L
.22497 .90065 L
F
.22828 .90393 m
.22958 .90164 L
.23277 .90247 L
.23279 .90511 L
.22828 .90393 L
F
.23277 .88983 m
.23274 .8929 L
.23111 .89333 L
.22958 .89066 L
.23277 .88983 L
F
.22958 .89066 m
.23111 .89333 L
.22991 .89452 L
.22725 .89297 L
.22958 .89066 L
F
.22725 .89297 m
.22991 .89452 L
.22947 .89615 L
.2264 .89615 L
.22725 .89297 L
F
.2264 .89615 m
.22947 .89615 L
.22991 .89778 L
.22725 .89932 L
.2264 .89615 L
F
.22725 .89932 m
.22991 .89778 L
.23111 .89897 L
.22958 .90164 L
.22725 .89932 L
F
.22958 .90164 m
.23111 .89897 L
.23274 .8994 L
.23277 .90247 L
.22958 .90164 L
F
.23274 .8929 m
.23272 .8962 L
.23274 .89619 L
.23111 .89333 L
.23274 .8929 L
F
.23111 .89333 m
.23274 .89619 L
.23276 .89617 L
.22991 .89452 L
.23111 .89333 L
F
.22991 .89452 m
.23276 .89617 L
.23277 .89615 L
.22947 .89615 L
.22991 .89452 L
F
.22947 .89615 m
.23277 .89615 L
.23276 .89612 L
.22991 .89778 L
.22947 .89615 L
F
.22991 .89778 m
.23276 .89612 L
.23274 .89611 L
.23111 .89897 L
.22991 .89778 L
F
.23111 .89897 m
.23274 .89611 L
.23272 .8961 L
.23274 .8994 L
.23111 .89897 L
F
.23272 .8961 m
.23269 .8994 L
.23433 .89897 L
.23269 .89611 L
.23272 .8961 L
F
.23269 .89611 m
.23433 .89897 L
.23553 .89778 L
.23267 .89612 L
.23269 .89611 L
F
.23267 .89612 m
.23553 .89778 L
.23596 .89615 L
.23267 .89615 L
.23267 .89612 L
F
.23267 .89615 m
.23596 .89615 L
.23553 .89452 L
.23267 .89617 L
.23267 .89615 L
F
.23267 .89617 m
.23553 .89452 L
.23433 .89333 L
.23269 .89619 L
.23267 .89617 L
F
.23269 .89619 m
.23433 .89333 L
.23269 .8929 L
.23272 .8962 L
.23269 .89619 L
F
.23269 .8994 m
.23267 .90247 L
.23585 .90164 L
.23433 .89897 L
.23269 .8994 L
F
.23433 .89897 m
.23585 .90164 L
.23818 .89932 L
.23553 .89778 L
.23433 .89897 L
F
.23553 .89778 m
.23818 .89932 L
.23904 .89615 L
.23596 .89615 L
.23553 .89778 L
F
.23596 .89615 m
.23904 .89615 L
.23818 .89297 L
.23553 .89452 L
.23596 .89615 L
F
.23553 .89452 m
.23818 .89297 L
.23585 .89066 L
.23433 .89333 L
.23553 .89452 L
F
.23433 .89333 m
.23585 .89066 L
.23267 .88983 L
.23269 .8929 L
.23433 .89333 L
F
.23267 .90247 m
.23265 .90511 L
.23716 .90393 L
.23585 .90164 L
.23267 .90247 L
F
.23585 .90164 m
.23716 .90393 L
.24047 .90065 L
.23818 .89932 L
.23585 .90164 L
F
.23818 .89932 m
.24047 .90065 L
.24168 .89615 L
.23904 .89615 L
.23818 .89932 L
F
.23904 .89615 m
.24168 .89615 L
.24047 .89165 L
.23818 .89297 L
.23904 .89615 L
F
.23818 .89297 m
.24047 .89165 L
.23716 .88837 L
.23585 .89066 L
.23818 .89297 L
F
.23585 .89066 m
.23716 .88837 L
.23265 .88719 L
.23267 .88983 L
.23585 .89066 L
F
.23265 .90511 m
.23263 .90713 L
.23816 .90569 L
.23716 .90393 L
.23265 .90511 L
F
.23716 .90393 m
.23816 .90569 L
.24221 .90167 L
.24047 .90065 L
.23716 .90393 L
F
.24047 .90065 m
.24221 .90167 L
.2437 .89615 L
.24168 .89615 L
.24047 .90065 L
F
.24168 .89615 m
.2437 .89615 L
.24221 .89063 L
.24047 .89165 L
.24168 .89615 L
F
.24047 .89165 m
.24221 .89063 L
.23816 .88661 L
.23716 .88837 L
.24047 .89165 L
F
.23716 .88837 m
.23816 .88661 L
.23263 .88517 L
.23265 .88719 L
.23716 .88837 L
F
.23263 .90713 m
.23262 .9084 L
.23879 .90679 L
.23816 .90569 L
.23263 .90713 L
F
.23816 .90569 m
.23879 .90679 L
.24331 .9023 L
.24221 .90167 L
.23816 .90569 L
F
.24221 .90167 m
.24331 .9023 L
.24497 .89615 L
.2437 .89615 L
.24221 .90167 L
F
.2437 .89615 m
.24497 .89615 L
.24331 .89 L
.24221 .89063 L
.2437 .89615 L
F
.24221 .89063 m
.24331 .89 L
.23879 .88551 L
.23816 .88661 L
.24221 .89063 L
F
.23816 .88661 m
.23879 .88551 L
.23262 .8839 L
.23263 .88517 L
.23816 .88661 L
F
.23262 .9084 m
.23262 .90882 L
.239 .90716 L
.23879 .90679 L
.23262 .9084 L
F
.23879 .90679 m
.239 .90716 L
.24367 .90251 L
.24331 .9023 L
.23879 .90679 L
F
.24331 .9023 m
.24367 .90251 L
.24539 .89615 L
.24497 .89615 L
.24331 .9023 L
F
.24497 .89615 m
.24539 .89615 L
.24367 .88978 L
.24331 .89 L
.24497 .89615 L
F
.24331 .89 m
.24367 .88978 L
.239 .88514 L
.23879 .88551 L
.24331 .89 L
F
.23879 .88551 m
.239 .88514 L
.23262 .88348 L
.23262 .8839 L
.23879 .88551 L
F
.23272 .8962 m
.23274 .8929 L
.23111 .89333 L
.23274 .89619 L
.23272 .8962 L
F
.23274 .89619 m
.23111 .89333 L
.22991 .89452 L
.23276 .89617 L
.23274 .89619 L
F
.23276 .89617 m
.22991 .89452 L
.22947 .89615 L
.23277 .89615 L
.23276 .89617 L
F
.23277 .89615 m
.22947 .89615 L
.22991 .89778 L
.23276 .89612 L
.23277 .89615 L
F
.23276 .89612 m
.22991 .89778 L
.23111 .89897 L
.23274 .89611 L
.23276 .89612 L
F
.23274 .89611 m
.23111 .89897 L
.23274 .8994 L
.23272 .8961 L
.23274 .89611 L
F
.23274 .8929 m
.23277 .88983 L
.22958 .89066 L
.23111 .89333 L
.23274 .8929 L
F
.23111 .89333 m
.22958 .89066 L
.22725 .89297 L
.22991 .89452 L
.23111 .89333 L
F
.22991 .89452 m
.22725 .89297 L
.2264 .89615 L
.22947 .89615 L
.22991 .89452 L
F
.22947 .89615 m
.2264 .89615 L
.22725 .89932 L
.22991 .89778 L
.22947 .89615 L
F
.22991 .89778 m
.22725 .89932 L
.22958 .90164 L
.23111 .89897 L
.22991 .89778 L
F
.23111 .89897 m
.22958 .90164 L
.23277 .90247 L
.23274 .8994 L
.23111 .89897 L
F
.23277 .88983 m
.23279 .88719 L
.22828 .88837 L
.22958 .89066 L
.23277 .88983 L
F
.22958 .89066 m
.22828 .88837 L
.22497 .89165 L
.22725 .89297 L
.22958 .89066 L
F
.22725 .89297 m
.22497 .89165 L
.22376 .89615 L
.2264 .89615 L
.22725 .89297 L
F
.2264 .89615 m
.22376 .89615 L
.22497 .90065 L
.22725 .89932 L
.2264 .89615 L
F
.22725 .89932 m
.22497 .90065 L
.22828 .90393 L
.22958 .90164 L
.22725 .89932 L
F
.22958 .90164 m
.22828 .90393 L
.23279 .90511 L
.23277 .90247 L
.22958 .90164 L
F
.23279 .88719 m
.2328 .88517 L
.22727 .88661 L
.22828 .88837 L
.23279 .88719 L
F
.22828 .88837 m
.22727 .88661 L
.22322 .89063 L
.22497 .89165 L
.22828 .88837 L
F
.22497 .89165 m
.22322 .89063 L
.22173 .89615 L
.22376 .89615 L
.22497 .89165 L
F
.22376 .89615 m
.22173 .89615 L
.22322 .90167 L
.22497 .90065 L
.22376 .89615 L
F
.22497 .90065 m
.22322 .90167 L
.22727 .90569 L
.22828 .90393 L
.22497 .90065 L
F
.22828 .90393 m
.22727 .90569 L
.2328 .90713 L
.23279 .90511 L
.22828 .90393 L
F
.2328 .88517 m
.23281 .8839 L
.22665 .88551 L
.22727 .88661 L
.2328 .88517 L
F
.22727 .88661 m
.22665 .88551 L
.22213 .89 L
.22322 .89063 L
.22727 .88661 L
F
.22322 .89063 m
.22213 .89 L
.22047 .89615 L
.22173 .89615 L
.22322 .89063 L
F
.22173 .89615 m
.22047 .89615 L
.22213 .9023 L
.22322 .90167 L
.22173 .89615 L
F
.22322 .90167 m
.22213 .9023 L
.22665 .90679 L
.22727 .90569 L
.22322 .90167 L
F
.22727 .90569 m
.22665 .90679 L
.23281 .9084 L
.2328 .90713 L
.22727 .90569 L
F
.23281 .8839 m
.23282 .88348 L
.22644 .88514 L
.22665 .88551 L
.23281 .8839 L
F
.22665 .88551 m
.22644 .88514 L
.22176 .88978 L
.22213 .89 L
.22665 .88551 L
F
.22213 .89 m
.22176 .88978 L
.22004 .89615 L
.22047 .89615 L
.22213 .89 L
F
.22047 .89615 m
.22004 .89615 L
.22176 .90251 L
.22213 .9023 L
.22047 .89615 L
F
.22213 .9023 m
.22176 .90251 L
.22644 .90716 L
.22665 .90679 L
.22213 .9023 L
F
.22665 .90679 m
.22644 .90716 L
.23282 .90882 L
.23281 .9084 L
.22665 .90679 L
F
.27477 .06652 m
.27477 .0661 L
.28094 .06449 L
.28115 .06486 L
.27477 .06652 L
F
.28115 .06486 m
.28094 .06449 L
.28546 .06 L
.28582 .06021 L
.28115 .06486 L
F
.28582 .06021 m
.28546 .06 L
.28712 .05385 L
.28754 .05385 L
.28582 .06021 L
F
.28754 .05385 m
.28712 .05385 L
.28546 .0477 L
.28582 .04749 L
.28754 .05385 L
F
.28582 .04749 m
.28546 .0477 L
.28094 .04321 L
.28115 .04284 L
.28582 .04749 L
F
.28115 .04284 m
.28094 .04321 L
.27477 .0416 L
.27477 .04118 L
.28115 .04284 L
F
.27477 .0661 m
.27478 .06483 L
.28031 .06339 L
.28094 .06449 L
.27477 .0661 L
F
.28094 .06449 m
.28031 .06339 L
.28436 .05937 L
.28546 .06 L
.28094 .06449 L
F
.28546 .06 m
.28436 .05937 L
.28585 .05385 L
.28712 .05385 L
.28546 .06 L
F
.28712 .05385 m
.28585 .05385 L
.28436 .04833 L
.28546 .0477 L
.28712 .05385 L
F
.28546 .0477 m
.28436 .04833 L
.28031 .04431 L
.28094 .04321 L
.28546 .0477 L
F
.28094 .04321 m
.28031 .04431 L
.27478 .04287 L
.27477 .0416 L
.28094 .04321 L
F
.27478 .06483 m
.2748 .06281 L
.27931 .06163 L
.28031 .06339 L
.27478 .06483 L
F
.28031 .06339 m
.27931 .06163 L
.28262 .05835 L
.28436 .05937 L
.28031 .06339 L
F
.28436 .05937 m
.28262 .05835 L
.28383 .05385 L
.28585 .05385 L
.28436 .05937 L
F
.28585 .05385 m
.28383 .05385 L
.28262 .04935 L
.28436 .04833 L
.28585 .05385 L
F
.28436 .04833 m
.28262 .04935 L
.27931 .04607 L
.28031 .04431 L
.28436 .04833 L
F
.28031 .04431 m
.27931 .04607 L
.2748 .04489 L
.27478 .04287 L
.28031 .04431 L
F
.2748 .06281 m
.27482 .06017 L
.278 .05934 L
.27931 .06163 L
.2748 .06281 L
F
.27931 .06163 m
.278 .05934 L
.28033 .05703 L
.28262 .05835 L
.27931 .06163 L
F
.28262 .05835 m
.28033 .05703 L
.28119 .05385 L
.28383 .05385 L
.28262 .05835 L
F
.28383 .05385 m
.28119 .05385 L
.28033 .05068 L
.28262 .04935 L
.28383 .05385 L
F
.28262 .04935 m
.28033 .05068 L
.278 .04836 L
.27931 .04607 L
.28262 .04935 L
F
.27931 .04607 m
.278 .04836 L
.27482 .04753 L
.2748 .04489 L
.27931 .04607 L
F
.27482 .06017 m
.27484 .0571 L
.27648 .05667 L
.278 .05934 L
.27482 .06017 L
F
.278 .05934 m
.27648 .05667 L
.27768 .05548 L
.28033 .05703 L
.278 .05934 L
F
.28033 .05703 m
.27768 .05548 L
.27812 .05385 L
.28119 .05385 L
.28033 .05703 L
F
.28119 .05385 m
.27812 .05385 L
.27768 .05222 L
.28033 .05068 L
.28119 .05385 L
F
.28033 .05068 m
.27768 .05222 L
.27648 .05103 L
.278 .04836 L
.28033 .05068 L
F
.278 .04836 m
.27648 .05103 L
.27484 .0506 L
.27482 .04753 L
.278 .04836 L
F
.27484 .0571 m
.27487 .0538 L
.27484 .05381 L
.27648 .05667 L
.27484 .0571 L
F
.27648 .05667 m
.27484 .05381 L
.27482 .05383 L
.27768 .05548 L
.27648 .05667 L
F
.27768 .05548 m
.27482 .05383 L
.27482 .05385 L
.27812 .05385 L
.27768 .05548 L
F
.27812 .05385 m
.27482 .05385 L
.27482 .05388 L
.27768 .05222 L
.27812 .05385 L
F
.27768 .05222 m
.27482 .05388 L
.27484 .05389 L
.27648 .05103 L
.27768 .05222 L
F
.27648 .05103 m
.27484 .05389 L
.27487 .0539 L
.27484 .0506 L
.27648 .05103 L
F
.27497 .04118 m
.27496 .0416 L
.2688 .04321 L
.26859 .04284 L
.27497 .04118 L
F
.26859 .04284 m
.2688 .04321 L
.26428 .0477 L
.26391 .04749 L
.26859 .04284 L
F
.26391 .04749 m
.26428 .0477 L
.26262 .05385 L
.2622 .05385 L
.26391 .04749 L
F
.2622 .05385 m
.26262 .05385 L
.26428 .06 L
.26391 .06021 L
.2622 .05385 L
F
.26391 .06021 m
.26428 .06 L
.2688 .06449 L
.26859 .06486 L
.26391 .06021 L
F
.26859 .06486 m
.2688 .06449 L
.27496 .0661 L
.27497 .06652 L
.26859 .06486 L
F
.27496 .0416 m
.27495 .04287 L
.26943 .04431 L
.2688 .04321 L
.27496 .0416 L
F
.2688 .04321 m
.26943 .04431 L
.26537 .04833 L
.26428 .0477 L
.2688 .04321 L
F
.26428 .0477 m
.26537 .04833 L
.26388 .05385 L
.26262 .05385 L
.26428 .0477 L
F
.26262 .05385 m
.26388 .05385 L
.26537 .05937 L
.26428 .06 L
.26262 .05385 L
F
.26428 .06 m
.26537 .05937 L
.26943 .06339 L
.2688 .06449 L
.26428 .06 L
F
.2688 .06449 m
.26943 .06339 L
.27495 .06483 L
.27496 .0661 L
.2688 .06449 L
F
.27495 .04287 m
.27494 .04489 L
.27043 .04607 L
.26943 .04431 L
.27495 .04287 L
F
.26943 .04431 m
.27043 .04607 L
.26712 .04935 L
.26537 .04833 L
.26943 .04431 L
F
.26537 .04833 m
.26712 .04935 L
.26591 .05385 L
.26388 .05385 L
.26537 .04833 L
F
.26388 .05385 m
.26591 .05385 L
.26712 .05835 L
.26537 .05937 L
.26388 .05385 L
F
.26537 .05937 m
.26712 .05835 L
.27043 .06163 L
.26943 .06339 L
.26537 .05937 L
F
.26943 .06339 m
.27043 .06163 L
.27494 .06281 L
.27495 .06483 L
.26943 .06339 L
F
.27494 .04489 m
.27492 .04753 L
.27173 .04836 L
.27043 .04607 L
.27494 .04489 L
F
.27043 .04607 m
.27173 .04836 L
.2694 .05068 L
.26712 .04935 L
.27043 .04607 L
F
.26712 .04935 m
.2694 .05068 L
.26855 .05385 L
.26591 .05385 L
.26712 .04935 L
F
.26591 .05385 m
.26855 .05385 L
.2694 .05703 L
.26712 .05835 L
.26591 .05385 L
F
.26712 .05835 m
.2694 .05703 L
.27173 .05934 L
.27043 .06163 L
.26712 .05835 L
F
.27043 .06163 m
.27173 .05934 L
.27492 .06017 L
.27494 .06281 L
.27043 .06163 L
F
.27492 .04753 m
.27489 .0506 L
.27326 .05103 L
.27173 .04836 L
.27492 .04753 L
F
.27173 .04836 m
.27326 .05103 L
.27206 .05222 L
.2694 .05068 L
.27173 .04836 L
F
.2694 .05068 m
.27206 .05222 L
.27162 .05385 L
.26855 .05385 L
.2694 .05068 L
F
.26855 .05385 m
.27162 .05385 L
.27206 .05548 L
.2694 .05703 L
.26855 .05385 L
F
.2694 .05703 m
.27206 .05548 L
.27326 .05667 L
.27173 .05934 L
.2694 .05703 L
F
.27173 .05934 m
.27326 .05667 L
.27489 .0571 L
.27492 .06017 L
.27173 .05934 L
F
.27489 .0506 m
.27487 .0539 L
.27489 .05389 L
.27326 .05103 L
.27489 .0506 L
F
.27326 .05103 m
.27489 .05389 L
.27491 .05388 L
.27206 .05222 L
.27326 .05103 L
F
.27206 .05222 m
.27491 .05388 L
.27492 .05385 L
.27162 .05385 L
.27206 .05222 L
F
.27162 .05385 m
.27492 .05385 L
.27491 .05383 L
.27206 .05548 L
.27162 .05385 L
F
.27206 .05548 m
.27491 .05383 L
.27489 .05381 L
.27326 .05667 L
.27206 .05548 L
F
.27326 .05667 m
.27489 .05381 L
.27487 .0538 L
.27489 .0571 L
.27326 .05667 L
F
.27487 .0538 m
.27484 .0571 L
.27648 .05667 L
.27484 .05381 L
.27487 .0538 L
F
.27484 .05381 m
.27648 .05667 L
.27768 .05548 L
.27482 .05383 L
.27484 .05381 L
F
.27482 .05383 m
.27768 .05548 L
.27812 .05385 L
.27482 .05385 L
.27482 .05383 L
F
.27482 .05385 m
.27812 .05385 L
.27768 .05222 L
.27482 .05388 L
.27482 .05385 L
F
.27482 .05388 m
.27768 .05222 L
.27648 .05103 L
.27484 .05389 L
.27482 .05388 L
F
.27484 .05389 m
.27648 .05103 L
.27484 .0506 L
.27487 .0539 L
.27484 .05389 L
F
.27484 .0571 m
.27482 .06017 L
.278 .05934 L
.27648 .05667 L
.27484 .0571 L
F
.27648 .05667 m
.278 .05934 L
.28033 .05703 L
.27768 .05548 L
.27648 .05667 L
F
.27768 .05548 m
.28033 .05703 L
.28119 .05385 L
.27812 .05385 L
.27768 .05548 L
F
.27812 .05385 m
.28119 .05385 L
.28033 .05068 L
.27768 .05222 L
.27812 .05385 L
F
.27768 .05222 m
.28033 .05068 L
.278 .04836 L
.27648 .05103 L
.27768 .05222 L
F
.27648 .05103 m
.278 .04836 L
.27482 .04753 L
.27484 .0506 L
.27648 .05103 L
F
.27482 .06017 m
.2748 .06281 L
.27931 .06163 L
.278 .05934 L
.27482 .06017 L
F
.278 .05934 m
.27931 .06163 L
.28262 .05835 L
.28033 .05703 L
.278 .05934 L
F
.28033 .05703 m
.28262 .05835 L
.28383 .05385 L
.28119 .05385 L
.28033 .05703 L
F
.28119 .05385 m
.28383 .05385 L
.28262 .04935 L
.28033 .05068 L
.28119 .05385 L
F
.28033 .05068 m
.28262 .04935 L
.27931 .04607 L
.278 .04836 L
.28033 .05068 L
F
.278 .04836 m
.27931 .04607 L
.2748 .04489 L
.27482 .04753 L
.278 .04836 L
F
.2748 .06281 m
.27478 .06483 L
.28031 .06339 L
.27931 .06163 L
.2748 .06281 L
F
.27931 .06163 m
.28031 .06339 L
.28436 .05937 L
.28262 .05835 L
.27931 .06163 L
F
.28262 .05835 m
.28436 .05937 L
.28585 .05385 L
.28383 .05385 L
.28262 .05835 L
F
.28383 .05385 m
.28585 .05385 L
.28436 .04833 L
.28262 .04935 L
.28383 .05385 L
F
.28262 .04935 m
.28436 .04833 L
.28031 .04431 L
.27931 .04607 L
.28262 .04935 L
F
.27931 .04607 m
.28031 .04431 L
.27478 .04287 L
.2748 .04489 L
.27931 .04607 L
F
.27478 .06483 m
.27477 .0661 L
.28094 .06449 L
.28031 .06339 L
.27478 .06483 L
F
.28031 .06339 m
.28094 .06449 L
.28546 .06 L
.28436 .05937 L
.28031 .06339 L
F
.28436 .05937 m
.28546 .06 L
.28712 .05385 L
.28585 .05385 L
.28436 .05937 L
F
.28585 .05385 m
.28712 .05385 L
.28546 .0477 L
.28436 .04833 L
.28585 .05385 L
F
.28436 .04833 m
.28546 .0477 L
.28094 .04321 L
.28031 .04431 L
.28436 .04833 L
F
.28031 .04431 m
.28094 .04321 L
.27477 .0416 L
.27478 .04287 L
.28031 .04431 L
F
.27477 .0661 m
.27477 .06652 L
.28115 .06486 L
.28094 .06449 L
.27477 .0661 L
F
.28094 .06449 m
.28115 .06486 L
.28582 .06021 L
.28546 .06 L
.28094 .06449 L
F
.28546 .06 m
.28582 .06021 L
.28754 .05385 L
.28712 .05385 L
.28546 .06 L
F
.28712 .05385 m
.28754 .05385 L
.28582 .04749 L
.28546 .0477 L
.28712 .05385 L
F
.28546 .0477 m
.28582 .04749 L
.28115 .04284 L
.28094 .04321 L
.28546 .0477 L
F
.28094 .04321 m
.28115 .04284 L
.27477 .04118 L
.27477 .0416 L
.28094 .04321 L
F
.27487 .0539 m
.27489 .0506 L
.27326 .05103 L
.27489 .05389 L
.27487 .0539 L
F
.27489 .05389 m
.27326 .05103 L
.27206 .05222 L
.27491 .05388 L
.27489 .05389 L
F
.27491 .05388 m
.27206 .05222 L
.27162 .05385 L
.27492 .05385 L
.27491 .05388 L
F
.27492 .05385 m
.27162 .05385 L
.27206 .05548 L
.27491 .05383 L
.27492 .05385 L
F
.27491 .05383 m
.27206 .05548 L
.27326 .05667 L
.27489 .05381 L
.27491 .05383 L
F
.27489 .05381 m
.27326 .05667 L
.27489 .0571 L
.27487 .0538 L
.27489 .05381 L
F
.27489 .0506 m
.27492 .04753 L
.27173 .04836 L
.27326 .05103 L
.27489 .0506 L
F
.27326 .05103 m
.27173 .04836 L
.2694 .05068 L
.27206 .05222 L
.27326 .05103 L
F
.27206 .05222 m
.2694 .05068 L
.26855 .05385 L
.27162 .05385 L
.27206 .05222 L
F
.27162 .05385 m
.26855 .05385 L
.2694 .05703 L
.27206 .05548 L
.27162 .05385 L
F
.27206 .05548 m
.2694 .05703 L
.27173 .05934 L
.27326 .05667 L
.27206 .05548 L
F
.27326 .05667 m
.27173 .05934 L
.27492 .06017 L
.27489 .0571 L
.27326 .05667 L
F
.27492 .04753 m
.27494 .04489 L
.27043 .04607 L
.27173 .04836 L
.27492 .04753 L
F
.27173 .04836 m
.27043 .04607 L
.26712 .04935 L
.2694 .05068 L
.27173 .04836 L
F
.2694 .05068 m
.26712 .04935 L
.26591 .05385 L
.26855 .05385 L
.2694 .05068 L
F
.26855 .05385 m
.26591 .05385 L
.26712 .05835 L
.2694 .05703 L
.26855 .05385 L
F
.2694 .05703 m
.26712 .05835 L
.27043 .06163 L
.27173 .05934 L
.2694 .05703 L
F
.27173 .05934 m
.27043 .06163 L
.27494 .06281 L
.27492 .06017 L
.27173 .05934 L
F
.27494 .04489 m
.27495 .04287 L
.26943 .04431 L
.27043 .04607 L
.27494 .04489 L
F
.27043 .04607 m
.26943 .04431 L
.26537 .04833 L
.26712 .04935 L
.27043 .04607 L
F
.26712 .04935 m
.26537 .04833 L
.26388 .05385 L
.26591 .05385 L
.26712 .04935 L
F
.26591 .05385 m
.26388 .05385 L
.26537 .05937 L
.26712 .05835 L
.26591 .05385 L
F
.26712 .05835 m
.26537 .05937 L
.26943 .06339 L
.27043 .06163 L
.26712 .05835 L
F
.27043 .06163 m
.26943 .06339 L
.27495 .06483 L
.27494 .06281 L
.27043 .06163 L
F
.27495 .04287 m
.27496 .0416 L
.2688 .04321 L
.26943 .04431 L
.27495 .04287 L
F
.26943 .04431 m
.2688 .04321 L
.26428 .0477 L
.26537 .04833 L
.26943 .04431 L
F
.26537 .04833 m
.26428 .0477 L
.26262 .05385 L
.26388 .05385 L
.26537 .04833 L
F
.26388 .05385 m
.26262 .05385 L
.26428 .06 L
.26537 .05937 L
.26388 .05385 L
F
.26537 .05937 m
.26428 .06 L
.2688 .06449 L
.26943 .06339 L
.26537 .05937 L
F
.26943 .06339 m
.2688 .06449 L
.27496 .0661 L
.27495 .06483 L
.26943 .06339 L
F
.27496 .0416 m
.27497 .04118 L
.26859 .04284 L
.2688 .04321 L
.27496 .0416 L
F
.2688 .04321 m
.26859 .04284 L
.26391 .04749 L
.26428 .0477 L
.2688 .04321 L
F
.26428 .0477 m
.26391 .04749 L
.2622 .05385 L
.26262 .05385 L
.26428 .0477 L
F
.26262 .05385 m
.2622 .05385 L
.26391 .06021 L
.26428 .06 L
.26262 .05385 L
F
.26428 .06 m
.26391 .06021 L
.26859 .06486 L
.2688 .06449 L
.26428 .06 L
F
.2688 .06449 m
.26859 .06486 L
.27497 .06652 L
.27496 .0661 L
.2688 .06449 L
F
.28542 .09725 m
.28543 .09683 L
.29159 .09522 L
.2918 .09559 L
.28542 .09725 L
F
.2918 .09559 m
.29159 .09522 L
.29611 .09073 L
.29648 .09095 L
.2918 .09559 L
F
.29648 .09095 m
.29611 .09073 L
.29777 .08458 L
.29819 .08458 L
.29648 .09095 L
F
.29819 .08458 m
.29777 .08458 L
.29611 .07843 L
.29648 .07822 L
.29819 .08458 L
F
.29648 .07822 m
.29611 .07843 L
.29159 .07394 L
.2918 .07358 L
.29648 .07822 L
F
.2918 .07358 m
.29159 .07394 L
.28543 .07233 L
.28542 .07191 L
.2918 .07358 L
F
.28543 .09683 m
.28544 .09557 L
.29096 .09412 L
.29159 .09522 L
.28543 .09683 L
F
.29159 .09522 m
.29096 .09412 L
.29502 .0901 L
.29611 .09073 L
.29159 .09522 L
F
.29611 .09073 m
.29502 .0901 L
.29651 .08458 L
.29777 .08458 L
.29611 .09073 L
F
.29777 .08458 m
.29651 .08458 L
.29502 .07907 L
.29611 .07843 L
.29777 .08458 L
F
.29611 .07843 m
.29502 .07907 L
.29096 .07504 L
.29159 .07394 L
.29611 .07843 L
F
.29159 .07394 m
.29096 .07504 L
.28544 .0736 L
.28543 .07233 L
.29159 .07394 L
F
.28544 .09557 m
.28545 .09354 L
.28996 .09237 L
.29096 .09412 L
.28544 .09557 L
F
.29096 .09412 m
.28996 .09237 L
.29327 .08908 L
.29502 .0901 L
.29096 .09412 L
F
.29502 .0901 m
.29327 .08908 L
.29448 .08458 L
.29651 .08458 L
.29502 .0901 L
F
.29651 .08458 m
.29448 .08458 L
.29327 .08008 L
.29502 .07907 L
.29651 .08458 L
F
.29502 .07907 m
.29327 .08008 L
.28996 .0768 L
.29096 .07504 L
.29502 .07907 L
F
.29096 .07504 m
.28996 .0768 L
.28545 .07562 L
.28544 .0736 L
.29096 .07504 L
F
.28545 .09354 m
.28547 .0909 L
.28866 .09007 L
.28996 .09237 L
.28545 .09354 L
F
.28996 .09237 m
.28866 .09007 L
.29099 .08776 L
.29327 .08908 L
.28996 .09237 L
F
.29327 .08908 m
.29099 .08776 L
.29184 .08458 L
.29448 .08458 L
.29327 .08908 L
F
.29448 .08458 m
.29184 .08458 L
.29099 .08141 L
.29327 .08008 L
.29448 .08458 L
F
.29327 .08008 m
.29099 .08141 L
.28866 .07909 L
.28996 .0768 L
.29327 .08008 L
F
.28996 .0768 m
.28866 .07909 L
.28547 .07826 L
.28545 .07562 L
.28996 .0768 L
F
.28547 .0909 m
.2855 .08783 L
.28713 .0874 L
.28866 .09007 L
.28547 .0909 L
F
.28866 .09007 m
.28713 .0874 L
.28833 .08621 L
.29099 .08776 L
.28866 .09007 L
F
.29099 .08776 m
.28833 .08621 L
.28877 .08458 L
.29184 .08458 L
.29099 .08776 L
F
.29184 .08458 m
.28877 .08458 L
.28833 .08295 L
.29099 .08141 L
.29184 .08458 L
F
.29099 .08141 m
.28833 .08295 L
.28713 .08176 L
.28866 .07909 L
.29099 .08141 L
F
.28866 .07909 m
.28713 .08176 L
.2855 .08134 L
.28547 .07826 L
.28866 .07909 L
F
.2855 .08783 m
.28552 .08453 L
.2855 .08454 L
.28713 .0874 L
.2855 .08783 L
F
.28713 .0874 m
.2855 .08454 L
.28548 .08456 L
.28833 .08621 L
.28713 .0874 L
F
.28833 .08621 m
.28548 .08456 L
.28547 .08458 L
.28877 .08458 L
.28833 .08621 L
F
.28877 .08458 m
.28547 .08458 L
.28548 .08461 L
.28833 .08295 L
.28877 .08458 L
F
.28833 .08295 m
.28548 .08461 L
.2855 .08463 L
.28713 .08176 L
.28833 .08295 L
F
.28713 .08176 m
.2855 .08463 L
.28552 .08463 L
.2855 .08134 L
.28713 .08176 L
F
.28562 .07191 m
.28562 .07233 L
.27945 .07394 L
.27924 .07358 L
.28562 .07191 L
F
.27924 .07358 m
.27945 .07394 L
.27493 .07843 L
.27456 .07822 L
.27924 .07358 L
F
.27456 .07822 m
.27493 .07843 L
.27327 .08458 L
.27285 .08458 L
.27456 .07822 L
F
.27285 .08458 m
.27327 .08458 L
.27493 .09073 L
.27456 .09095 L
.27285 .08458 L
F
.27456 .09095 m
.27493 .09073 L
.27945 .09522 L
.27924 .09559 L
.27456 .09095 L
F
.27924 .09559 m
.27945 .09522 L
.28562 .09683 L
.28562 .09725 L
.27924 .09559 L
F
.28562 .07233 m
.28561 .0736 L
.28008 .07504 L
.27945 .07394 L
.28562 .07233 L
F
.27945 .07394 m
.28008 .07504 L
.27603 .07907 L
.27493 .07843 L
.27945 .07394 L
F
.27493 .07843 m
.27603 .07907 L
.27454 .08458 L
.27327 .08458 L
.27493 .07843 L
F
.27327 .08458 m
.27454 .08458 L
.27603 .0901 L
.27493 .09073 L
.27327 .08458 L
F
.27493 .09073 m
.27603 .0901 L
.28008 .09412 L
.27945 .09522 L
.27493 .09073 L
F
.27945 .09522 m
.28008 .09412 L
.28561 .09557 L
.28562 .09683 L
.27945 .09522 L
F
.28561 .0736 m
.28559 .07562 L
.28108 .0768 L
.28008 .07504 L
.28561 .0736 L
F
.28008 .07504 m
.28108 .0768 L
.27777 .08008 L
.27603 .07907 L
.28008 .07504 L
F
.27603 .07907 m
.27777 .08008 L
.27656 .08458 L
.27454 .08458 L
.27603 .07907 L
F
.27454 .08458 m
.27656 .08458 L
.27777 .08908 L
.27603 .0901 L
.27454 .08458 L
F
.27603 .0901 m
.27777 .08908 L
.28108 .09237 L
.28008 .09412 L
.27603 .0901 L
F
.28008 .09412 m
.28108 .09237 L
.28559 .09354 L
.28561 .09557 L
.28008 .09412 L
F
.28559 .07562 m
.28557 .07826 L
.28239 .07909 L
.28108 .0768 L
.28559 .07562 L
F
.28108 .0768 m
.28239 .07909 L
.28006 .08141 L
.27777 .08008 L
.28108 .0768 L
F
.27777 .08008 m
.28006 .08141 L
.2792 .08458 L
.27656 .08458 L
.27777 .08008 L
F
.27656 .08458 m
.2792 .08458 L
.28006 .08776 L
.27777 .08908 L
.27656 .08458 L
F
.27777 .08908 m
.28006 .08776 L
.28239 .09007 L
.28108 .09237 L
.27777 .08908 L
F
.28108 .09237 m
.28239 .09007 L
.28557 .0909 L
.28559 .09354 L
.28108 .09237 L
F
.28557 .07826 m
.28555 .08134 L
.28391 .08176 L
.28239 .07909 L
.28557 .07826 L
F
.28239 .07909 m
.28391 .08176 L
.28271 .08295 L
.28006 .08141 L
.28239 .07909 L
F
.28006 .08141 m
.28271 .08295 L
.28227 .08458 L
.2792 .08458 L
.28006 .08141 L
F
.2792 .08458 m
.28227 .08458 L
.28271 .08621 L
.28006 .08776 L
.2792 .08458 L
F
.28006 .08776 m
.28271 .08621 L
.28391 .0874 L
.28239 .09007 L
.28006 .08776 L
F
.28239 .09007 m
.28391 .0874 L
.28555 .08783 L
.28557 .0909 L
.28239 .09007 L
F
.28555 .08134 m
.28552 .08463 L
.28555 .08463 L
.28391 .08176 L
.28555 .08134 L
F
.28391 .08176 m
.28555 .08463 L
.28557 .08461 L
.28271 .08295 L
.28391 .08176 L
F
.28271 .08295 m
.28557 .08461 L
.28557 .08458 L
.28227 .08458 L
.28271 .08295 L
F
.28227 .08458 m
.28557 .08458 L
.28557 .08456 L
.28271 .08621 L
.28227 .08458 L
F
.28271 .08621 m
.28557 .08456 L
.28555 .08454 L
.28391 .0874 L
.28271 .08621 L
F
.28391 .0874 m
.28555 .08454 L
.28552 .08453 L
.28555 .08783 L
.28391 .0874 L
F
.28552 .08453 m
.2855 .08783 L
.28713 .0874 L
.2855 .08454 L
.28552 .08453 L
F
.2855 .08454 m
.28713 .0874 L
.28833 .08621 L
.28548 .08456 L
.2855 .08454 L
F
.28548 .08456 m
.28833 .08621 L
.28877 .08458 L
.28547 .08458 L
.28548 .08456 L
F
.28547 .08458 m
.28877 .08458 L
.28833 .08295 L
.28548 .08461 L
.28547 .08458 L
F
.28548 .08461 m
.28833 .08295 L
.28713 .08176 L
.2855 .08463 L
.28548 .08461 L
F
.2855 .08463 m
.28713 .08176 L
.2855 .08134 L
.28552 .08463 L
.2855 .08463 L
F
.2855 .08783 m
.28547 .0909 L
.28866 .09007 L
.28713 .0874 L
.2855 .08783 L
F
.28713 .0874 m
.28866 .09007 L
.29099 .08776 L
.28833 .08621 L
.28713 .0874 L
F
.28833 .08621 m
.29099 .08776 L
.29184 .08458 L
.28877 .08458 L
.28833 .08621 L
F
.28877 .08458 m
.29184 .08458 L
.29099 .08141 L
.28833 .08295 L
.28877 .08458 L
F
.28833 .08295 m
.29099 .08141 L
.28866 .07909 L
.28713 .08176 L
.28833 .08295 L
F
.28713 .08176 m
.28866 .07909 L
.28547 .07826 L
.2855 .08134 L
.28713 .08176 L
F
.28547 .0909 m
.28545 .09354 L
.28996 .09237 L
.28866 .09007 L
.28547 .0909 L
F
.28866 .09007 m
.28996 .09237 L
.29327 .08908 L
.29099 .08776 L
.28866 .09007 L
F
.29099 .08776 m
.29327 .08908 L
.29448 .08458 L
.29184 .08458 L
.29099 .08776 L
F
.29184 .08458 m
.29448 .08458 L
.29327 .08008 L
.29099 .08141 L
.29184 .08458 L
F
.29099 .08141 m
.29327 .08008 L
.28996 .0768 L
.28866 .07909 L
.29099 .08141 L
F
.28866 .07909 m
.28996 .0768 L
.28545 .07562 L
.28547 .07826 L
.28866 .07909 L
F
.28545 .09354 m
.28544 .09557 L
.29096 .09412 L
.28996 .09237 L
.28545 .09354 L
F
.28996 .09237 m
.29096 .09412 L
.29502 .0901 L
.29327 .08908 L
.28996 .09237 L
F
.29327 .08908 m
.29502 .0901 L
.29651 .08458 L
.29448 .08458 L
.29327 .08908 L
F
.29448 .08458 m
.29651 .08458 L
.29502 .07907 L
.29327 .08008 L
.29448 .08458 L
F
.29327 .08008 m
.29502 .07907 L
.29096 .07504 L
.28996 .0768 L
.29327 .08008 L
F
.28996 .0768 m
.29096 .07504 L
.28544 .0736 L
.28545 .07562 L
.28996 .0768 L
F
.28544 .09557 m
.28543 .09683 L
.29159 .09522 L
.29096 .09412 L
.28544 .09557 L
F
.29096 .09412 m
.29159 .09522 L
.29611 .09073 L
.29502 .0901 L
.29096 .09412 L
F
.29502 .0901 m
.29611 .09073 L
.29777 .08458 L
.29651 .08458 L
.29502 .0901 L
F
.29651 .08458 m
.29777 .08458 L
.29611 .07843 L
.29502 .07907 L
.29651 .08458 L
F
.29502 .07907 m
.29611 .07843 L
.29159 .07394 L
.29096 .07504 L
.29502 .07907 L
F
.29096 .07504 m
.29159 .07394 L
.28543 .07233 L
.28544 .0736 L
.29096 .07504 L
F
.28543 .09683 m
.28542 .09725 L
.2918 .09559 L
.29159 .09522 L
.28543 .09683 L
F
.29159 .09522 m
.2918 .09559 L
.29648 .09095 L
.29611 .09073 L
.29159 .09522 L
F
.29611 .09073 m
.29648 .09095 L
.29819 .08458 L
.29777 .08458 L
.29611 .09073 L
F
.29777 .08458 m
.29819 .08458 L
.29648 .07822 L
.29611 .07843 L
.29777 .08458 L
F
.29611 .07843 m
.29648 .07822 L
.2918 .07358 L
.29159 .07394 L
.29611 .07843 L
F
.29159 .07394 m
.2918 .07358 L
.28542 .07191 L
.28543 .07233 L
.29159 .07394 L
F
.28552 .08463 m
.28555 .08134 L
.28391 .08176 L
.28555 .08463 L
.28552 .08463 L
F
.28555 .08463 m
.28391 .08176 L
.28271 .08295 L
.28557 .08461 L
.28555 .08463 L
F
.28557 .08461 m
.28271 .08295 L
.28227 .08458 L
.28557 .08458 L
.28557 .08461 L
F
.28557 .08458 m
.28227 .08458 L
.28271 .08621 L
.28557 .08456 L
.28557 .08458 L
F
.28557 .08456 m
.28271 .08621 L
.28391 .0874 L
.28555 .08454 L
.28557 .08456 L
F
.28555 .08454 m
.28391 .0874 L
.28555 .08783 L
.28552 .08453 L
.28555 .08454 L
F
.28555 .08134 m
.28557 .07826 L
.28239 .07909 L
.28391 .08176 L
.28555 .08134 L
F
.28391 .08176 m
.28239 .07909 L
.28006 .08141 L
.28271 .08295 L
.28391 .08176 L
F
.28271 .08295 m
.28006 .08141 L
.2792 .08458 L
.28227 .08458 L
.28271 .08295 L
F
.28227 .08458 m
.2792 .08458 L
.28006 .08776 L
.28271 .08621 L
.28227 .08458 L
F
.28271 .08621 m
.28006 .08776 L
.28239 .09007 L
.28391 .0874 L
.28271 .08621 L
F
.28391 .0874 m
.28239 .09007 L
.28557 .0909 L
.28555 .08783 L
.28391 .0874 L
F
.28557 .07826 m
.28559 .07562 L
.28108 .0768 L
.28239 .07909 L
.28557 .07826 L
F
.28239 .07909 m
.28108 .0768 L
.27777 .08008 L
.28006 .08141 L
.28239 .07909 L
F
.28006 .08141 m
.27777 .08008 L
.27656 .08458 L
.2792 .08458 L
.28006 .08141 L
F
.2792 .08458 m
.27656 .08458 L
.27777 .08908 L
.28006 .08776 L
.2792 .08458 L
F
.28006 .08776 m
.27777 .08908 L
.28108 .09237 L
.28239 .09007 L
.28006 .08776 L
F
.28239 .09007 m
.28108 .09237 L
.28559 .09354 L
.28557 .0909 L
.28239 .09007 L
F
.28559 .07562 m
.28561 .0736 L
.28008 .07504 L
.28108 .0768 L
.28559 .07562 L
F
.28108 .0768 m
.28008 .07504 L
.27603 .07907 L
.27777 .08008 L
.28108 .0768 L
F
.27777 .08008 m
.27603 .07907 L
.27454 .08458 L
.27656 .08458 L
.27777 .08008 L
F
.27656 .08458 m
.27454 .08458 L
.27603 .0901 L
.27777 .08908 L
.27656 .08458 L
F
.27777 .08908 m
.27603 .0901 L
.28008 .09412 L
.28108 .09237 L
.27777 .08908 L
F
.28108 .09237 m
.28008 .09412 L
.28561 .09557 L
.28559 .09354 L
.28108 .09237 L
F
.28561 .0736 m
.28562 .07233 L
.27945 .07394 L
.28008 .07504 L
.28561 .0736 L
F
.28008 .07504 m
.27945 .07394 L
.27493 .07843 L
.27603 .07907 L
.28008 .07504 L
F
.27603 .07907 m
.27493 .07843 L
.27327 .08458 L
.27454 .08458 L
.27603 .07907 L
F
.27454 .08458 m
.27327 .08458 L
.27493 .09073 L
.27603 .0901 L
.27454 .08458 L
F
.27603 .0901 m
.27493 .09073 L
.27945 .09522 L
.28008 .09412 L
.27603 .0901 L
F
.28008 .09412 m
.27945 .09522 L
.28562 .09683 L
.28561 .09557 L
.28008 .09412 L
F
.28562 .07233 m
.28562 .07191 L
.27924 .07358 L
.27945 .07394 L
.28562 .07233 L
F
.27945 .07394 m
.27924 .07358 L
.27456 .07822 L
.27493 .07843 L
.27945 .07394 L
F
.27493 .07843 m
.27456 .07822 L
.27285 .08458 L
.27327 .08458 L
.27493 .07843 L
F
.27327 .08458 m
.27285 .08458 L
.27456 .09095 L
.27493 .09073 L
.27327 .08458 L
F
.27493 .09073 m
.27456 .09095 L
.27924 .09559 L
.27945 .09522 L
.27493 .09073 L
F
.27945 .09522 m
.27924 .09559 L
.28562 .09725 L
.28562 .09683 L
.27945 .09522 L
F
.28054 .14839 m
.28054 .14797 L
.28671 .14636 L
.28692 .14673 L
.28054 .14839 L
F
.28692 .14673 m
.28671 .14636 L
.29123 .14187 L
.2916 .14208 L
.28692 .14673 L
F
.2916 .14208 m
.29123 .14187 L
.29289 .13572 L
.29331 .13572 L
.2916 .14208 L
F
.29331 .13572 m
.29289 .13572 L
.29123 .12957 L
.2916 .12935 L
.29331 .13572 L
F
.2916 .12935 m
.29123 .12957 L
.28671 .12508 L
.28692 .12471 L
.2916 .12935 L
F
.28692 .12471 m
.28671 .12508 L
.28054 .12347 L
.28054 .12305 L
.28692 .12471 L
F
.28054 .14797 m
.28055 .1467 L
.28608 .14526 L
.28671 .14636 L
.28054 .14797 L
F
.28671 .14636 m
.28608 .14526 L
.29014 .14123 L
.29123 .14187 L
.28671 .14636 L
F
.29123 .14187 m
.29014 .14123 L
.29162 .13572 L
.29289 .13572 L
.29123 .14187 L
F
.29289 .13572 m
.29162 .13572 L
.29014 .1302 L
.29123 .12957 L
.29289 .13572 L
F
.29123 .12957 m
.29014 .1302 L
.28608 .12618 L
.28671 .12508 L
.29123 .12957 L
F
.28671 .12508 m
.28608 .12618 L
.28055 .12474 L
.28054 .12347 L
.28671 .12508 L
F
.28055 .1467 m
.28057 .14468 L
.28508 .1435 L
.28608 .14526 L
.28055 .1467 L
F
.28608 .14526 m
.28508 .1435 L
.28839 .14022 L
.29014 .14123 L
.28608 .14526 L
F
.29014 .14123 m
.28839 .14022 L
.2896 .13572 L
.29162 .13572 L
.29014 .14123 L
F
.29162 .13572 m
.2896 .13572 L
.28839 .13122 L
.29014 .1302 L
.29162 .13572 L
F
.29014 .1302 m
.28839 .13122 L
.28508 .12794 L
.28608 .12618 L
.29014 .1302 L
F
.28608 .12618 m
.28508 .12794 L
.28057 .12676 L
.28055 .12474 L
.28608 .12618 L
F
.28057 .14468 m
.28059 .14204 L
.28377 .14121 L
.28508 .1435 L
.28057 .14468 L
F
.28508 .1435 m
.28377 .14121 L
.28611 .13889 L
.28839 .14022 L
.28508 .1435 L
F
.28839 .14022 m
.28611 .13889 L
.28696 .13572 L
.2896 .13572 L
.28839 .14022 L
F
.2896 .13572 m
.28696 .13572 L
.28611 .13254 L
.28839 .13122 L
.2896 .13572 L
F
.28839 .13122 m
.28611 .13254 L
.28377 .13023 L
.28508 .12794 L
.28839 .13122 L
F
.28508 .12794 m
.28377 .13023 L
.28059 .1294 L
.28057 .12676 L
.28508 .12794 L
F
.28059 .14204 m
.28061 .13897 L
.28225 .13854 L
.28377 .14121 L
.28059 .14204 L
F
.28377 .14121 m
.28225 .13854 L
.28345 .13735 L
.28611 .13889 L
.28377 .14121 L
F
.28611 .13889 m
.28345 .13735 L
.28389 .13572 L
.28696 .13572 L
.28611 .13889 L
F
.28696 .13572 m
.28389 .13572 L
.28345 .13409 L
.28611 .13254 L
.28696 .13572 L
F
.28611 .13254 m
.28345 .13409 L
.28225 .1329 L
.28377 .13023 L
.28611 .13254 L
F
.28377 .13023 m
.28225 .1329 L
.28061 .13247 L
.28059 .1294 L
.28377 .13023 L
F
.28061 .13897 m
.28064 .13567 L
.28062 .13568 L
.28225 .13854 L
.28061 .13897 L
F
.28225 .13854 m
.28062 .13568 L
.2806 .13569 L
.28345 .13735 L
.28225 .13854 L
F
.28345 .13735 m
.2806 .13569 L
.28059 .13572 L
.28389 .13572 L
.28345 .13735 L
F
.28389 .13572 m
.28059 .13572 L
.2806 .13574 L
.28345 .13409 L
.28389 .13572 L
F
.28345 .13409 m
.2806 .13574 L
.28062 .13576 L
.28225 .1329 L
.28345 .13409 L
F
.28225 .1329 m
.28062 .13576 L
.28064 .13577 L
.28061 .13247 L
.28225 .1329 L
F
.28074 .12305 m
.28074 .12347 L
.27457 .12508 L
.27436 .12471 L
.28074 .12305 L
F
.27436 .12471 m
.27457 .12508 L
.27005 .12957 L
.26968 .12935 L
.27436 .12471 L
F
.26968 .12935 m
.27005 .12957 L
.26839 .13572 L
.26797 .13572 L
.26968 .12935 L
F
.26797 .13572 m
.26839 .13572 L
.27005 .14187 L
.26968 .14208 L
.26797 .13572 L
F
.26968 .14208 m
.27005 .14187 L
.27457 .14636 L
.27436 .14673 L
.26968 .14208 L
F
.27436 .14673 m
.27457 .14636 L
.28074 .14797 L
.28074 .14839 L
.27436 .14673 L
F
.28074 .12347 m
.28073 .12474 L
.2752 .12618 L
.27457 .12508 L
.28074 .12347 L
F
.27457 .12508 m
.2752 .12618 L
.27114 .1302 L
.27005 .12957 L
.27457 .12508 L
F
.27005 .12957 m
.27114 .1302 L
.26966 .13572 L
.26839 .13572 L
.27005 .12957 L
F
.26839 .13572 m
.26966 .13572 L
.27114 .14123 L
.27005 .14187 L
.26839 .13572 L
F
.27005 .14187 m
.27114 .14123 L
.2752 .14526 L
.27457 .14636 L
.27005 .14187 L
F
.27457 .14636 m
.2752 .14526 L
.28073 .1467 L
.28074 .14797 L
.27457 .14636 L
F
.28073 .12474 m
.28071 .12676 L
.2762 .12794 L
.2752 .12618 L
.28073 .12474 L
F
.2752 .12618 m
.2762 .12794 L
.27289 .13122 L
.27114 .1302 L
.2752 .12618 L
F
.27114 .1302 m
.27289 .13122 L
.27168 .13572 L
.26966 .13572 L
.27114 .1302 L
F
.26966 .13572 m
.27168 .13572 L
.27289 .14022 L
.27114 .14123 L
.26966 .13572 L
F
.27114 .14123 m
.27289 .14022 L
.2762 .1435 L
.2752 .14526 L
.27114 .14123 L
F
.2752 .14526 m
.2762 .1435 L
.28071 .14468 L
.28073 .1467 L
.2752 .14526 L
F
.28071 .12676 m
.28069 .1294 L
.27751 .13023 L
.2762 .12794 L
.28071 .12676 L
F
.2762 .12794 m
.27751 .13023 L
.27517 .13254 L
.27289 .13122 L
.2762 .12794 L
F
.27289 .13122 m
.27517 .13254 L
.27432 .13572 L
.27168 .13572 L
.27289 .13122 L
F
.27168 .13572 m
.27432 .13572 L
.27517 .13889 L
.27289 .14022 L
.27168 .13572 L
F
.27289 .14022 m
.27517 .13889 L
.27751 .14121 L
.2762 .1435 L
.27289 .14022 L
F
.2762 .1435 m
.27751 .14121 L
.28069 .14204 L
.28071 .14468 L
.2762 .1435 L
F
.28069 .1294 m
.28067 .13247 L
.27903 .1329 L
.27751 .13023 L
.28069 .1294 L
F
.27751 .13023 m
.27903 .1329 L
.27783 .13409 L
.27517 .13254 L
.27751 .13023 L
F
.27517 .13254 m
.27783 .13409 L
.27739 .13572 L
.27432 .13572 L
.27517 .13254 L
F
.27432 .13572 m
.27739 .13572 L
.27783 .13735 L
.27517 .13889 L
.27432 .13572 L
F
.27517 .13889 m
.27783 .13735 L
.27903 .13854 L
.27751 .14121 L
.27517 .13889 L
F
.27751 .14121 m
.27903 .13854 L
.28067 .13897 L
.28069 .14204 L
.27751 .14121 L
F
.28067 .13247 m
.28064 .13577 L
.28066 .13576 L
.27903 .1329 L
.28067 .13247 L
F
.27903 .1329 m
.28066 .13576 L
.28068 .13574 L
.27783 .13409 L
.27903 .1329 L
F
.27783 .13409 m
.28068 .13574 L
.28069 .13572 L
.27739 .13572 L
.27783 .13409 L
F
.27739 .13572 m
.28069 .13572 L
.28068 .13569 L
.27783 .13735 L
.27739 .13572 L
F
.27783 .13735 m
.28068 .13569 L
.28066 .13568 L
.27903 .13854 L
.27783 .13735 L
F
.27903 .13854 m
.28066 .13568 L
.28064 .13567 L
.28067 .13897 L
.27903 .13854 L
F
.28064 .13567 m
.28061 .13897 L
.28225 .13854 L
.28062 .13568 L
.28064 .13567 L
F
.28062 .13568 m
.28225 .13854 L
.28345 .13735 L
.2806 .13569 L
.28062 .13568 L
F
.2806 .13569 m
.28345 .13735 L
.28389 .13572 L
.28059 .13572 L
.2806 .13569 L
F
.28059 .13572 m
.28389 .13572 L
.28345 .13409 L
.2806 .13574 L
.28059 .13572 L
F
.2806 .13574 m
.28345 .13409 L
.28225 .1329 L
.28062 .13576 L
.2806 .13574 L
F
.28062 .13576 m
.28225 .1329 L
.28061 .13247 L
.28064 .13577 L
.28062 .13576 L
F
.28061 .13897 m
.28059 .14204 L
.28377 .14121 L
.28225 .13854 L
.28061 .13897 L
F
.28225 .13854 m
.28377 .14121 L
.28611 .13889 L
.28345 .13735 L
.28225 .13854 L
F
.28345 .13735 m
.28611 .13889 L
.28696 .13572 L
.28389 .13572 L
.28345 .13735 L
F
.28389 .13572 m
.28696 .13572 L
.28611 .13254 L
.28345 .13409 L
.28389 .13572 L
F
.28345 .13409 m
.28611 .13254 L
.28377 .13023 L
.28225 .1329 L
.28345 .13409 L
F
.28225 .1329 m
.28377 .13023 L
.28059 .1294 L
.28061 .13247 L
.28225 .1329 L
F
.28059 .14204 m
.28057 .14468 L
.28508 .1435 L
.28377 .14121 L
.28059 .14204 L
F
.28377 .14121 m
.28508 .1435 L
.28839 .14022 L
.28611 .13889 L
.28377 .14121 L
F
.28611 .13889 m
.28839 .14022 L
.2896 .13572 L
.28696 .13572 L
.28611 .13889 L
F
.28696 .13572 m
.2896 .13572 L
.28839 .13122 L
.28611 .13254 L
.28696 .13572 L
F
.28611 .13254 m
.28839 .13122 L
.28508 .12794 L
.28377 .13023 L
.28611 .13254 L
F
.28377 .13023 m
.28508 .12794 L
.28057 .12676 L
.28059 .1294 L
.28377 .13023 L
F
.28057 .14468 m
.28055 .1467 L
.28608 .14526 L
.28508 .1435 L
.28057 .14468 L
F
.28508 .1435 m
.28608 .14526 L
.29014 .14123 L
.28839 .14022 L
.28508 .1435 L
F
.28839 .14022 m
.29014 .14123 L
.29162 .13572 L
.2896 .13572 L
.28839 .14022 L
F
.2896 .13572 m
.29162 .13572 L
.29014 .1302 L
.28839 .13122 L
.2896 .13572 L
F
.28839 .13122 m
.29014 .1302 L
.28608 .12618 L
.28508 .12794 L
.28839 .13122 L
F
.28508 .12794 m
.28608 .12618 L
.28055 .12474 L
.28057 .12676 L
.28508 .12794 L
F
.28055 .1467 m
.28054 .14797 L
.28671 .14636 L
.28608 .14526 L
.28055 .1467 L
F
.28608 .14526 m
.28671 .14636 L
.29123 .14187 L
.29014 .14123 L
.28608 .14526 L
F
.29014 .14123 m
.29123 .14187 L
.29289 .13572 L
.29162 .13572 L
.29014 .14123 L
F
.29162 .13572 m
.29289 .13572 L
.29123 .12957 L
.29014 .1302 L
.29162 .13572 L
F
.29014 .1302 m
.29123 .12957 L
.28671 .12508 L
.28608 .12618 L
.29014 .1302 L
F
.28608 .12618 m
.28671 .12508 L
.28054 .12347 L
.28055 .12474 L
.28608 .12618 L
F
.28054 .14797 m
.28054 .14839 L
.28692 .14673 L
.28671 .14636 L
.28054 .14797 L
F
.28671 .14636 m
.28692 .14673 L
.2916 .14208 L
.29123 .14187 L
.28671 .14636 L
F
.29123 .14187 m
.2916 .14208 L
.29331 .13572 L
.29289 .13572 L
.29123 .14187 L
F
.29289 .13572 m
.29331 .13572 L
.2916 .12935 L
.29123 .12957 L
.29289 .13572 L
F
.29123 .12957 m
.2916 .12935 L
.28692 .12471 L
.28671 .12508 L
.29123 .12957 L
F
.28671 .12508 m
.28692 .12471 L
.28054 .12305 L
.28054 .12347 L
.28671 .12508 L
F
.28064 .13577 m
.28067 .13247 L
.27903 .1329 L
.28066 .13576 L
.28064 .13577 L
F
.28066 .13576 m
.27903 .1329 L
.27783 .13409 L
.28068 .13574 L
.28066 .13576 L
F
.28068 .13574 m
.27783 .13409 L
.27739 .13572 L
.28069 .13572 L
.28068 .13574 L
F
.28069 .13572 m
.27739 .13572 L
.27783 .13735 L
.28068 .13569 L
.28069 .13572 L
F
.28068 .13569 m
.27783 .13735 L
.27903 .13854 L
.28066 .13568 L
.28068 .13569 L
F
.28066 .13568 m
.27903 .13854 L
.28067 .13897 L
.28064 .13567 L
.28066 .13568 L
F
.28067 .13247 m
.28069 .1294 L
.27751 .13023 L
.27903 .1329 L
.28067 .13247 L
F
.27903 .1329 m
.27751 .13023 L
.27517 .13254 L
.27783 .13409 L
.27903 .1329 L
F
.27783 .13409 m
.27517 .13254 L
.27432 .13572 L
.27739 .13572 L
.27783 .13409 L
F
.27739 .13572 m
.27432 .13572 L
.27517 .13889 L
.27783 .13735 L
.27739 .13572 L
F
.27783 .13735 m
.27517 .13889 L
.27751 .14121 L
.27903 .13854 L
.27783 .13735 L
F
.27903 .13854 m
.27751 .14121 L
.28069 .14204 L
.28067 .13897 L
.27903 .13854 L
F
.28069 .1294 m
.28071 .12676 L
.2762 .12794 L
.27751 .13023 L
.28069 .1294 L
F
.27751 .13023 m
.2762 .12794 L
.27289 .13122 L
.27517 .13254 L
.27751 .13023 L
F
.27517 .13254 m
.27289 .13122 L
.27168 .13572 L
.27432 .13572 L
.27517 .13254 L
F
.27432 .13572 m
.27168 .13572 L
.27289 .14022 L
.27517 .13889 L
.27432 .13572 L
F
.27517 .13889 m
.27289 .14022 L
.2762 .1435 L
.27751 .14121 L
.27517 .13889 L
F
.27751 .14121 m
.2762 .1435 L
.28071 .14468 L
.28069 .14204 L
.27751 .14121 L
F
.28071 .12676 m
.28073 .12474 L
.2752 .12618 L
.2762 .12794 L
.28071 .12676 L
F
.2762 .12794 m
.2752 .12618 L
.27114 .1302 L
.27289 .13122 L
.2762 .12794 L
F
.27289 .13122 m
.27114 .1302 L
.26966 .13572 L
.27168 .13572 L
.27289 .13122 L
F
.27168 .13572 m
.26966 .13572 L
.27114 .14123 L
.27289 .14022 L
.27168 .13572 L
F
.27289 .14022 m
.27114 .14123 L
.2752 .14526 L
.2762 .1435 L
.27289 .14022 L
F
.2762 .1435 m
.2752 .14526 L
.28073 .1467 L
.28071 .14468 L
.2762 .1435 L
F
.28073 .12474 m
.28074 .12347 L
.27457 .12508 L
.2752 .12618 L
.28073 .12474 L
F
.2752 .12618 m
.27457 .12508 L
.27005 .12957 L
.27114 .1302 L
.2752 .12618 L
F
.27114 .1302 m
.27005 .12957 L
.26839 .13572 L
.26966 .13572 L
.27114 .1302 L
F
.26966 .13572 m
.26839 .13572 L
.27005 .14187 L
.27114 .14123 L
.26966 .13572 L
F
.27114 .14123 m
.27005 .14187 L
.27457 .14636 L
.2752 .14526 L
.27114 .14123 L
F
.2752 .14526 m
.27457 .14636 L
.28074 .14797 L
.28073 .1467 L
.2752 .14526 L
F
.28074 .12347 m
.28074 .12305 L
.27436 .12471 L
.27457 .12508 L
.28074 .12347 L
F
.27457 .12508 m
.27436 .12471 L
.26968 .12935 L
.27005 .12957 L
.27457 .12508 L
F
.27005 .12957 m
.26968 .12935 L
.26797 .13572 L
.26839 .13572 L
.27005 .12957 L
F
.26839 .13572 m
.26797 .13572 L
.26968 .14208 L
.27005 .14187 L
.26839 .13572 L
F
.27005 .14187 m
.26968 .14208 L
.27436 .14673 L
.27457 .14636 L
.27005 .14187 L
F
.27457 .14636 m
.27436 .14673 L
.28074 .14839 L
.28074 .14797 L
.27457 .14636 L
F
.27606 .19254 m
.27606 .19212 L
.28222 .19051 L
.28243 .19088 L
.27606 .19254 L
F
.28243 .19088 m
.28222 .19051 L
.28675 .18602 L
.28711 .18624 L
.28243 .19088 L
F
.28711 .18624 m
.28675 .18602 L
.2884 .17987 L
.28883 .17987 L
.28711 .18624 L
F
.28883 .17987 m
.2884 .17987 L
.28675 .17372 L
.28711 .17351 L
.28883 .17987 L
F
.28711 .17351 m
.28675 .17372 L
.28222 .16923 L
.28243 .16887 L
.28711 .17351 L
F
.28243 .16887 m
.28222 .16923 L
.27606 .16762 L
.27606 .1672 L
.28243 .16887 L
F
.27606 .19212 m
.27607 .19085 L
.2816 .18941 L
.28222 .19051 L
.27606 .19212 L
F
.28222 .19051 m
.2816 .18941 L
.28565 .18539 L
.28675 .18602 L
.28222 .19051 L
F
.28675 .18602 m
.28565 .18539 L
.28714 .17987 L
.2884 .17987 L
.28675 .18602 L
F
.2884 .17987 m
.28714 .17987 L
.28565 .17436 L
.28675 .17372 L
.2884 .17987 L
F
.28675 .17372 m
.28565 .17436 L
.2816 .17033 L
.28222 .16923 L
.28675 .17372 L
F
.28222 .16923 m
.2816 .17033 L
.27607 .16889 L
.27606 .16762 L
.28222 .16923 L
F
.27607 .19085 m
.27609 .18883 L
.2806 .18766 L
.2816 .18941 L
.27607 .19085 L
F
.2816 .18941 m
.2806 .18766 L
.2839 .18437 L
.28565 .18539 L
.2816 .18941 L
F
.28565 .18539 m
.2839 .18437 L
.28512 .17987 L
.28714 .17987 L
.28565 .18539 L
F
.28714 .17987 m
.28512 .17987 L
.2839 .17537 L
.28565 .17436 L
.28714 .17987 L
F
.28565 .17436 m
.2839 .17537 L
.2806 .17209 L
.2816 .17033 L
.28565 .17436 L
F
.2816 .17033 m
.2806 .17209 L
.27609 .17091 L
.27607 .16889 L
.2816 .17033 L
F
.27609 .18883 m
.27611 .18619 L
.27929 .18536 L
.2806 .18766 L
.27609 .18883 L
F
.2806 .18766 m
.27929 .18536 L
.28162 .18305 L
.2839 .18437 L
.2806 .18766 L
F
.2839 .18437 m
.28162 .18305 L
.28248 .17987 L
.28512 .17987 L
.2839 .18437 L
F
.28512 .17987 m
.28248 .17987 L
.28162 .1767 L
.2839 .17537 L
.28512 .17987 L
F
.2839 .17537 m
.28162 .1767 L
.27929 .17438 L
.2806 .17209 L
.2839 .17537 L
F
.2806 .17209 m
.27929 .17438 L
.27611 .17355 L
.27609 .17091 L
.2806 .17209 L
F
.27611 .18619 m
.27613 .18312 L
.27777 .18269 L
.27929 .18536 L
.27611 .18619 L
F
.27929 .18536 m
.27777 .18269 L
.27896 .1815 L
.28162 .18305 L
.27929 .18536 L
F
.28162 .18305 m
.27896 .1815 L
.2794 .17987 L
.28248 .17987 L
.28162 .18305 L
F
.28248 .17987 m
.2794 .17987 L
.27896 .17824 L
.28162 .1767 L
.28248 .17987 L
F
.28162 .1767 m
.27896 .17824 L
.27777 .17705 L
.27929 .17438 L
.28162 .1767 L
F
.27929 .17438 m
.27777 .17705 L
.27613 .17662 L
.27611 .17355 L
.27929 .17438 L
F
.27613 .18312 m
.27616 .17982 L
.27613 .17983 L
.27777 .18269 L
.27613 .18312 L
F
.27777 .18269 m
.27613 .17983 L
.27611 .17985 L
.27896 .1815 L
.27777 .18269 L
F
.27896 .1815 m
.27611 .17985 L
.27611 .17987 L
.2794 .17987 L
.27896 .1815 L
F
.2794 .17987 m
.27611 .17987 L
.27611 .1799 L
.27896 .17824 L
.2794 .17987 L
F
.27896 .17824 m
.27611 .1799 L
.27613 .17992 L
.27777 .17705 L
.27896 .17824 L
F
.27777 .17705 m
.27613 .17992 L
.27616 .17992 L
.27613 .17662 L
.27777 .17705 L
F
.27625 .1672 m
.27625 .16762 L
.27009 .16923 L
.26988 .16887 L
.27625 .1672 L
F
.26988 .16887 m
.27009 .16923 L
.26556 .17372 L
.2652 .17351 L
.26988 .16887 L
F
.2652 .17351 m
.26556 .17372 L
.26391 .17987 L
.26348 .17987 L
.2652 .17351 L
F
.26348 .17987 m
.26391 .17987 L
.26556 .18602 L
.2652 .18624 L
.26348 .17987 L
F
.2652 .18624 m
.26556 .18602 L
.27009 .19051 L
.26988 .19088 L
.2652 .18624 L
F
.26988 .19088 m
.27009 .19051 L
.27625 .19212 L
.27625 .19254 L
.26988 .19088 L
F
.27625 .16762 m
.27624 .16889 L
.27071 .17033 L
.27009 .16923 L
.27625 .16762 L
F
.27009 .16923 m
.27071 .17033 L
.26666 .17436 L
.26556 .17372 L
.27009 .16923 L
F
.26556 .17372 m
.26666 .17436 L
.26517 .17987 L
.26391 .17987 L
.26556 .17372 L
F
.26391 .17987 m
.26517 .17987 L
.26666 .18539 L
.26556 .18602 L
.26391 .17987 L
F
.26556 .18602 m
.26666 .18539 L
.27071 .18941 L
.27009 .19051 L
.26556 .18602 L
F
.27009 .19051 m
.27071 .18941 L
.27624 .19085 L
.27625 .19212 L
.27009 .19051 L
F
.27624 .16889 m
.27623 .17091 L
.27172 .17209 L
.27071 .17033 L
.27624 .16889 L
F
.27071 .17033 m
.27172 .17209 L
.26841 .17537 L
.26666 .17436 L
.27071 .17033 L
F
.26666 .17436 m
.26841 .17537 L
.2672 .17987 L
.26517 .17987 L
.26666 .17436 L
F
.26517 .17987 m
.2672 .17987 L
.26841 .18437 L
.26666 .18539 L
.26517 .17987 L
F
.26666 .18539 m
.26841 .18437 L
.27172 .18766 L
.27071 .18941 L
.26666 .18539 L
F
.27071 .18941 m
.27172 .18766 L
.27623 .18883 L
.27624 .19085 L
.27071 .18941 L
F
.27623 .17091 m
.2762 .17355 L
.27302 .17438 L
.27172 .17209 L
.27623 .17091 L
F
.27172 .17209 m
.27302 .17438 L
.27069 .1767 L
.26841 .17537 L
.27172 .17209 L
F
.26841 .17537 m
.27069 .1767 L
.26983 .17987 L
.2672 .17987 L
.26841 .17537 L
F
.2672 .17987 m
.26983 .17987 L
.27069 .18305 L
.26841 .18437 L
.2672 .17987 L
F
.26841 .18437 m
.27069 .18305 L
.27302 .18536 L
.27172 .18766 L
.26841 .18437 L
F
.27172 .18766 m
.27302 .18536 L
.2762 .18619 L
.27623 .18883 L
.27172 .18766 L
F
.2762 .17355 m
.27618 .17662 L
.27455 .17705 L
.27302 .17438 L
.2762 .17355 L
F
.27302 .17438 m
.27455 .17705 L
.27335 .17824 L
.27069 .1767 L
.27302 .17438 L
F
.27069 .1767 m
.27335 .17824 L
.27291 .17987 L
.26983 .17987 L
.27069 .1767 L
F
.26983 .17987 m
.27291 .17987 L
.27335 .1815 L
.27069 .18305 L
.26983 .17987 L
F
.27069 .18305 m
.27335 .1815 L
.27455 .18269 L
.27302 .18536 L
.27069 .18305 L
F
.27302 .18536 m
.27455 .18269 L
.27618 .18312 L
.2762 .18619 L
.27302 .18536 L
F
.27618 .17662 m
.27616 .17992 L
.27618 .17992 L
.27455 .17705 L
.27618 .17662 L
F
.27455 .17705 m
.27618 .17992 L
.2762 .1799 L
.27335 .17824 L
.27455 .17705 L
F
.27335 .17824 m
.2762 .1799 L
.2762 .17987 L
.27291 .17987 L
.27335 .17824 L
F
.27291 .17987 m
.2762 .17987 L
.2762 .17985 L
.27335 .1815 L
.27291 .17987 L
F
.27335 .1815 m
.2762 .17985 L
.27618 .17983 L
.27455 .18269 L
.27335 .1815 L
F
.27455 .18269 m
.27618 .17983 L
.27616 .17982 L
.27618 .18312 L
.27455 .18269 L
F
.27616 .17982 m
.27613 .18312 L
.27777 .18269 L
.27613 .17983 L
.27616 .17982 L
F
.27613 .17983 m
.27777 .18269 L
.27896 .1815 L
.27611 .17985 L
.27613 .17983 L
F
.27611 .17985 m
.27896 .1815 L
.2794 .17987 L
.27611 .17987 L
.27611 .17985 L
F
.27611 .17987 m
.2794 .17987 L
.27896 .17824 L
.27611 .1799 L
.27611 .17987 L
F
.27611 .1799 m
.27896 .17824 L
.27777 .17705 L
.27613 .17992 L
.27611 .1799 L
F
.27613 .17992 m
.27777 .17705 L
.27613 .17662 L
.27616 .17992 L
.27613 .17992 L
F
.27613 .18312 m
.27611 .18619 L
.27929 .18536 L
.27777 .18269 L
.27613 .18312 L
F
.27777 .18269 m
.27929 .18536 L
.28162 .18305 L
.27896 .1815 L
.27777 .18269 L
F
.27896 .1815 m
.28162 .18305 L
.28248 .17987 L
.2794 .17987 L
.27896 .1815 L
F
.2794 .17987 m
.28248 .17987 L
.28162 .1767 L
.27896 .17824 L
.2794 .17987 L
F
.27896 .17824 m
.28162 .1767 L
.27929 .17438 L
.27777 .17705 L
.27896 .17824 L
F
.27777 .17705 m
.27929 .17438 L
.27611 .17355 L
.27613 .17662 L
.27777 .17705 L
F
.27611 .18619 m
.27609 .18883 L
.2806 .18766 L
.27929 .18536 L
.27611 .18619 L
F
.27929 .18536 m
.2806 .18766 L
.2839 .18437 L
.28162 .18305 L
.27929 .18536 L
F
.28162 .18305 m
.2839 .18437 L
.28512 .17987 L
.28248 .17987 L
.28162 .18305 L
F
.28248 .17987 m
.28512 .17987 L
.2839 .17537 L
.28162 .1767 L
.28248 .17987 L
F
.28162 .1767 m
.2839 .17537 L
.2806 .17209 L
.27929 .17438 L
.28162 .1767 L
F
.27929 .17438 m
.2806 .17209 L
.27609 .17091 L
.27611 .17355 L
.27929 .17438 L
F
.27609 .18883 m
.27607 .19085 L
.2816 .18941 L
.2806 .18766 L
.27609 .18883 L
F
.2806 .18766 m
.2816 .18941 L
.28565 .18539 L
.2839 .18437 L
.2806 .18766 L
F
.2839 .18437 m
.28565 .18539 L
.28714 .17987 L
.28512 .17987 L
.2839 .18437 L
F
.28512 .17987 m
.28714 .17987 L
.28565 .17436 L
.2839 .17537 L
.28512 .17987 L
F
.2839 .17537 m
.28565 .17436 L
.2816 .17033 L
.2806 .17209 L
.2839 .17537 L
F
.2806 .17209 m
.2816 .17033 L
.27607 .16889 L
.27609 .17091 L
.2806 .17209 L
F
.27607 .19085 m
.27606 .19212 L
.28222 .19051 L
.2816 .18941 L
.27607 .19085 L
F
.2816 .18941 m
.28222 .19051 L
.28675 .18602 L
.28565 .18539 L
.2816 .18941 L
F
.28565 .18539 m
.28675 .18602 L
.2884 .17987 L
.28714 .17987 L
.28565 .18539 L
F
.28714 .17987 m
.2884 .17987 L
.28675 .17372 L
.28565 .17436 L
.28714 .17987 L
F
.28565 .17436 m
.28675 .17372 L
.28222 .16923 L
.2816 .17033 L
.28565 .17436 L
F
.2816 .17033 m
.28222 .16923 L
.27606 .16762 L
.27607 .16889 L
.2816 .17033 L
F
.27606 .19212 m
.27606 .19254 L
.28243 .19088 L
.28222 .19051 L
.27606 .19212 L
F
.28222 .19051 m
.28243 .19088 L
.28711 .18624 L
.28675 .18602 L
.28222 .19051 L
F
.28675 .18602 m
.28711 .18624 L
.28883 .17987 L
.2884 .17987 L
.28675 .18602 L
F
.2884 .17987 m
.28883 .17987 L
.28711 .17351 L
.28675 .17372 L
.2884 .17987 L
F
.28675 .17372 m
.28711 .17351 L
.28243 .16887 L
.28222 .16923 L
.28675 .17372 L
F
.28222 .16923 m
.28243 .16887 L
.27606 .1672 L
.27606 .16762 L
.28222 .16923 L
F
.27616 .17992 m
.27618 .17662 L
.27455 .17705 L
.27618 .17992 L
.27616 .17992 L
F
.27618 .17992 m
.27455 .17705 L
.27335 .17824 L
.2762 .1799 L
.27618 .17992 L
F
.2762 .1799 m
.27335 .17824 L
.27291 .17987 L
.2762 .17987 L
.2762 .1799 L
F
.2762 .17987 m
.27291 .17987 L
.27335 .1815 L
.2762 .17985 L
.2762 .17987 L
F
.2762 .17985 m
.27335 .1815 L
.27455 .18269 L
.27618 .17983 L
.2762 .17985 L
F
.27618 .17983 m
.27455 .18269 L
.27618 .18312 L
.27616 .17982 L
.27618 .17983 L
F
.27618 .17662 m
.2762 .17355 L
.27302 .17438 L
.27455 .17705 L
.27618 .17662 L
F
.27455 .17705 m
.27302 .17438 L
.27069 .1767 L
.27335 .17824 L
.27455 .17705 L
F
.27335 .17824 m
.27069 .1767 L
.26983 .17987 L
.27291 .17987 L
.27335 .17824 L
F
.27291 .17987 m
.26983 .17987 L
.27069 .18305 L
.27335 .1815 L
.27291 .17987 L
F
.27335 .1815 m
.27069 .18305 L
.27302 .18536 L
.27455 .18269 L
.27335 .1815 L
F
.27455 .18269 m
.27302 .18536 L
.2762 .18619 L
.27618 .18312 L
.27455 .18269 L
F
.2762 .17355 m
.27623 .17091 L
.27172 .17209 L
.27302 .17438 L
.2762 .17355 L
F
.27302 .17438 m
.27172 .17209 L
.26841 .17537 L
.27069 .1767 L
.27302 .17438 L
F
.27069 .1767 m
.26841 .17537 L
.2672 .17987 L
.26983 .17987 L
.27069 .1767 L
F
.26983 .17987 m
.2672 .17987 L
.26841 .18437 L
.27069 .18305 L
.26983 .17987 L
F
.27069 .18305 m
.26841 .18437 L
.27172 .18766 L
.27302 .18536 L
.27069 .18305 L
F
.27302 .18536 m
.27172 .18766 L
.27623 .18883 L
.2762 .18619 L
.27302 .18536 L
F
.27623 .17091 m
.27624 .16889 L
.27071 .17033 L
.27172 .17209 L
.27623 .17091 L
F
.27172 .17209 m
.27071 .17033 L
.26666 .17436 L
.26841 .17537 L
.27172 .17209 L
F
.26841 .17537 m
.26666 .17436 L
.26517 .17987 L
.2672 .17987 L
.26841 .17537 L
F
.2672 .17987 m
.26517 .17987 L
.26666 .18539 L
.26841 .18437 L
.2672 .17987 L
F
.26841 .18437 m
.26666 .18539 L
.27071 .18941 L
.27172 .18766 L
.26841 .18437 L
F
.27172 .18766 m
.27071 .18941 L
.27624 .19085 L
.27623 .18883 L
.27172 .18766 L
F
.27624 .16889 m
.27625 .16762 L
.27009 .16923 L
.27071 .17033 L
.27624 .16889 L
F
.27071 .17033 m
.27009 .16923 L
.26556 .17372 L
.26666 .17436 L
.27071 .17033 L
F
.26666 .17436 m
.26556 .17372 L
.26391 .17987 L
.26517 .17987 L
.26666 .17436 L
F
.26517 .17987 m
.26391 .17987 L
.26556 .18602 L
.26666 .18539 L
.26517 .17987 L
F
.26666 .18539 m
.26556 .18602 L
.27009 .19051 L
.27071 .18941 L
.26666 .18539 L
F
.27071 .18941 m
.27009 .19051 L
.27625 .19212 L
.27624 .19085 L
.27071 .18941 L
F
.27625 .16762 m
.27625 .1672 L
.26988 .16887 L
.27009 .16923 L
.27625 .16762 L
F
.27009 .16923 m
.26988 .16887 L
.2652 .17351 L
.26556 .17372 L
.27009 .16923 L
F
.26556 .17372 m
.2652 .17351 L
.26348 .17987 L
.26391 .17987 L
.26556 .17372 L
F
.26391 .17987 m
.26348 .17987 L
.2652 .18624 L
.26556 .18602 L
.26391 .17987 L
F
.26556 .18602 m
.2652 .18624 L
.26988 .19088 L
.27009 .19051 L
.26556 .18602 L
F
.27009 .19051 m
.26988 .19088 L
.27625 .19254 L
.27625 .19212 L
.27009 .19051 L
F
.26815 .22682 m
.26815 .2264 L
.27431 .22479 L
.27452 .22515 L
.26815 .22682 L
F
.27452 .22515 m
.27431 .22479 L
.27884 .2203 L
.2792 .22051 L
.27452 .22515 L
F
.2792 .22051 m
.27884 .2203 L
.28049 .21415 L
.28092 .21415 L
.2792 .22051 L
F
.28092 .21415 m
.28049 .21415 L
.27884 .208 L
.2792 .20778 L
.28092 .21415 L
F
.2792 .20778 m
.27884 .208 L
.27431 .20351 L
.27452 .20314 L
.2792 .20778 L
F
.27452 .20314 m
.27431 .20351 L
.26815 .2019 L
.26815 .20148 L
.27452 .20314 L
F
.26815 .2264 m
.26816 .22513 L
.27369 .22369 L
.27431 .22479 L
.26815 .2264 L
F
.27431 .22479 m
.27369 .22369 L
.27774 .21966 L
.27884 .2203 L
.27431 .22479 L
F
.27884 .2203 m
.27774 .21966 L
.27923 .21415 L
.28049 .21415 L
.27884 .2203 L
F
.28049 .21415 m
.27923 .21415 L
.27774 .20863 L
.27884 .208 L
.28049 .21415 L
F
.27884 .208 m
.27774 .20863 L
.27369 .20461 L
.27431 .20351 L
.27884 .208 L
F
.27431 .20351 m
.27369 .20461 L
.26816 .20317 L
.26815 .2019 L
.27431 .20351 L
F
.26816 .22513 m
.26818 .22311 L
.27268 .22193 L
.27369 .22369 L
.26816 .22513 L
F
.27369 .22369 m
.27268 .22193 L
.27599 .21865 L
.27774 .21966 L
.27369 .22369 L
F
.27774 .21966 m
.27599 .21865 L
.27721 .21415 L
.27923 .21415 L
.27774 .21966 L
F
.27923 .21415 m
.27721 .21415 L
.27599 .20965 L
.27774 .20863 L
.27923 .21415 L
F
.27774 .20863 m
.27599 .20965 L
.27268 .20636 L
.27369 .20461 L
.27774 .20863 L
F
.27369 .20461 m
.27268 .20636 L
.26818 .20519 L
.26816 .20317 L
.27369 .20461 L
F
.26818 .22311 m
.2682 .22047 L
.27138 .21964 L
.27268 .22193 L
.26818 .22311 L
F
.27268 .22193 m
.27138 .21964 L
.27371 .21732 L
.27599 .21865 L
.27268 .22193 L
F
.27599 .21865 m
.27371 .21732 L
.27457 .21415 L
.27721 .21415 L
.27599 .21865 L
F
.27721 .21415 m
.27457 .21415 L
.27371 .21097 L
.27599 .20965 L
.27721 .21415 L
F
.27599 .20965 m
.27371 .21097 L
.27138 .20866 L
.27268 .20636 L
.27599 .20965 L
F
.27268 .20636 m
.27138 .20866 L
.2682 .20783 L
.26818 .20519 L
.27268 .20636 L
F
.2682 .22047 m
.26822 .2174 L
.26985 .21697 L
.27138 .21964 L
.2682 .22047 L
F
.27138 .21964 m
.26985 .21697 L
.27105 .21578 L
.27371 .21732 L
.27138 .21964 L
F
.27371 .21732 m
.27105 .21578 L
.27149 .21415 L
.27457 .21415 L
.27371 .21732 L
F
.27457 .21415 m
.27149 .21415 L
.27105 .21252 L
.27371 .21097 L
.27457 .21415 L
F
.27371 .21097 m
.27105 .21252 L
.26985 .21133 L
.27138 .20866 L
.27371 .21097 L
F
.27138 .20866 m
.26985 .21133 L
.26822 .2109 L
.2682 .20783 L
.27138 .20866 L
F
.26822 .2174 m
.26825 .2141 L
.26822 .21411 L
.26985 .21697 L
.26822 .2174 L
F
.26985 .21697 m
.26822 .21411 L
.2682 .21412 L
.27105 .21578 L
.26985 .21697 L
F
.27105 .21578 m
.2682 .21412 L
.2682 .21415 L
.27149 .21415 L
.27105 .21578 L
F
.27149 .21415 m
.2682 .21415 L
.2682 .21417 L
.27105 .21252 L
.27149 .21415 L
F
.27105 .21252 m
.2682 .21417 L
.26822 .21419 L
.26985 .21133 L
.27105 .21252 L
F
.26985 .21133 m
.26822 .21419 L
.26825 .2142 L
.26822 .2109 L
.26985 .21133 L
F
.26834 .20148 m
.26834 .2019 L
.26218 .20351 L
.26197 .20314 L
.26834 .20148 L
F
.26197 .20314 m
.26218 .20351 L
.25765 .208 L
.25729 .20778 L
.26197 .20314 L
F
.25729 .20778 m
.25765 .208 L
.256 .21415 L
.25557 .21415 L
.25729 .20778 L
F
.25557 .21415 m
.256 .21415 L
.25765 .2203 L
.25729 .22051 L
.25557 .21415 L
F
.25729 .22051 m
.25765 .2203 L
.26218 .22479 L
.26197 .22515 L
.25729 .22051 L
F
.26197 .22515 m
.26218 .22479 L
.26834 .2264 L
.26834 .22682 L
.26197 .22515 L
F
.26834 .2019 m
.26833 .20317 L
.2628 .20461 L
.26218 .20351 L
.26834 .2019 L
F
.26218 .20351 m
.2628 .20461 L
.25875 .20863 L
.25765 .208 L
.26218 .20351 L
F
.25765 .208 m
.25875 .20863 L
.25726 .21415 L
.256 .21415 L
.25765 .208 L
F
.256 .21415 m
.25726 .21415 L
.25875 .21966 L
.25765 .2203 L
.256 .21415 L
F
.25765 .2203 m
.25875 .21966 L
.2628 .22369 L
.26218 .22479 L
.25765 .2203 L
F
.26218 .22479 m
.2628 .22369 L
.26833 .22513 L
.26834 .2264 L
.26218 .22479 L
F
.26833 .20317 m
.26831 .20519 L
.2638 .20636 L
.2628 .20461 L
.26833 .20317 L
F
.2628 .20461 m
.2638 .20636 L
.2605 .20965 L
.25875 .20863 L
.2628 .20461 L
F
.25875 .20863 m
.2605 .20965 L
.25928 .21415 L
.25726 .21415 L
.25875 .20863 L
F
.25726 .21415 m
.25928 .21415 L
.2605 .21865 L
.25875 .21966 L
.25726 .21415 L
F
.25875 .21966 m
.2605 .21865 L
.2638 .22193 L
.2628 .22369 L
.25875 .21966 L
F
.2628 .22369 m
.2638 .22193 L
.26831 .22311 L
.26833 .22513 L
.2628 .22369 L
F
.26831 .20519 m
.26829 .20783 L
.26511 .20866 L
.2638 .20636 L
.26831 .20519 L
F
.2638 .20636 m
.26511 .20866 L
.26278 .21097 L
.2605 .20965 L
.2638 .20636 L
F
.2605 .20965 m
.26278 .21097 L
.26192 .21415 L
.25928 .21415 L
.2605 .20965 L
F
.25928 .21415 m
.26192 .21415 L
.26278 .21732 L
.2605 .21865 L
.25928 .21415 L
F
.2605 .21865 m
.26278 .21732 L
.26511 .21964 L
.2638 .22193 L
.2605 .21865 L
F
.2638 .22193 m
.26511 .21964 L
.26829 .22047 L
.26831 .22311 L
.2638 .22193 L
F
.26829 .20783 m
.26827 .2109 L
.26664 .21133 L
.26511 .20866 L
.26829 .20783 L
F
.26511 .20866 m
.26664 .21133 L
.26544 .21252 L
.26278 .21097 L
.26511 .20866 L
F
.26278 .21097 m
.26544 .21252 L
.265 .21415 L
.26192 .21415 L
.26278 .21097 L
F
.26192 .21415 m
.265 .21415 L
.26544 .21578 L
.26278 .21732 L
.26192 .21415 L
F
.26278 .21732 m
.26544 .21578 L
.26664 .21697 L
.26511 .21964 L
.26278 .21732 L
F
.26511 .21964 m
.26664 .21697 L
.26827 .2174 L
.26829 .22047 L
.26511 .21964 L
F
.26827 .2109 m
.26824 .2142 L
.26827 .21419 L
.26664 .21133 L
.26827 .2109 L
F
.26664 .21133 m
.26827 .21419 L
.26829 .21417 L
.26544 .21252 L
.26664 .21133 L
F
.26544 .21252 m
.26829 .21417 L
.26829 .21415 L
.265 .21415 L
.26544 .21252 L
F
.265 .21415 m
.26829 .21415 L
.26829 .21412 L
.26544 .21578 L
.265 .21415 L
F
.26544 .21578 m
.26829 .21412 L
.26827 .21411 L
.26664 .21697 L
.26544 .21578 L
F
.26664 .21697 m
.26827 .21411 L
.26824 .2141 L
.26827 .2174 L
.26664 .21697 L
F
.26825 .2141 m
.26822 .2174 L
.26985 .21697 L
.26822 .21411 L
.26825 .2141 L
F
.26822 .21411 m
.26985 .21697 L
.27105 .21578 L
.2682 .21412 L
.26822 .21411 L
F
.2682 .21412 m
.27105 .21578 L
.27149 .21415 L
.2682 .21415 L
.2682 .21412 L
F
.2682 .21415 m
.27149 .21415 L
.27105 .21252 L
.2682 .21417 L
.2682 .21415 L
F
.2682 .21417 m
.27105 .21252 L
.26985 .21133 L
.26822 .21419 L
.2682 .21417 L
F
.26822 .21419 m
.26985 .21133 L
.26822 .2109 L
.26825 .2142 L
.26822 .21419 L
F
.26822 .2174 m
.2682 .22047 L
.27138 .21964 L
.26985 .21697 L
.26822 .2174 L
F
.26985 .21697 m
.27138 .21964 L
.27371 .21732 L
.27105 .21578 L
.26985 .21697 L
F
.27105 .21578 m
.27371 .21732 L
.27457 .21415 L
.27149 .21415 L
.27105 .21578 L
F
.27149 .21415 m
.27457 .21415 L
.27371 .21097 L
.27105 .21252 L
.27149 .21415 L
F
.27105 .21252 m
.27371 .21097 L
.27138 .20866 L
.26985 .21133 L
.27105 .21252 L
F
.26985 .21133 m
.27138 .20866 L
.2682 .20783 L
.26822 .2109 L
.26985 .21133 L
F
.2682 .22047 m
.26818 .22311 L
.27268 .22193 L
.27138 .21964 L
.2682 .22047 L
F
.27138 .21964 m
.27268 .22193 L
.27599 .21865 L
.27371 .21732 L
.27138 .21964 L
F
.27371 .21732 m
.27599 .21865 L
.27721 .21415 L
.27457 .21415 L
.27371 .21732 L
F
.27457 .21415 m
.27721 .21415 L
.27599 .20965 L
.27371 .21097 L
.27457 .21415 L
F
.27371 .21097 m
.27599 .20965 L
.27268 .20636 L
.27138 .20866 L
.27371 .21097 L
F
.27138 .20866 m
.27268 .20636 L
.26818 .20519 L
.2682 .20783 L
.27138 .20866 L
F
.26818 .22311 m
.26816 .22513 L
.27369 .22369 L
.27268 .22193 L
.26818 .22311 L
F
.27268 .22193 m
.27369 .22369 L
.27774 .21966 L
.27599 .21865 L
.27268 .22193 L
F
.27599 .21865 m
.27774 .21966 L
.27923 .21415 L
.27721 .21415 L
.27599 .21865 L
F
.27721 .21415 m
.27923 .21415 L
.27774 .20863 L
.27599 .20965 L
.27721 .21415 L
F
.27599 .20965 m
.27774 .20863 L
.27369 .20461 L
.27268 .20636 L
.27599 .20965 L
F
.27268 .20636 m
.27369 .20461 L
.26816 .20317 L
.26818 .20519 L
.27268 .20636 L
F
.26816 .22513 m
.26815 .2264 L
.27431 .22479 L
.27369 .22369 L
.26816 .22513 L
F
.27369 .22369 m
.27431 .22479 L
.27884 .2203 L
.27774 .21966 L
.27369 .22369 L
F
.27774 .21966 m
.27884 .2203 L
.28049 .21415 L
.27923 .21415 L
.27774 .21966 L
F
.27923 .21415 m
.28049 .21415 L
.27884 .208 L
.27774 .20863 L
.27923 .21415 L
F
.27774 .20863 m
.27884 .208 L
.27431 .20351 L
.27369 .20461 L
.27774 .20863 L
F
.27369 .20461 m
.27431 .20351 L
.26815 .2019 L
.26816 .20317 L
.27369 .20461 L
F
.26815 .2264 m
.26815 .22682 L
.27452 .22515 L
.27431 .22479 L
.26815 .2264 L
F
.27431 .22479 m
.27452 .22515 L
.2792 .22051 L
.27884 .2203 L
.27431 .22479 L
F
.27884 .2203 m
.2792 .22051 L
.28092 .21415 L
.28049 .21415 L
.27884 .2203 L
F
.28049 .21415 m
.28092 .21415 L
.2792 .20778 L
.27884 .208 L
.28049 .21415 L
F
.27884 .208 m
.2792 .20778 L
.27452 .20314 L
.27431 .20351 L
.27884 .208 L
F
.27431 .20351 m
.27452 .20314 L
.26815 .20148 L
.26815 .2019 L
.27431 .20351 L
F
.26824 .2142 m
.26827 .2109 L
.26664 .21133 L
.26827 .21419 L
.26824 .2142 L
F
.26827 .21419 m
.26664 .21133 L
.26544 .21252 L
.26829 .21417 L
.26827 .21419 L
F
.26829 .21417 m
.26544 .21252 L
.265 .21415 L
.26829 .21415 L
.26829 .21417 L
F
.26829 .21415 m
.265 .21415 L
.26544 .21578 L
.26829 .21412 L
.26829 .21415 L
F
.26829 .21412 m
.26544 .21578 L
.26664 .21697 L
.26827 .21411 L
.26829 .21412 L
F
.26827 .21411 m
.26664 .21697 L
.26827 .2174 L
.26824 .2141 L
.26827 .21411 L
F
.26827 .2109 m
.26829 .20783 L
.26511 .20866 L
.26664 .21133 L
.26827 .2109 L
F
.26664 .21133 m
.26511 .20866 L
.26278 .21097 L
.26544 .21252 L
.26664 .21133 L
F
.26544 .21252 m
.26278 .21097 L
.26192 .21415 L
.265 .21415 L
.26544 .21252 L
F
.265 .21415 m
.26192 .21415 L
.26278 .21732 L
.26544 .21578 L
.265 .21415 L
F
.26544 .21578 m
.26278 .21732 L
.26511 .21964 L
.26664 .21697 L
.26544 .21578 L
F
.26664 .21697 m
.26511 .21964 L
.26829 .22047 L
.26827 .2174 L
.26664 .21697 L
F
.26829 .20783 m
.26831 .20519 L
.2638 .20636 L
.26511 .20866 L
.26829 .20783 L
F
.26511 .20866 m
.2638 .20636 L
.2605 .20965 L
.26278 .21097 L
.26511 .20866 L
F
.26278 .21097 m
.2605 .20965 L
.25928 .21415 L
.26192 .21415 L
.26278 .21097 L
F
.26192 .21415 m
.25928 .21415 L
.2605 .21865 L
.26278 .21732 L
.26192 .21415 L
F
.26278 .21732 m
.2605 .21865 L
.2638 .22193 L
.26511 .21964 L
.26278 .21732 L
F
.26511 .21964 m
.2638 .22193 L
.26831 .22311 L
.26829 .22047 L
.26511 .21964 L
F
.26831 .20519 m
.26833 .20317 L
.2628 .20461 L
.2638 .20636 L
.26831 .20519 L
F
.2638 .20636 m
.2628 .20461 L
.25875 .20863 L
.2605 .20965 L
.2638 .20636 L
F
.2605 .20965 m
.25875 .20863 L
.25726 .21415 L
.25928 .21415 L
.2605 .20965 L
F
.25928 .21415 m
.25726 .21415 L
.25875 .21966 L
.2605 .21865 L
.25928 .21415 L
F
.2605 .21865 m
.25875 .21966 L
.2628 .22369 L
.2638 .22193 L
.2605 .21865 L
F
.2638 .22193 m
.2628 .22369 L
.26833 .22513 L
.26831 .22311 L
.2638 .22193 L
F
.26833 .20317 m
.26834 .2019 L
.26218 .20351 L
.2628 .20461 L
.26833 .20317 L
F
.2628 .20461 m
.26218 .20351 L
.25765 .208 L
.25875 .20863 L
.2628 .20461 L
F
.25875 .20863 m
.25765 .208 L
.256 .21415 L
.25726 .21415 L
.25875 .20863 L
F
.25726 .21415 m
.256 .21415 L
.25765 .2203 L
.25875 .21966 L
.25726 .21415 L
F
.25875 .21966 m
.25765 .2203 L
.26218 .22479 L
.2628 .22369 L
.25875 .21966 L
F
.2628 .22369 m
.26218 .22479 L
.26834 .2264 L
.26833 .22513 L
.2628 .22369 L
F
.26834 .2019 m
.26834 .20148 L
.26197 .20314 L
.26218 .20351 L
.26834 .2019 L
F
.26218 .20351 m
.26197 .20314 L
.25729 .20778 L
.25765 .208 L
.26218 .20351 L
F
.25765 .208 m
.25729 .20778 L
.25557 .21415 L
.256 .21415 L
.25765 .208 L
F
.256 .21415 m
.25557 .21415 L
.25729 .22051 L
.25765 .2203 L
.256 .21415 L
F
.25765 .2203 m
.25729 .22051 L
.26197 .22515 L
.26218 .22479 L
.25765 .2203 L
F
.26218 .22479 m
.26197 .22515 L
.26834 .22682 L
.26834 .2264 L
.26218 .22479 L
F
.2789 .26414 m
.27891 .26372 L
.28507 .26211 L
.28528 .26247 L
.2789 .26414 L
F
.28528 .26247 m
.28507 .26211 L
.28959 .25762 L
.28996 .25783 L
.28528 .26247 L
F
.28996 .25783 m
.28959 .25762 L
.29125 .25147 L
.29167 .25147 L
.28996 .25783 L
F
.29167 .25147 m
.29125 .25147 L
.28959 .24532 L
.28996 .2451 L
.29167 .25147 L
F
.28996 .2451 m
.28959 .24532 L
.28507 .24083 L
.28528 .24046 L
.28996 .2451 L
F
.28528 .24046 m
.28507 .24083 L
.27891 .23922 L
.2789 .2388 L
.28528 .24046 L
F
.27891 .26372 m
.27892 .26245 L
.28444 .26101 L
.28507 .26211 L
.27891 .26372 L
F
.28507 .26211 m
.28444 .26101 L
.2885 .25698 L
.28959 .25762 L
.28507 .26211 L
F
.28959 .25762 m
.2885 .25698 L
.28998 .25147 L
.29125 .25147 L
.28959 .25762 L
F
.29125 .25147 m
.28998 .25147 L
.2885 .24595 L
.28959 .24532 L
.29125 .25147 L
F
.28959 .24532 m
.2885 .24595 L
.28444 .24193 L
.28507 .24083 L
.28959 .24532 L
F
.28507 .24083 m
.28444 .24193 L
.27892 .24048 L
.27891 .23922 L
.28507 .24083 L
F
.27892 .26245 m
.27893 .26043 L
.28344 .25925 L
.28444 .26101 L
.27892 .26245 L
F
.28444 .26101 m
.28344 .25925 L
.28675 .25597 L
.2885 .25698 L
.28444 .26101 L
F
.2885 .25698 m
.28675 .25597 L
.28796 .25147 L
.28998 .25147 L
.2885 .25698 L
F
.28998 .25147 m
.28796 .25147 L
.28675 .24697 L
.2885 .24595 L
.28998 .25147 L
F
.2885 .24595 m
.28675 .24697 L
.28344 .24368 L
.28444 .24193 L
.2885 .24595 L
F
.28444 .24193 m
.28344 .24368 L
.27893 .24251 L
.27892 .24048 L
.28444 .24193 L
F
.27893 .26043 m
.27895 .25779 L
.28213 .25696 L
.28344 .25925 L
.27893 .26043 L
F
.28344 .25925 m
.28213 .25696 L
.28447 .25464 L
.28675 .25597 L
.28344 .25925 L
F
.28675 .25597 m
.28447 .25464 L
.28532 .25147 L
.28796 .25147 L
.28675 .25597 L
F
.28796 .25147 m
.28532 .25147 L
.28447 .24829 L
.28675 .24697 L
.28796 .25147 L
F
.28675 .24697 m
.28447 .24829 L
.28213 .24598 L
.28344 .24368 L
.28675 .24697 L
F
.28344 .24368 m
.28213 .24598 L
.27895 .24515 L
.27893 .24251 L
.28344 .24368 L
F
.27895 .25779 m
.27898 .25471 L
.28061 .25429 L
.28213 .25696 L
.27895 .25779 L
F
.28213 .25696 m
.28061 .25429 L
.28181 .2531 L
.28447 .25464 L
.28213 .25696 L
F
.28447 .25464 m
.28181 .2531 L
.28225 .25147 L
.28532 .25147 L
.28447 .25464 L
F
.28532 .25147 m
.28225 .25147 L
.28181 .24984 L
.28447 .24829 L
.28532 .25147 L
F
.28447 .24829 m
.28181 .24984 L
.28061 .24865 L
.28213 .24598 L
.28447 .24829 L
F
.28213 .24598 m
.28061 .24865 L
.27898 .24822 L
.27895 .24515 L
.28213 .24598 L
F
.27898 .25471 m
.279 .25142 L
.27898 .25142 L
.28061 .25429 L
.27898 .25471 L
F
.28061 .25429 m
.27898 .25142 L
.27896 .25144 L
.28181 .2531 L
.28061 .25429 L
F
.28181 .2531 m
.27896 .25144 L
.27895 .25147 L
.28225 .25147 L
.28181 .2531 L
F
.28225 .25147 m
.27895 .25147 L
.27896 .25149 L
.28181 .24984 L
.28225 .25147 L
F
.28181 .24984 m
.27896 .25149 L
.27898 .25151 L
.28061 .24865 L
.28181 .24984 L
F
.28061 .24865 m
.27898 .25151 L
.279 .25152 L
.27898 .24822 L
.28061 .24865 L
F
.2791 .2388 m
.2791 .23922 L
.27293 .24083 L
.27272 .24046 L
.2791 .2388 L
F
.27272 .24046 m
.27293 .24083 L
.26841 .24532 L
.26804 .2451 L
.27272 .24046 L
F
.26804 .2451 m
.26841 .24532 L
.26675 .25147 L
.26633 .25147 L
.26804 .2451 L
F
.26633 .25147 m
.26675 .25147 L
.26841 .25762 L
.26804 .25783 L
.26633 .25147 L
F
.26804 .25783 m
.26841 .25762 L
.27293 .26211 L
.27272 .26247 L
.26804 .25783 L
F
.27272 .26247 m
.27293 .26211 L
.2791 .26372 L
.2791 .26414 L
.27272 .26247 L
F
.2791 .23922 m
.27909 .24048 L
.27356 .24193 L
.27293 .24083 L
.2791 .23922 L
F
.27293 .24083 m
.27356 .24193 L
.2695 .24595 L
.26841 .24532 L
.27293 .24083 L
F
.26841 .24532 m
.2695 .24595 L
.26802 .25147 L
.26675 .25147 L
.26841 .24532 L
F
.26675 .25147 m
.26802 .25147 L
.2695 .25698 L
.26841 .25762 L
.26675 .25147 L
F
.26841 .25762 m
.2695 .25698 L
.27356 .26101 L
.27293 .26211 L
.26841 .25762 L
F
.27293 .26211 m
.27356 .26101 L
.27909 .26245 L
.2791 .26372 L
.27293 .26211 L
F
.27909 .24048 m
.27907 .24251 L
.27456 .24368 L
.27356 .24193 L
.27909 .24048 L
F
.27356 .24193 m
.27456 .24368 L
.27125 .24697 L
.2695 .24595 L
.27356 .24193 L
F
.2695 .24595 m
.27125 .24697 L
.27004 .25147 L
.26802 .25147 L
.2695 .24595 L
F
.26802 .25147 m
.27004 .25147 L
.27125 .25597 L
.2695 .25698 L
.26802 .25147 L
F
.2695 .25698 m
.27125 .25597 L
.27456 .25925 L
.27356 .26101 L
.2695 .25698 L
F
.27356 .26101 m
.27456 .25925 L
.27907 .26043 L
.27909 .26245 L
.27356 .26101 L
F
.27907 .24251 m
.27905 .24515 L
.27587 .24598 L
.27456 .24368 L
.27907 .24251 L
F
.27456 .24368 m
.27587 .24598 L
.27353 .24829 L
.27125 .24697 L
.27456 .24368 L
F
.27125 .24697 m
.27353 .24829 L
.27268 .25147 L
.27004 .25147 L
.27125 .24697 L
F
.27004 .25147 m
.27268 .25147 L
.27353 .25464 L
.27125 .25597 L
.27004 .25147 L
F
.27125 .25597 m
.27353 .25464 L
.27587 .25696 L
.27456 .25925 L
.27125 .25597 L
F
.27456 .25925 m
.27587 .25696 L
.27905 .25779 L
.27907 .26043 L
.27456 .25925 L
F
.27905 .24515 m
.27903 .24822 L
.27739 .24865 L
.27587 .24598 L
.27905 .24515 L
F
.27587 .24598 m
.27739 .24865 L
.27619 .24984 L
.27353 .24829 L
.27587 .24598 L
F
.27353 .24829 m
.27619 .24984 L
.27575 .25147 L
.27268 .25147 L
.27353 .24829 L
F
.27268 .25147 m
.27575 .25147 L
.27619 .2531 L
.27353 .25464 L
.27268 .25147 L
F
.27353 .25464 m
.27619 .2531 L
.27739 .25429 L
.27587 .25696 L
.27353 .25464 L
F
.27587 .25696 m
.27739 .25429 L
.27903 .25471 L
.27905 .25779 L
.27587 .25696 L
F
.27903 .24822 m
.279 .25152 L
.27902 .25151 L
.27739 .24865 L
.27903 .24822 L
F
.27739 .24865 m
.27902 .25151 L
.27904 .25149 L
.27619 .24984 L
.27739 .24865 L
F
.27619 .24984 m
.27904 .25149 L
.27905 .25147 L
.27575 .25147 L
.27619 .24984 L
F
.27575 .25147 m
.27905 .25147 L
.27904 .25144 L
.27619 .2531 L
.27575 .25147 L
F
.27619 .2531 m
.27904 .25144 L
.27902 .25142 L
.27739 .25429 L
.27619 .2531 L
F
.27739 .25429 m
.27902 .25142 L
.279 .25142 L
.27903 .25471 L
.27739 .25429 L
F
.279 .25142 m
.27898 .25471 L
.28061 .25429 L
.27898 .25142 L
.279 .25142 L
F
.27898 .25142 m
.28061 .25429 L
.28181 .2531 L
.27896 .25144 L
.27898 .25142 L
F
.27896 .25144 m
.28181 .2531 L
.28225 .25147 L
.27895 .25147 L
.27896 .25144 L
F
.27895 .25147 m
.28225 .25147 L
.28181 .24984 L
.27896 .25149 L
.27895 .25147 L
F
.27896 .25149 m
.28181 .24984 L
.28061 .24865 L
.27898 .25151 L
.27896 .25149 L
F
.27898 .25151 m
.28061 .24865 L
.27898 .24822 L
.279 .25152 L
.27898 .25151 L
F
.27898 .25471 m
.27895 .25779 L
.28213 .25696 L
.28061 .25429 L
.27898 .25471 L
F
.28061 .25429 m
.28213 .25696 L
.28447 .25464 L
.28181 .2531 L
.28061 .25429 L
F
.28181 .2531 m
.28447 .25464 L
.28532 .25147 L
.28225 .25147 L
.28181 .2531 L
F
.28225 .25147 m
.28532 .25147 L
.28447 .24829 L
.28181 .24984 L
.28225 .25147 L
F
.28181 .24984 m
.28447 .24829 L
.28213 .24598 L
.28061 .24865 L
.28181 .24984 L
F
.28061 .24865 m
.28213 .24598 L
.27895 .24515 L
.27898 .24822 L
.28061 .24865 L
F
.27895 .25779 m
.27893 .26043 L
.28344 .25925 L
.28213 .25696 L
.27895 .25779 L
F
.28213 .25696 m
.28344 .25925 L
.28675 .25597 L
.28447 .25464 L
.28213 .25696 L
F
.28447 .25464 m
.28675 .25597 L
.28796 .25147 L
.28532 .25147 L
.28447 .25464 L
F
.28532 .25147 m
.28796 .25147 L
.28675 .24697 L
.28447 .24829 L
.28532 .25147 L
F
.28447 .24829 m
.28675 .24697 L
.28344 .24368 L
.28213 .24598 L
.28447 .24829 L
F
.28213 .24598 m
.28344 .24368 L
.27893 .24251 L
.27895 .24515 L
.28213 .24598 L
F
.27893 .26043 m
.27892 .26245 L
.28444 .26101 L
.28344 .25925 L
.27893 .26043 L
F
.28344 .25925 m
.28444 .26101 L
.2885 .25698 L
.28675 .25597 L
.28344 .25925 L
F
.28675 .25597 m
.2885 .25698 L
.28998 .25147 L
.28796 .25147 L
.28675 .25597 L
F
.28796 .25147 m
.28998 .25147 L
.2885 .24595 L
.28675 .24697 L
.28796 .25147 L
F
.28675 .24697 m
.2885 .24595 L
.28444 .24193 L
.28344 .24368 L
.28675 .24697 L
F
.28344 .24368 m
.28444 .24193 L
.27892 .24048 L
.27893 .24251 L
.28344 .24368 L
F
.27892 .26245 m
.27891 .26372 L
.28507 .26211 L
.28444 .26101 L
.27892 .26245 L
F
.28444 .26101 m
.28507 .26211 L
.28959 .25762 L
.2885 .25698 L
.28444 .26101 L
F
.2885 .25698 m
.28959 .25762 L
.29125 .25147 L
.28998 .25147 L
.2885 .25698 L
F
.28998 .25147 m
.29125 .25147 L
.28959 .24532 L
.2885 .24595 L
.28998 .25147 L
F
.2885 .24595 m
.28959 .24532 L
.28507 .24083 L
.28444 .24193 L
.2885 .24595 L
F
.28444 .24193 m
.28507 .24083 L
.27891 .23922 L
.27892 .24048 L
.28444 .24193 L
F
.27891 .26372 m
.2789 .26414 L
.28528 .26247 L
.28507 .26211 L
.27891 .26372 L
F
.28507 .26211 m
.28528 .26247 L
.28996 .25783 L
.28959 .25762 L
.28507 .26211 L
F
.28959 .25762 m
.28996 .25783 L
.29167 .25147 L
.29125 .25147 L
.28959 .25762 L
F
.29125 .25147 m
.29167 .25147 L
.28996 .2451 L
.28959 .24532 L
.29125 .25147 L
F
.28959 .24532 m
.28996 .2451 L
.28528 .24046 L
.28507 .24083 L
.28959 .24532 L
F
.28507 .24083 m
.28528 .24046 L
.2789 .2388 L
.27891 .23922 L
.28507 .24083 L
F
.279 .25152 m
.27903 .24822 L
.27739 .24865 L
.27902 .25151 L
.279 .25152 L
F
.27902 .25151 m
.27739 .24865 L
.27619 .24984 L
.27904 .25149 L
.27902 .25151 L
F
.27904 .25149 m
.27619 .24984 L
.27575 .25147 L
.27905 .25147 L
.27904 .25149 L
F
.27905 .25147 m
.27575 .25147 L
.27619 .2531 L
.27904 .25144 L
.27905 .25147 L
F
.27904 .25144 m
.27619 .2531 L
.27739 .25429 L
.27902 .25142 L
.27904 .25144 L
F
.27902 .25142 m
.27739 .25429 L
.27903 .25471 L
.279 .25142 L
.27902 .25142 L
F
.27903 .24822 m
.27905 .24515 L
.27587 .24598 L
.27739 .24865 L
.27903 .24822 L
F
.27739 .24865 m
.27587 .24598 L
.27353 .24829 L
.27619 .24984 L
.27739 .24865 L
F
.27619 .24984 m
.27353 .24829 L
.27268 .25147 L
.27575 .25147 L
.27619 .24984 L
F
.27575 .25147 m
.27268 .25147 L
.27353 .25464 L
.27619 .2531 L
.27575 .25147 L
F
.27619 .2531 m
.27353 .25464 L
.27587 .25696 L
.27739 .25429 L
.27619 .2531 L
F
.27739 .25429 m
.27587 .25696 L
.27905 .25779 L
.27903 .25471 L
.27739 .25429 L
F
.27905 .24515 m
.27907 .24251 L
.27456 .24368 L
.27587 .24598 L
.27905 .24515 L
F
.27587 .24598 m
.27456 .24368 L
.27125 .24697 L
.27353 .24829 L
.27587 .24598 L
F
.27353 .24829 m
.27125 .24697 L
.27004 .25147 L
.27268 .25147 L
.27353 .24829 L
F
.27268 .25147 m
.27004 .25147 L
.27125 .25597 L
.27353 .25464 L
.27268 .25147 L
F
.27353 .25464 m
.27125 .25597 L
.27456 .25925 L
.27587 .25696 L
.27353 .25464 L
F
.27587 .25696 m
.27456 .25925 L
.27907 .26043 L
.27905 .25779 L
.27587 .25696 L
F
.27907 .24251 m
.27909 .24048 L
.27356 .24193 L
.27456 .24368 L
.27907 .24251 L
F
.27456 .24368 m
.27356 .24193 L
.2695 .24595 L
.27125 .24697 L
.27456 .24368 L
F
.27125 .24697 m
.2695 .24595 L
.26802 .25147 L
.27004 .25147 L
.27125 .24697 L
F
.27004 .25147 m
.26802 .25147 L
.2695 .25698 L
.27125 .25597 L
.27004 .25147 L
F
.27125 .25597 m
.2695 .25698 L
.27356 .26101 L
.27456 .25925 L
.27125 .25597 L
F
.27456 .25925 m
.27356 .26101 L
.27909 .26245 L
.27907 .26043 L
.27456 .25925 L
F
.27909 .24048 m
.2791 .23922 L
.27293 .24083 L
.27356 .24193 L
.27909 .24048 L
F
.27356 .24193 m
.27293 .24083 L
.26841 .24532 L
.2695 .24595 L
.27356 .24193 L
F
.2695 .24595 m
.26841 .24532 L
.26675 .25147 L
.26802 .25147 L
.2695 .24595 L
F
.26802 .25147 m
.26675 .25147 L
.26841 .25762 L
.2695 .25698 L
.26802 .25147 L
F
.2695 .25698 m
.26841 .25762 L
.27293 .26211 L
.27356 .26101 L
.2695 .25698 L
F
.27356 .26101 m
.27293 .26211 L
.2791 .26372 L
.27909 .26245 L
.27356 .26101 L
F
.2791 .23922 m
.2791 .2388 L
.27272 .24046 L
.27293 .24083 L
.2791 .23922 L
F
.27293 .24083 m
.27272 .24046 L
.26804 .2451 L
.26841 .24532 L
.27293 .24083 L
F
.26841 .24532 m
.26804 .2451 L
.26633 .25147 L
.26675 .25147 L
.26841 .24532 L
F
.26675 .25147 m
.26633 .25147 L
.26804 .25783 L
.26841 .25762 L
.26675 .25147 L
F
.26841 .25762 m
.26804 .25783 L
.27272 .26247 L
.27293 .26211 L
.26841 .25762 L
F
.27293 .26211 m
.27272 .26247 L
.2791 .26414 L
.2791 .26372 L
.27293 .26211 L
F
.27413 .3124 m
.27414 .31197 L
.2803 .31036 L
.28051 .31073 L
.27413 .3124 L
F
.28051 .31073 m
.2803 .31036 L
.28482 .30588 L
.28519 .30609 L
.28051 .31073 L
F
.28519 .30609 m
.28482 .30588 L
.28648 .29972 L
.2869 .29972 L
.28519 .30609 L
F
.2869 .29972 m
.28648 .29972 L
.28482 .29357 L
.28519 .29336 L
.2869 .29972 L
F
.28519 .29336 m
.28482 .29357 L
.2803 .28908 L
.28051 .28872 L
.28519 .29336 L
F
.28051 .28872 m
.2803 .28908 L
.27414 .28748 L
.27413 .28705 L
.28051 .28872 L
F
.27414 .31197 m
.27415 .31071 L
.27967 .30926 L
.2803 .31036 L
.27414 .31197 L
F
.2803 .31036 m
.27967 .30926 L
.28373 .30524 L
.28482 .30588 L
.2803 .31036 L
F
.28482 .30588 m
.28373 .30524 L
.28521 .29972 L
.28648 .29972 L
.28482 .30588 L
F
.28648 .29972 m
.28521 .29972 L
.28373 .29421 L
.28482 .29357 L
.28648 .29972 L
F
.28482 .29357 m
.28373 .29421 L
.27967 .29018 L
.2803 .28908 L
.28482 .29357 L
F
.2803 .28908 m
.27967 .29018 L
.27415 .28874 L
.27414 .28748 L
.2803 .28908 L
F
.27415 .31071 m
.27416 .30868 L
.27867 .30751 L
.27967 .30926 L
.27415 .31071 L
F
.27967 .30926 m
.27867 .30751 L
.28198 .30422 L
.28373 .30524 L
.27967 .30926 L
F
.28373 .30524 m
.28198 .30422 L
.28319 .29972 L
.28521 .29972 L
.28373 .30524 L
F
.28521 .29972 m
.28319 .29972 L
.28198 .29522 L
.28373 .29421 L
.28521 .29972 L
F
.28373 .29421 m
.28198 .29522 L
.27867 .29194 L
.27967 .29018 L
.28373 .29421 L
F
.27967 .29018 m
.27867 .29194 L
.27416 .29076 L
.27415 .28874 L
.27967 .29018 L
F
.27416 .30868 m
.27418 .30605 L
.27736 .30522 L
.27867 .30751 L
.27416 .30868 L
F
.27867 .30751 m
.27736 .30522 L
.2797 .3029 L
.28198 .30422 L
.27867 .30751 L
F
.28198 .30422 m
.2797 .3029 L
.28055 .29972 L
.28319 .29972 L
.28198 .30422 L
F
.28319 .29972 m
.28055 .29972 L
.2797 .29655 L
.28198 .29522 L
.28319 .29972 L
F
.28198 .29522 m
.2797 .29655 L
.27736 .29423 L
.27867 .29194 L
.28198 .29522 L
F
.27867 .29194 m
.27736 .29423 L
.27418 .2934 L
.27416 .29076 L
.27867 .29194 L
F
.27418 .30605 m
.27421 .30297 L
.27584 .30255 L
.27736 .30522 L
.27418 .30605 L
F
.27736 .30522 m
.27584 .30255 L
.27704 .30136 L
.2797 .3029 L
.27736 .30522 L
F
.2797 .3029 m
.27704 .30136 L
.27748 .29972 L
.28055 .29972 L
.2797 .3029 L
F
.28055 .29972 m
.27748 .29972 L
.27704 .29809 L
.2797 .29655 L
.28055 .29972 L
F
.2797 .29655 m
.27704 .29809 L
.27584 .2969 L
.27736 .29423 L
.2797 .29655 L
F
.27736 .29423 m
.27584 .2969 L
.27421 .29648 L
.27418 .2934 L
.27736 .29423 L
F
.27421 .30297 m
.27423 .29967 L
.27421 .29968 L
.27584 .30255 L
.27421 .30297 L
F
.27584 .30255 m
.27421 .29968 L
.27419 .2997 L
.27704 .30136 L
.27584 .30255 L
F
.27704 .30136 m
.27419 .2997 L
.27418 .29972 L
.27748 .29972 L
.27704 .30136 L
F
.27748 .29972 m
.27418 .29972 L
.27419 .29975 L
.27704 .29809 L
.27748 .29972 L
F
.27704 .29809 m
.27419 .29975 L
.27421 .29977 L
.27584 .2969 L
.27704 .29809 L
F
.27584 .2969 m
.27421 .29977 L
.27423 .29977 L
.27421 .29648 L
.27584 .2969 L
F
.27433 .28705 m
.27433 .28748 L
.26816 .28908 L
.26795 .28872 L
.27433 .28705 L
F
.26795 .28872 m
.26816 .28908 L
.26364 .29357 L
.26327 .29336 L
.26795 .28872 L
F
.26327 .29336 m
.26364 .29357 L
.26198 .29972 L
.26156 .29972 L
.26327 .29336 L
F
.26156 .29972 m
.26198 .29972 L
.26364 .30588 L
.26327 .30609 L
.26156 .29972 L
F
.26327 .30609 m
.26364 .30588 L
.26816 .31036 L
.26795 .31073 L
.26327 .30609 L
F
.26795 .31073 m
.26816 .31036 L
.27433 .31197 L
.27433 .3124 L
.26795 .31073 L
F
.27433 .28748 m
.27432 .28874 L
.26879 .29018 L
.26816 .28908 L
.27433 .28748 L
F
.26816 .28908 m
.26879 .29018 L
.26474 .29421 L
.26364 .29357 L
.26816 .28908 L
F
.26364 .29357 m
.26474 .29421 L
.26325 .29972 L
.26198 .29972 L
.26364 .29357 L
F
.26198 .29972 m
.26325 .29972 L
.26474 .30524 L
.26364 .30588 L
.26198 .29972 L
F
.26364 .30588 m
.26474 .30524 L
.26879 .30926 L
.26816 .31036 L
.26364 .30588 L
F
.26816 .31036 m
.26879 .30926 L
.27432 .31071 L
.27433 .31197 L
.26816 .31036 L
F
.27432 .28874 m
.2743 .29076 L
.26979 .29194 L
.26879 .29018 L
.27432 .28874 L
F
.26879 .29018 m
.26979 .29194 L
.26648 .29522 L
.26474 .29421 L
.26879 .29018 L
F
.26474 .29421 m
.26648 .29522 L
.26527 .29972 L
.26325 .29972 L
.26474 .29421 L
F
.26325 .29972 m
.26527 .29972 L
.26648 .30422 L
.26474 .30524 L
.26325 .29972 L
F
.26474 .30524 m
.26648 .30422 L
.26979 .30751 L
.26879 .30926 L
.26474 .30524 L
F
.26879 .30926 m
.26979 .30751 L
.2743 .30868 L
.27432 .31071 L
.26879 .30926 L
F
.2743 .29076 m
.27428 .2934 L
.2711 .29423 L
.26979 .29194 L
.2743 .29076 L
F
.26979 .29194 m
.2711 .29423 L
.26877 .29655 L
.26648 .29522 L
.26979 .29194 L
F
.26648 .29522 m
.26877 .29655 L
.26791 .29972 L
.26527 .29972 L
.26648 .29522 L
F
.26527 .29972 m
.26791 .29972 L
.26877 .3029 L
.26648 .30422 L
.26527 .29972 L
F
.26648 .30422 m
.26877 .3029 L
.2711 .30522 L
.26979 .30751 L
.26648 .30422 L
F
.26979 .30751 m
.2711 .30522 L
.27428 .30605 L
.2743 .30868 L
.26979 .30751 L
F
.27428 .2934 m
.27426 .29648 L
.27262 .2969 L
.2711 .29423 L
.27428 .2934 L
F
.2711 .29423 m
.27262 .2969 L
.27142 .29809 L
.26877 .29655 L
.2711 .29423 L
F
.26877 .29655 m
.27142 .29809 L
.27098 .29972 L
.26791 .29972 L
.26877 .29655 L
F
.26791 .29972 m
.27098 .29972 L
.27142 .30136 L
.26877 .3029 L
.26791 .29972 L
F
.26877 .3029 m
.27142 .30136 L
.27262 .30255 L
.2711 .30522 L
.26877 .3029 L
F
.2711 .30522 m
.27262 .30255 L
.27426 .30297 L
.27428 .30605 L
.2711 .30522 L
F
.27426 .29648 m
.27423 .29977 L
.27426 .29977 L
.27262 .2969 L
.27426 .29648 L
F
.27262 .2969 m
.27426 .29977 L
.27427 .29975 L
.27142 .29809 L
.27262 .2969 L
F
.27142 .29809 m
.27427 .29975 L
.27428 .29972 L
.27098 .29972 L
.27142 .29809 L
F
.27098 .29972 m
.27428 .29972 L
.27427 .2997 L
.27142 .30136 L
.27098 .29972 L
F
.27142 .30136 m
.27427 .2997 L
.27426 .29968 L
.27262 .30255 L
.27142 .30136 L
F
.27262 .30255 m
.27426 .29968 L
.27423 .29967 L
.27426 .30297 L
.27262 .30255 L
F
.27423 .29967 m
.27421 .30297 L
.27584 .30255 L
.27421 .29968 L
.27423 .29967 L
F
.27421 .29968 m
.27584 .30255 L
.27704 .30136 L
.27419 .2997 L
.27421 .29968 L
F
.27419 .2997 m
.27704 .30136 L
.27748 .29972 L
.27418 .29972 L
.27419 .2997 L
F
.27418 .29972 m
.27748 .29972 L
.27704 .29809 L
.27419 .29975 L
.27418 .29972 L
F
.27419 .29975 m
.27704 .29809 L
.27584 .2969 L
.27421 .29977 L
.27419 .29975 L
F
.27421 .29977 m
.27584 .2969 L
.27421 .29648 L
.27423 .29977 L
.27421 .29977 L
F
.27421 .30297 m
.27418 .30605 L
.27736 .30522 L
.27584 .30255 L
.27421 .30297 L
F
.27584 .30255 m
.27736 .30522 L
.2797 .3029 L
.27704 .30136 L
.27584 .30255 L
F
.27704 .30136 m
.2797 .3029 L
.28055 .29972 L
.27748 .29972 L
.27704 .30136 L
F
.27748 .29972 m
.28055 .29972 L
.2797 .29655 L
.27704 .29809 L
.27748 .29972 L
F
.27704 .29809 m
.2797 .29655 L
.27736 .29423 L
.27584 .2969 L
.27704 .29809 L
F
.27584 .2969 m
.27736 .29423 L
.27418 .2934 L
.27421 .29648 L
.27584 .2969 L
F
.27418 .30605 m
.27416 .30868 L
.27867 .30751 L
.27736 .30522 L
.27418 .30605 L
F
.27736 .30522 m
.27867 .30751 L
.28198 .30422 L
.2797 .3029 L
.27736 .30522 L
F
.2797 .3029 m
.28198 .30422 L
.28319 .29972 L
.28055 .29972 L
.2797 .3029 L
F
.28055 .29972 m
.28319 .29972 L
.28198 .29522 L
.2797 .29655 L
.28055 .29972 L
F
.2797 .29655 m
.28198 .29522 L
.27867 .29194 L
.27736 .29423 L
.2797 .29655 L
F
.27736 .29423 m
.27867 .29194 L
.27416 .29076 L
.27418 .2934 L
.27736 .29423 L
F
.27416 .30868 m
.27415 .31071 L
.27967 .30926 L
.27867 .30751 L
.27416 .30868 L
F
.27867 .30751 m
.27967 .30926 L
.28373 .30524 L
.28198 .30422 L
.27867 .30751 L
F
.28198 .30422 m
.28373 .30524 L
.28521 .29972 L
.28319 .29972 L
.28198 .30422 L
F
.28319 .29972 m
.28521 .29972 L
.28373 .29421 L
.28198 .29522 L
.28319 .29972 L
F
.28198 .29522 m
.28373 .29421 L
.27967 .29018 L
.27867 .29194 L
.28198 .29522 L
F
.27867 .29194 m
.27967 .29018 L
.27415 .28874 L
.27416 .29076 L
.27867 .29194 L
F
.27415 .31071 m
.27414 .31197 L
.2803 .31036 L
.27967 .30926 L
.27415 .31071 L
F
.27967 .30926 m
.2803 .31036 L
.28482 .30588 L
.28373 .30524 L
.27967 .30926 L
F
.28373 .30524 m
.28482 .30588 L
.28648 .29972 L
.28521 .29972 L
.28373 .30524 L
F
.28521 .29972 m
.28648 .29972 L
.28482 .29357 L
.28373 .29421 L
.28521 .29972 L
F
.28373 .29421 m
.28482 .29357 L
.2803 .28908 L
.27967 .29018 L
.28373 .29421 L
F
.27967 .29018 m
.2803 .28908 L
.27414 .28748 L
.27415 .28874 L
.27967 .29018 L
F
.27414 .31197 m
.27413 .3124 L
.28051 .31073 L
.2803 .31036 L
.27414 .31197 L
F
.2803 .31036 m
.28051 .31073 L
.28519 .30609 L
.28482 .30588 L
.2803 .31036 L
F
.28482 .30588 m
.28519 .30609 L
.2869 .29972 L
.28648 .29972 L
.28482 .30588 L
F
.28648 .29972 m
.2869 .29972 L
.28519 .29336 L
.28482 .29357 L
.28648 .29972 L
F
.28482 .29357 m
.28519 .29336 L
.28051 .28872 L
.2803 .28908 L
.28482 .29357 L
F
.2803 .28908 m
.28051 .28872 L
.27413 .28705 L
.27414 .28748 L
.2803 .28908 L
F
.27423 .29977 m
.27426 .29648 L
.27262 .2969 L
.27426 .29977 L
.27423 .29977 L
F
.27426 .29977 m
.27262 .2969 L
.27142 .29809 L
.27427 .29975 L
.27426 .29977 L
F
.27427 .29975 m
.27142 .29809 L
.27098 .29972 L
.27428 .29972 L
.27427 .29975 L
F
.27428 .29972 m
.27098 .29972 L
.27142 .30136 L
.27427 .2997 L
.27428 .29972 L
F
.27427 .2997 m
.27142 .30136 L
.27262 .30255 L
.27426 .29968 L
.27427 .2997 L
F
.27426 .29968 m
.27262 .30255 L
.27426 .30297 L
.27423 .29967 L
.27426 .29968 L
F
.27426 .29648 m
.27428 .2934 L
.2711 .29423 L
.27262 .2969 L
.27426 .29648 L
F
.27262 .2969 m
.2711 .29423 L
.26877 .29655 L
.27142 .29809 L
.27262 .2969 L
F
.27142 .29809 m
.26877 .29655 L
.26791 .29972 L
.27098 .29972 L
.27142 .29809 L
F
.27098 .29972 m
.26791 .29972 L
.26877 .3029 L
.27142 .30136 L
.27098 .29972 L
F
.27142 .30136 m
.26877 .3029 L
.2711 .30522 L
.27262 .30255 L
.27142 .30136 L
F
.27262 .30255 m
.2711 .30522 L
.27428 .30605 L
.27426 .30297 L
.27262 .30255 L
F
.27428 .2934 m
.2743 .29076 L
.26979 .29194 L
.2711 .29423 L
.27428 .2934 L
F
.2711 .29423 m
.26979 .29194 L
.26648 .29522 L
.26877 .29655 L
.2711 .29423 L
F
.26877 .29655 m
.26648 .29522 L
.26527 .29972 L
.26791 .29972 L
.26877 .29655 L
F
.26791 .29972 m
.26527 .29972 L
.26648 .30422 L
.26877 .3029 L
.26791 .29972 L
F
.26877 .3029 m
.26648 .30422 L
.26979 .30751 L
.2711 .30522 L
.26877 .3029 L
F
.2711 .30522 m
.26979 .30751 L
.2743 .30868 L
.27428 .30605 L
.2711 .30522 L
F
.2743 .29076 m
.27432 .28874 L
.26879 .29018 L
.26979 .29194 L
.2743 .29076 L
F
.26979 .29194 m
.26879 .29018 L
.26474 .29421 L
.26648 .29522 L
.26979 .29194 L
F
.26648 .29522 m
.26474 .29421 L
.26325 .29972 L
.26527 .29972 L
.26648 .29522 L
F
.26527 .29972 m
.26325 .29972 L
.26474 .30524 L
.26648 .30422 L
.26527 .29972 L
F
.26648 .30422 m
.26474 .30524 L
.26879 .30926 L
.26979 .30751 L
.26648 .30422 L
F
.26979 .30751 m
.26879 .30926 L
.27432 .31071 L
.2743 .30868 L
.26979 .30751 L
F
.27432 .28874 m
.27433 .28748 L
.26816 .28908 L
.26879 .29018 L
.27432 .28874 L
F
.26879 .29018 m
.26816 .28908 L
.26364 .29357 L
.26474 .29421 L
.26879 .29018 L
F
.26474 .29421 m
.26364 .29357 L
.26198 .29972 L
.26325 .29972 L
.26474 .29421 L
F
.26325 .29972 m
.26198 .29972 L
.26364 .30588 L
.26474 .30524 L
.26325 .29972 L
F
.26474 .30524 m
.26364 .30588 L
.26816 .31036 L
.26879 .30926 L
.26474 .30524 L
F
.26879 .30926 m
.26816 .31036 L
.27433 .31197 L
.27432 .31071 L
.26879 .30926 L
F
.27433 .28748 m
.27433 .28705 L
.26795 .28872 L
.26816 .28908 L
.27433 .28748 L
F
.26816 .28908 m
.26795 .28872 L
.26327 .29336 L
.26364 .29357 L
.26816 .28908 L
F
.26364 .29357 m
.26327 .29336 L
.26156 .29972 L
.26198 .29972 L
.26364 .29357 L
F
.26198 .29972 m
.26156 .29972 L
.26327 .30609 L
.26364 .30588 L
.26198 .29972 L
F
.26364 .30588 m
.26327 .30609 L
.26795 .31073 L
.26816 .31036 L
.26364 .30588 L
F
.26816 .31036 m
.26795 .31073 L
.27433 .3124 L
.27433 .31197 L
.26816 .31036 L
F
.2755 .35402 m
.2755 .3536 L
.28167 .35199 L
.28188 .35236 L
.2755 .35402 L
F
.28188 .35236 m
.28167 .35199 L
.28619 .3475 L
.28656 .34771 L
.28188 .35236 L
F
.28656 .34771 m
.28619 .3475 L
.28785 .34135 L
.28827 .34135 L
.28656 .34771 L
F
.28827 .34135 m
.28785 .34135 L
.28619 .3352 L
.28656 .33498 L
.28827 .34135 L
F
.28656 .33498 m
.28619 .3352 L
.28167 .33071 L
.28188 .33034 L
.28656 .33498 L
F
.28188 .33034 m
.28167 .33071 L
.2755 .3291 L
.2755 .32868 L
.28188 .33034 L
F
.2755 .3536 m
.27551 .35233 L
.28104 .35089 L
.28167 .35199 L
.2755 .3536 L
F
.28167 .35199 m
.28104 .35089 L
.2851 .34686 L
.28619 .3475 L
.28167 .35199 L
F
.28619 .3475 m
.2851 .34686 L
.28658 .34135 L
.28785 .34135 L
.28619 .3475 L
F
.28785 .34135 m
.28658 .34135 L
.2851 .33583 L
.28619 .3352 L
.28785 .34135 L
F
.28619 .3352 m
.2851 .33583 L
.28104 .33181 L
.28167 .33071 L
.28619 .3352 L
F
.28167 .33071 m
.28104 .33181 L
.27551 .33037 L
.2755 .3291 L
.28167 .33071 L
F
.27551 .35233 m
.27553 .35031 L
.28004 .34913 L
.28104 .35089 L
.27551 .35233 L
F
.28104 .35089 m
.28004 .34913 L
.28335 .34585 L
.2851 .34686 L
.28104 .35089 L
F
.2851 .34686 m
.28335 .34585 L
.28456 .34135 L
.28658 .34135 L
.2851 .34686 L
F
.28658 .34135 m
.28456 .34135 L
.28335 .33685 L
.2851 .33583 L
.28658 .34135 L
F
.2851 .33583 m
.28335 .33685 L
.28004 .33357 L
.28104 .33181 L
.2851 .33583 L
F
.28104 .33181 m
.28004 .33357 L
.27553 .33239 L
.27551 .33037 L
.28104 .33181 L
F
.27553 .35031 m
.27555 .34767 L
.27873 .34684 L
.28004 .34913 L
.27553 .35031 L
F
.28004 .34913 m
.27873 .34684 L
.28107 .34452 L
.28335 .34585 L
.28004 .34913 L
F
.28335 .34585 m
.28107 .34452 L
.28192 .34135 L
.28456 .34135 L
.28335 .34585 L
F
.28456 .34135 m
.28192 .34135 L
.28107 .33817 L
.28335 .33685 L
.28456 .34135 L
F
.28335 .33685 m
.28107 .33817 L
.27873 .33586 L
.28004 .33357 L
.28335 .33685 L
F
.28004 .33357 m
.27873 .33586 L
.27555 .33503 L
.27553 .33239 L
.28004 .33357 L
F
.27555 .34767 m
.27557 .3446 L
.27721 .34417 L
.27873 .34684 L
.27555 .34767 L
F
.27873 .34684 m
.27721 .34417 L
.27841 .34298 L
.28107 .34452 L
.27873 .34684 L
F
.28107 .34452 m
.27841 .34298 L
.27885 .34135 L
.28192 .34135 L
.28107 .34452 L
F
.28192 .34135 m
.27885 .34135 L
.27841 .33972 L
.28107 .33817 L
.28192 .34135 L
F
.28107 .33817 m
.27841 .33972 L
.27721 .33853 L
.27873 .33586 L
.28107 .33817 L
F
.27873 .33586 m
.27721 .33853 L
.27557 .3381 L
.27555 .33503 L
.27873 .33586 L
F
.27557 .3446 m
.2756 .3413 L
.27558 .34131 L
.27721 .34417 L
.27557 .3446 L
F
.27721 .34417 m
.27558 .34131 L
.27556 .34132 L
.27841 .34298 L
.27721 .34417 L
F
.27841 .34298 m
.27556 .34132 L
.27555 .34135 L
.27885 .34135 L
.27841 .34298 L
F
.27885 .34135 m
.27555 .34135 L
.27556 .34137 L
.27841 .33972 L
.27885 .34135 L
F
.27841 .33972 m
.27556 .34137 L
.27558 .34139 L
.27721 .33853 L
.27841 .33972 L
F
.27721 .33853 m
.27558 .34139 L
.2756 .3414 L
.27557 .3381 L
.27721 .33853 L
F
.2757 .32868 m
.27569 .3291 L
.26953 .33071 L
.26932 .33034 L
.2757 .32868 L
F
.26932 .33034 m
.26953 .33071 L
.26501 .3352 L
.26464 .33498 L
.26932 .33034 L
F
.26464 .33498 m
.26501 .3352 L
.26335 .34135 L
.26293 .34135 L
.26464 .33498 L
F
.26293 .34135 m
.26335 .34135 L
.26501 .3475 L
.26464 .34771 L
.26293 .34135 L
F
.26464 .34771 m
.26501 .3475 L
.26953 .35199 L
.26932 .35236 L
.26464 .34771 L
F
.26932 .35236 m
.26953 .35199 L
.27569 .3536 L
.2757 .35402 L
.26932 .35236 L
F
.27569 .3291 m
.27568 .33037 L
.27016 .33181 L
.26953 .33071 L
.27569 .3291 L
F
.26953 .33071 m
.27016 .33181 L
.2661 .33583 L
.26501 .3352 L
.26953 .33071 L
F
.26501 .3352 m
.2661 .33583 L
.26462 .34135 L
.26335 .34135 L
.26501 .3352 L
F
.26335 .34135 m
.26462 .34135 L
.2661 .34686 L
.26501 .3475 L
.26335 .34135 L
F
.26501 .3475 m
.2661 .34686 L
.27016 .35089 L
.26953 .35199 L
.26501 .3475 L
F
.26953 .35199 m
.27016 .35089 L
.27568 .35233 L
.27569 .3536 L
.26953 .35199 L
F
.27568 .33037 m
.27567 .33239 L
.27116 .33357 L
.27016 .33181 L
.27568 .33037 L
F
.27016 .33181 m
.27116 .33357 L
.26785 .33685 L
.2661 .33583 L
.27016 .33181 L
F
.2661 .33583 m
.26785 .33685 L
.26664 .34135 L
.26462 .34135 L
.2661 .33583 L
F
.26462 .34135 m
.26664 .34135 L
.26785 .34585 L
.2661 .34686 L
.26462 .34135 L
F
.2661 .34686 m
.26785 .34585 L
.27116 .34913 L
.27016 .35089 L
.2661 .34686 L
F
.27016 .35089 m
.27116 .34913 L
.27567 .35031 L
.27568 .35233 L
.27016 .35089 L
F
.27567 .33239 m
.27565 .33503 L
.27247 .33586 L
.27116 .33357 L
.27567 .33239 L
F
.27116 .33357 m
.27247 .33586 L
.27013 .33817 L
.26785 .33685 L
.27116 .33357 L
F
.26785 .33685 m
.27013 .33817 L
.26928 .34135 L
.26664 .34135 L
.26785 .33685 L
F
.26664 .34135 m
.26928 .34135 L
.27013 .34452 L
.26785 .34585 L
.26664 .34135 L
F
.26785 .34585 m
.27013 .34452 L
.27247 .34684 L
.27116 .34913 L
.26785 .34585 L
F
.27116 .34913 m
.27247 .34684 L
.27565 .34767 L
.27567 .35031 L
.27116 .34913 L
F
.27565 .33503 m
.27562 .3381 L
.27399 .33853 L
.27247 .33586 L
.27565 .33503 L
F
.27247 .33586 m
.27399 .33853 L
.27279 .33972 L
.27013 .33817 L
.27247 .33586 L
F
.27013 .33817 m
.27279 .33972 L
.27235 .34135 L
.26928 .34135 L
.27013 .33817 L
F
.26928 .34135 m
.27235 .34135 L
.27279 .34298 L
.27013 .34452 L
.26928 .34135 L
F
.27013 .34452 m
.27279 .34298 L
.27399 .34417 L
.27247 .34684 L
.27013 .34452 L
F
.27247 .34684 m
.27399 .34417 L
.27562 .3446 L
.27565 .34767 L
.27247 .34684 L
F
.27562 .3381 m
.2756 .3414 L
.27562 .34139 L
.27399 .33853 L
.27562 .3381 L
F
.27399 .33853 m
.27562 .34139 L
.27564 .34137 L
.27279 .33972 L
.27399 .33853 L
F
.27279 .33972 m
.27564 .34137 L
.27565 .34135 L
.27235 .34135 L
.27279 .33972 L
F
.27235 .34135 m
.27565 .34135 L
.27564 .34132 L
.27279 .34298 L
.27235 .34135 L
F
.27279 .34298 m
.27564 .34132 L
.27562 .34131 L
.27399 .34417 L
.27279 .34298 L
F
.27399 .34417 m
.27562 .34131 L
.2756 .3413 L
.27562 .3446 L
.27399 .34417 L
F
.2756 .3413 m
.27557 .3446 L
.27721 .34417 L
.27558 .34131 L
.2756 .3413 L
F
.27558 .34131 m
.27721 .34417 L
.27841 .34298 L
.27556 .34132 L
.27558 .34131 L
F
.27556 .34132 m
.27841 .34298 L
.27885 .34135 L
.27555 .34135 L
.27556 .34132 L
F
.27555 .34135 m
.27885 .34135 L
.27841 .33972 L
.27556 .34137 L
.27555 .34135 L
F
.27556 .34137 m
.27841 .33972 L
.27721 .33853 L
.27558 .34139 L
.27556 .34137 L
F
.27558 .34139 m
.27721 .33853 L
.27557 .3381 L
.2756 .3414 L
.27558 .34139 L
F
.27557 .3446 m
.27555 .34767 L
.27873 .34684 L
.27721 .34417 L
.27557 .3446 L
F
.27721 .34417 m
.27873 .34684 L
.28107 .34452 L
.27841 .34298 L
.27721 .34417 L
F
.27841 .34298 m
.28107 .34452 L
.28192 .34135 L
.27885 .34135 L
.27841 .34298 L
F
.27885 .34135 m
.28192 .34135 L
.28107 .33817 L
.27841 .33972 L
.27885 .34135 L
F
.27841 .33972 m
.28107 .33817 L
.27873 .33586 L
.27721 .33853 L
.27841 .33972 L
F
.27721 .33853 m
.27873 .33586 L
.27555 .33503 L
.27557 .3381 L
.27721 .33853 L
F
.27555 .34767 m
.27553 .35031 L
.28004 .34913 L
.27873 .34684 L
.27555 .34767 L
F
.27873 .34684 m
.28004 .34913 L
.28335 .34585 L
.28107 .34452 L
.27873 .34684 L
F
.28107 .34452 m
.28335 .34585 L
.28456 .34135 L
.28192 .34135 L
.28107 .34452 L
F
.28192 .34135 m
.28456 .34135 L
.28335 .33685 L
.28107 .33817 L
.28192 .34135 L
F
.28107 .33817 m
.28335 .33685 L
.28004 .33357 L
.27873 .33586 L
.28107 .33817 L
F
.27873 .33586 m
.28004 .33357 L
.27553 .33239 L
.27555 .33503 L
.27873 .33586 L
F
.27553 .35031 m
.27551 .35233 L
.28104 .35089 L
.28004 .34913 L
.27553 .35031 L
F
.28004 .34913 m
.28104 .35089 L
.2851 .34686 L
.28335 .34585 L
.28004 .34913 L
F
.28335 .34585 m
.2851 .34686 L
.28658 .34135 L
.28456 .34135 L
.28335 .34585 L
F
.28456 .34135 m
.28658 .34135 L
.2851 .33583 L
.28335 .33685 L
.28456 .34135 L
F
.28335 .33685 m
.2851 .33583 L
.28104 .33181 L
.28004 .33357 L
.28335 .33685 L
F
.28004 .33357 m
.28104 .33181 L
.27551 .33037 L
.27553 .33239 L
.28004 .33357 L
F
.27551 .35233 m
.2755 .3536 L
.28167 .35199 L
.28104 .35089 L
.27551 .35233 L
F
.28104 .35089 m
.28167 .35199 L
.28619 .3475 L
.2851 .34686 L
.28104 .35089 L
F
.2851 .34686 m
.28619 .3475 L
.28785 .34135 L
.28658 .34135 L
.2851 .34686 L
F
.28658 .34135 m
.28785 .34135 L
.28619 .3352 L
.2851 .33583 L
.28658 .34135 L
F
.2851 .33583 m
.28619 .3352 L
.28167 .33071 L
.28104 .33181 L
.2851 .33583 L
F
.28104 .33181 m
.28167 .33071 L
.2755 .3291 L
.27551 .33037 L
.28104 .33181 L
F
.2755 .3536 m
.2755 .35402 L
.28188 .35236 L
.28167 .35199 L
.2755 .3536 L
F
.28167 .35199 m
.28188 .35236 L
.28656 .34771 L
.28619 .3475 L
.28167 .35199 L
F
.28619 .3475 m
.28656 .34771 L
.28827 .34135 L
.28785 .34135 L
.28619 .3475 L
F
.28785 .34135 m
.28827 .34135 L
.28656 .33498 L
.28619 .3352 L
.28785 .34135 L
F
.28619 .3352 m
.28656 .33498 L
.28188 .33034 L
.28167 .33071 L
.28619 .3352 L
F
.28167 .33071 m
.28188 .33034 L
.2755 .32868 L
.2755 .3291 L
.28167 .33071 L
F
.2756 .3414 m
.27562 .3381 L
.27399 .33853 L
.27562 .34139 L
.2756 .3414 L
F
.27562 .34139 m
.27399 .33853 L
.27279 .33972 L
.27564 .34137 L
.27562 .34139 L
F
.27564 .34137 m
.27279 .33972 L
.27235 .34135 L
.27565 .34135 L
.27564 .34137 L
F
.27565 .34135 m
.27235 .34135 L
.27279 .34298 L
.27564 .34132 L
.27565 .34135 L
F
.27564 .34132 m
.27279 .34298 L
.27399 .34417 L
.27562 .34131 L
.27564 .34132 L
F
.27562 .34131 m
.27399 .34417 L
.27562 .3446 L
.2756 .3413 L
.27562 .34131 L
F
.27562 .3381 m
.27565 .33503 L
.27247 .33586 L
.27399 .33853 L
.27562 .3381 L
F
.27399 .33853 m
.27247 .33586 L
.27013 .33817 L
.27279 .33972 L
.27399 .33853 L
F
.27279 .33972 m
.27013 .33817 L
.26928 .34135 L
.27235 .34135 L
.27279 .33972 L
F
.27235 .34135 m
.26928 .34135 L
.27013 .34452 L
.27279 .34298 L
.27235 .34135 L
F
.27279 .34298 m
.27013 .34452 L
.27247 .34684 L
.27399 .34417 L
.27279 .34298 L
F
.27399 .34417 m
.27247 .34684 L
.27565 .34767 L
.27562 .3446 L
.27399 .34417 L
F
.27565 .33503 m
.27567 .33239 L
.27116 .33357 L
.27247 .33586 L
.27565 .33503 L
F
.27247 .33586 m
.27116 .33357 L
.26785 .33685 L
.27013 .33817 L
.27247 .33586 L
F
.27013 .33817 m
.26785 .33685 L
.26664 .34135 L
.26928 .34135 L
.27013 .33817 L
F
.26928 .34135 m
.26664 .34135 L
.26785 .34585 L
.27013 .34452 L
.26928 .34135 L
F
.27013 .34452 m
.26785 .34585 L
.27116 .34913 L
.27247 .34684 L
.27013 .34452 L
F
.27247 .34684 m
.27116 .34913 L
.27567 .35031 L
.27565 .34767 L
.27247 .34684 L
F
.27567 .33239 m
.27568 .33037 L
.27016 .33181 L
.27116 .33357 L
.27567 .33239 L
F
.27116 .33357 m
.27016 .33181 L
.2661 .33583 L
.26785 .33685 L
.27116 .33357 L
F
.26785 .33685 m
.2661 .33583 L
.26462 .34135 L
.26664 .34135 L
.26785 .33685 L
F
.26664 .34135 m
.26462 .34135 L
.2661 .34686 L
.26785 .34585 L
.26664 .34135 L
F
.26785 .34585 m
.2661 .34686 L
.27016 .35089 L
.27116 .34913 L
.26785 .34585 L
F
.27116 .34913 m
.27016 .35089 L
.27568 .35233 L
.27567 .35031 L
.27116 .34913 L
F
.27568 .33037 m
.27569 .3291 L
.26953 .33071 L
.27016 .33181 L
.27568 .33037 L
F
.27016 .33181 m
.26953 .33071 L
.26501 .3352 L
.2661 .33583 L
.27016 .33181 L
F
.2661 .33583 m
.26501 .3352 L
.26335 .34135 L
.26462 .34135 L
.2661 .33583 L
F
.26462 .34135 m
.26335 .34135 L
.26501 .3475 L
.2661 .34686 L
.26462 .34135 L
F
.2661 .34686 m
.26501 .3475 L
.26953 .35199 L
.27016 .35089 L
.2661 .34686 L
F
.27016 .35089 m
.26953 .35199 L
.27569 .3536 L
.27568 .35233 L
.27016 .35089 L
F
.27569 .3291 m
.2757 .32868 L
.26932 .33034 L
.26953 .33071 L
.27569 .3291 L
F
.26953 .33071 m
.26932 .33034 L
.26464 .33498 L
.26501 .3352 L
.26953 .33071 L
F
.26501 .3352 m
.26464 .33498 L
.26293 .34135 L
.26335 .34135 L
.26501 .3352 L
F
.26335 .34135 m
.26293 .34135 L
.26464 .34771 L
.26501 .3475 L
.26335 .34135 L
F
.26501 .3475 m
.26464 .34771 L
.26932 .35236 L
.26953 .35199 L
.26501 .3475 L
F
.26953 .35199 m
.26932 .35236 L
.2757 .35402 L
.27569 .3536 L
.26953 .35199 L
F
.28345 .40462 m
.28345 .4042 L
.28962 .40259 L
.28983 .40296 L
.28345 .40462 L
F
.28983 .40296 m
.28962 .40259 L
.29414 .3981 L
.2945 .39832 L
.28983 .40296 L
F
.2945 .39832 m
.29414 .3981 L
.2958 .39195 L
.29622 .39195 L
.2945 .39832 L
F
.29622 .39195 m
.2958 .39195 L
.29414 .3858 L
.2945 .38559 L
.29622 .39195 L
F
.2945 .38559 m
.29414 .3858 L
.28962 .38131 L
.28983 .38094 L
.2945 .38559 L
F
.28983 .38094 m
.28962 .38131 L
.28345 .3797 L
.28345 .37928 L
.28983 .38094 L
F
.28345 .4042 m
.28346 .40293 L
.28899 .40149 L
.28962 .40259 L
.28345 .4042 L
F
.28962 .40259 m
.28899 .40149 L
.29304 .39747 L
.29414 .3981 L
.28962 .40259 L
F
.29414 .3981 m
.29304 .39747 L
.29453 .39195 L
.2958 .39195 L
.29414 .3981 L
F
.2958 .39195 m
.29453 .39195 L
.29304 .38644 L
.29414 .3858 L
.2958 .39195 L
F
.29414 .3858 m
.29304 .38644 L
.28899 .38241 L
.28962 .38131 L
.29414 .3858 L
F
.28962 .38131 m
.28899 .38241 L
.28346 .38097 L
.28345 .3797 L
.28962 .38131 L
F
.28346 .40293 m
.28348 .40091 L
.28799 .39973 L
.28899 .40149 L
.28346 .40293 L
F
.28899 .40149 m
.28799 .39973 L
.29129 .39645 L
.29304 .39747 L
.28899 .40149 L
F
.29304 .39747 m
.29129 .39645 L
.29251 .39195 L
.29453 .39195 L
.29304 .39747 L
F
.29453 .39195 m
.29251 .39195 L
.29129 .38745 L
.29304 .38644 L
.29453 .39195 L
F
.29304 .38644 m
.29129 .38745 L
.28799 .38417 L
.28899 .38241 L
.29304 .38644 L
F
.28899 .38241 m
.28799 .38417 L
.28348 .38299 L
.28346 .38097 L
.28899 .38241 L
F
.28348 .40091 m
.2835 .39827 L
.28668 .39744 L
.28799 .39973 L
.28348 .40091 L
F
.28799 .39973 m
.28668 .39744 L
.28901 .39513 L
.29129 .39645 L
.28799 .39973 L
F
.29129 .39645 m
.28901 .39513 L
.28987 .39195 L
.29251 .39195 L
.29129 .39645 L
F
.29251 .39195 m
.28987 .39195 L
.28901 .38878 L
.29129 .38745 L
.29251 .39195 L
F
.29129 .38745 m
.28901 .38878 L
.28668 .38646 L
.28799 .38417 L
.29129 .38745 L
F
.28799 .38417 m
.28668 .38646 L
.2835 .38563 L
.28348 .38299 L
.28799 .38417 L
F
.2835 .39827 m
.28352 .3952 L
.28516 .39477 L
.28668 .39744 L
.2835 .39827 L
F
.28668 .39744 m
.28516 .39477 L
.28636 .39358 L
.28901 .39513 L
.28668 .39744 L
F
.28901 .39513 m
.28636 .39358 L
.28679 .39195 L
.28987 .39195 L
.28901 .39513 L
F
.28987 .39195 m
.28679 .39195 L
.28636 .39032 L
.28901 .38878 L
.28987 .39195 L
F
.28901 .38878 m
.28636 .39032 L
.28516 .38913 L
.28668 .38646 L
.28901 .38878 L
F
.28668 .38646 m
.28516 .38913 L
.28352 .3887 L
.2835 .38563 L
.28668 .38646 L
F
.28352 .3952 m
.28355 .3919 L
.28352 .39191 L
.28516 .39477 L
.28352 .3952 L
F
.28516 .39477 m
.28352 .39191 L
.2835 .39193 L
.28636 .39358 L
.28516 .39477 L
F
.28636 .39358 m
.2835 .39193 L
.2835 .39195 L
.28679 .39195 L
.28636 .39358 L
F
.28679 .39195 m
.2835 .39195 L
.2835 .39198 L
.28636 .39032 L
.28679 .39195 L
F
.28636 .39032 m
.2835 .39198 L
.28352 .39199 L
.28516 .38913 L
.28636 .39032 L
F
.28516 .38913 m
.28352 .39199 L
.28355 .392 L
.28352 .3887 L
.28516 .38913 L
F
.28365 .37928 m
.28364 .3797 L
.27748 .38131 L
.27727 .38094 L
.28365 .37928 L
F
.27727 .38094 m
.27748 .38131 L
.27295 .3858 L
.27259 .38559 L
.27727 .38094 L
F
.27259 .38559 m
.27295 .3858 L
.2713 .39195 L
.27087 .39195 L
.27259 .38559 L
F
.27087 .39195 m
.2713 .39195 L
.27295 .3981 L
.27259 .39832 L
.27087 .39195 L
F
.27259 .39832 m
.27295 .3981 L
.27748 .40259 L
.27727 .40296 L
.27259 .39832 L
F
.27727 .40296 m
.27748 .40259 L
.28364 .4042 L
.28365 .40462 L
.27727 .40296 L
F
.28364 .3797 m
.28363 .38097 L
.2781 .38241 L
.27748 .38131 L
.28364 .3797 L
F
.27748 .38131 m
.2781 .38241 L
.27405 .38644 L
.27295 .3858 L
.27748 .38131 L
F
.27295 .3858 m
.27405 .38644 L
.27256 .39195 L
.2713 .39195 L
.27295 .3858 L
F
.2713 .39195 m
.27256 .39195 L
.27405 .39747 L
.27295 .3981 L
.2713 .39195 L
F
.27295 .3981 m
.27405 .39747 L
.2781 .40149 L
.27748 .40259 L
.27295 .3981 L
F
.27748 .40259 m
.2781 .40149 L
.28363 .40293 L
.28364 .4042 L
.27748 .40259 L
F
.28363 .38097 m
.28362 .38299 L
.27911 .38417 L
.2781 .38241 L
.28363 .38097 L
F
.2781 .38241 m
.27911 .38417 L
.2758 .38745 L
.27405 .38644 L
.2781 .38241 L
F
.27405 .38644 m
.2758 .38745 L
.27459 .39195 L
.27256 .39195 L
.27405 .38644 L
F
.27256 .39195 m
.27459 .39195 L
.2758 .39645 L
.27405 .39747 L
.27256 .39195 L
F
.27405 .39747 m
.2758 .39645 L
.27911 .39973 L
.2781 .40149 L
.27405 .39747 L
F
.2781 .40149 m
.27911 .39973 L
.28362 .40091 L
.28363 .40293 L
.2781 .40149 L
F
.28362 .38299 m
.2836 .38563 L
.28041 .38646 L
.27911 .38417 L
.28362 .38299 L
F
.27911 .38417 m
.28041 .38646 L
.27808 .38878 L
.2758 .38745 L
.27911 .38417 L
F
.2758 .38745 m
.27808 .38878 L
.27722 .39195 L
.27459 .39195 L
.2758 .38745 L
F
.27459 .39195 m
.27722 .39195 L
.27808 .39513 L
.2758 .39645 L
.27459 .39195 L
F
.2758 .39645 m
.27808 .39513 L
.28041 .39744 L
.27911 .39973 L
.2758 .39645 L
F
.27911 .39973 m
.28041 .39744 L
.2836 .39827 L
.28362 .40091 L
.27911 .39973 L
F
.2836 .38563 m
.28357 .3887 L
.28194 .38913 L
.28041 .38646 L
.2836 .38563 L
F
.28041 .38646 m
.28194 .38913 L
.28074 .39032 L
.27808 .38878 L
.28041 .38646 L
F
.27808 .38878 m
.28074 .39032 L
.2803 .39195 L
.27722 .39195 L
.27808 .38878 L
F
.27722 .39195 m
.2803 .39195 L
.28074 .39358 L
.27808 .39513 L
.27722 .39195 L
F
.27808 .39513 m
.28074 .39358 L
.28194 .39477 L
.28041 .39744 L
.27808 .39513 L
F
.28041 .39744 m
.28194 .39477 L
.28357 .3952 L
.2836 .39827 L
.28041 .39744 L
F
.28357 .3887 m
.28355 .392 L
.28357 .39199 L
.28194 .38913 L
.28357 .3887 L
F
.28194 .38913 m
.28357 .39199 L
.28359 .39198 L
.28074 .39032 L
.28194 .38913 L
F
.28074 .39032 m
.28359 .39198 L
.2836 .39195 L
.2803 .39195 L
.28074 .39032 L
F
.2803 .39195 m
.2836 .39195 L
.28359 .39193 L
.28074 .39358 L
.2803 .39195 L
F
.28074 .39358 m
.28359 .39193 L
.28357 .39191 L
.28194 .39477 L
.28074 .39358 L
F
.28194 .39477 m
.28357 .39191 L
.28355 .3919 L
.28357 .3952 L
.28194 .39477 L
F
.28355 .3919 m
.28352 .3952 L
.28516 .39477 L
.28352 .39191 L
.28355 .3919 L
F
.28352 .39191 m
.28516 .39477 L
.28636 .39358 L
.2835 .39193 L
.28352 .39191 L
F
.2835 .39193 m
.28636 .39358 L
.28679 .39195 L
.2835 .39195 L
.2835 .39193 L
F
.2835 .39195 m
.28679 .39195 L
.28636 .39032 L
.2835 .39198 L
.2835 .39195 L
F
.2835 .39198 m
.28636 .39032 L
.28516 .38913 L
.28352 .39199 L
.2835 .39198 L
F
.28352 .39199 m
.28516 .38913 L
.28352 .3887 L
.28355 .392 L
.28352 .39199 L
F
.28352 .3952 m
.2835 .39827 L
.28668 .39744 L
.28516 .39477 L
.28352 .3952 L
F
.28516 .39477 m
.28668 .39744 L
.28901 .39513 L
.28636 .39358 L
.28516 .39477 L
F
.28636 .39358 m
.28901 .39513 L
.28987 .39195 L
.28679 .39195 L
.28636 .39358 L
F
.28679 .39195 m
.28987 .39195 L
.28901 .38878 L
.28636 .39032 L
.28679 .39195 L
F
.28636 .39032 m
.28901 .38878 L
.28668 .38646 L
.28516 .38913 L
.28636 .39032 L
F
.28516 .38913 m
.28668 .38646 L
.2835 .38563 L
.28352 .3887 L
.28516 .38913 L
F
.2835 .39827 m
.28348 .40091 L
.28799 .39973 L
.28668 .39744 L
.2835 .39827 L
F
.28668 .39744 m
.28799 .39973 L
.29129 .39645 L
.28901 .39513 L
.28668 .39744 L
F
.28901 .39513 m
.29129 .39645 L
.29251 .39195 L
.28987 .39195 L
.28901 .39513 L
F
.28987 .39195 m
.29251 .39195 L
.29129 .38745 L
.28901 .38878 L
.28987 .39195 L
F
.28901 .38878 m
.29129 .38745 L
.28799 .38417 L
.28668 .38646 L
.28901 .38878 L
F
.28668 .38646 m
.28799 .38417 L
.28348 .38299 L
.2835 .38563 L
.28668 .38646 L
F
.28348 .40091 m
.28346 .40293 L
.28899 .40149 L
.28799 .39973 L
.28348 .40091 L
F
.28799 .39973 m
.28899 .40149 L
.29304 .39747 L
.29129 .39645 L
.28799 .39973 L
F
.29129 .39645 m
.29304 .39747 L
.29453 .39195 L
.29251 .39195 L
.29129 .39645 L
F
.29251 .39195 m
.29453 .39195 L
.29304 .38644 L
.29129 .38745 L
.29251 .39195 L
F
.29129 .38745 m
.29304 .38644 L
.28899 .38241 L
.28799 .38417 L
.29129 .38745 L
F
.28799 .38417 m
.28899 .38241 L
.28346 .38097 L
.28348 .38299 L
.28799 .38417 L
F
.28346 .40293 m
.28345 .4042 L
.28962 .40259 L
.28899 .40149 L
.28346 .40293 L
F
.28899 .40149 m
.28962 .40259 L
.29414 .3981 L
.29304 .39747 L
.28899 .40149 L
F
.29304 .39747 m
.29414 .3981 L
.2958 .39195 L
.29453 .39195 L
.29304 .39747 L
F
.29453 .39195 m
.2958 .39195 L
.29414 .3858 L
.29304 .38644 L
.29453 .39195 L
F
.29304 .38644 m
.29414 .3858 L
.28962 .38131 L
.28899 .38241 L
.29304 .38644 L
F
.28899 .38241 m
.28962 .38131 L
.28345 .3797 L
.28346 .38097 L
.28899 .38241 L
F
.28345 .4042 m
.28345 .40462 L
.28983 .40296 L
.28962 .40259 L
.28345 .4042 L
F
.28962 .40259 m
.28983 .40296 L
.2945 .39832 L
.29414 .3981 L
.28962 .40259 L
F
.29414 .3981 m
.2945 .39832 L
.29622 .39195 L
.2958 .39195 L
.29414 .3981 L
F
.2958 .39195 m
.29622 .39195 L
.2945 .38559 L
.29414 .3858 L
.2958 .39195 L
F
.29414 .3858 m
.2945 .38559 L
.28983 .38094 L
.28962 .38131 L
.29414 .3858 L
F
.28962 .38131 m
.28983 .38094 L
.28345 .37928 L
.28345 .3797 L
.28962 .38131 L
F
.28355 .392 m
.28357 .3887 L
.28194 .38913 L
.28357 .39199 L
.28355 .392 L
F
.28357 .39199 m
.28194 .38913 L
.28074 .39032 L
.28359 .39198 L
.28357 .39199 L
F
.28359 .39198 m
.28074 .39032 L
.2803 .39195 L
.2836 .39195 L
.28359 .39198 L
F
.2836 .39195 m
.2803 .39195 L
.28074 .39358 L
.28359 .39193 L
.2836 .39195 L
F
.28359 .39193 m
.28074 .39358 L
.28194 .39477 L
.28357 .39191 L
.28359 .39193 L
F
.28357 .39191 m
.28194 .39477 L
.28357 .3952 L
.28355 .3919 L
.28357 .39191 L
F
.28357 .3887 m
.2836 .38563 L
.28041 .38646 L
.28194 .38913 L
.28357 .3887 L
F
.28194 .38913 m
.28041 .38646 L
.27808 .38878 L
.28074 .39032 L
.28194 .38913 L
F
.28074 .39032 m
.27808 .38878 L
.27722 .39195 L
.2803 .39195 L
.28074 .39032 L
F
.2803 .39195 m
.27722 .39195 L
.27808 .39513 L
.28074 .39358 L
.2803 .39195 L
F
.28074 .39358 m
.27808 .39513 L
.28041 .39744 L
.28194 .39477 L
.28074 .39358 L
F
.28194 .39477 m
.28041 .39744 L
.2836 .39827 L
.28357 .3952 L
.28194 .39477 L
F
.2836 .38563 m
.28362 .38299 L
.27911 .38417 L
.28041 .38646 L
.2836 .38563 L
F
.28041 .38646 m
.27911 .38417 L
.2758 .38745 L
.27808 .38878 L
.28041 .38646 L
F
.27808 .38878 m
.2758 .38745 L
.27459 .39195 L
.27722 .39195 L
.27808 .38878 L
F
.27722 .39195 m
.27459 .39195 L
.2758 .39645 L
.27808 .39513 L
.27722 .39195 L
F
.27808 .39513 m
.2758 .39645 L
.27911 .39973 L
.28041 .39744 L
.27808 .39513 L
F
.28041 .39744 m
.27911 .39973 L
.28362 .40091 L
.2836 .39827 L
.28041 .39744 L
F
.28362 .38299 m
.28363 .38097 L
.2781 .38241 L
.27911 .38417 L
.28362 .38299 L
F
.27911 .38417 m
.2781 .38241 L
.27405 .38644 L
.2758 .38745 L
.27911 .38417 L
F
.2758 .38745 m
.27405 .38644 L
.27256 .39195 L
.27459 .39195 L
.2758 .38745 L
F
.27459 .39195 m
.27256 .39195 L
.27405 .39747 L
.2758 .39645 L
.27459 .39195 L
F
.2758 .39645 m
.27405 .39747 L
.2781 .40149 L
.27911 .39973 L
.2758 .39645 L
F
.27911 .39973 m
.2781 .40149 L
.28363 .40293 L
.28362 .40091 L
.27911 .39973 L
F
.28363 .38097 m
.28364 .3797 L
.27748 .38131 L
.2781 .38241 L
.28363 .38097 L
F
.2781 .38241 m
.27748 .38131 L
.27295 .3858 L
.27405 .38644 L
.2781 .38241 L
F
.27405 .38644 m
.27295 .3858 L
.2713 .39195 L
.27256 .39195 L
.27405 .38644 L
F
.27256 .39195 m
.2713 .39195 L
.27295 .3981 L
.27405 .39747 L
.27256 .39195 L
F
.27405 .39747 m
.27295 .3981 L
.27748 .40259 L
.2781 .40149 L
.27405 .39747 L
F
.2781 .40149 m
.27748 .40259 L
.28364 .4042 L
.28363 .40293 L
.2781 .40149 L
F
.28364 .3797 m
.28365 .37928 L
.27727 .38094 L
.27748 .38131 L
.28364 .3797 L
F
.27748 .38131 m
.27727 .38094 L
.27259 .38559 L
.27295 .3858 L
.27748 .38131 L
F
.27295 .3858 m
.27259 .38559 L
.27087 .39195 L
.2713 .39195 L
.27295 .3858 L
F
.2713 .39195 m
.27087 .39195 L
.27259 .39832 L
.27295 .3981 L
.2713 .39195 L
F
.27295 .3981 m
.27259 .39832 L
.27727 .40296 L
.27748 .40259 L
.27295 .3981 L
F
.27748 .40259 m
.27727 .40296 L
.28365 .40462 L
.28364 .4042 L
.27748 .40259 L
F
.27012 .44326 m
.27012 .44284 L
.27628 .44123 L
.27649 .44159 L
.27012 .44326 L
F
.27649 .44159 m
.27628 .44123 L
.28081 .43674 L
.28117 .43695 L
.27649 .44159 L
F
.28117 .43695 m
.28081 .43674 L
.28246 .43059 L
.28289 .43059 L
.28117 .43695 L
F
.28289 .43059 m
.28246 .43059 L
.28081 .42444 L
.28117 .42422 L
.28289 .43059 L
F
.28117 .42422 m
.28081 .42444 L
.27628 .41995 L
.27649 .41958 L
.28117 .42422 L
F
.27649 .41958 m
.27628 .41995 L
.27012 .41834 L
.27012 .41792 L
.27649 .41958 L
F
.27012 .44284 m
.27013 .44157 L
.27566 .44013 L
.27628 .44123 L
.27012 .44284 L
F
.27628 .44123 m
.27566 .44013 L
.27971 .4361 L
.28081 .43674 L
.27628 .44123 L
F
.28081 .43674 m
.27971 .4361 L
.2812 .43059 L
.28246 .43059 L
.28081 .43674 L
F
.28246 .43059 m
.2812 .43059 L
.27971 .42507 L
.28081 .42444 L
.28246 .43059 L
F
.28081 .42444 m
.27971 .42507 L
.27566 .42105 L
.27628 .41995 L
.28081 .42444 L
F
.27628 .41995 m
.27566 .42105 L
.27013 .4196 L
.27012 .41834 L
.27628 .41995 L
F
.27013 .44157 m
.27014 .43955 L
.27465 .43837 L
.27566 .44013 L
.27013 .44157 L
F
.27566 .44013 m
.27465 .43837 L
.27796 .43509 L
.27971 .4361 L
.27566 .44013 L
F
.27971 .4361 m
.27796 .43509 L
.27917 .43059 L
.2812 .43059 L
.27971 .4361 L
F
.2812 .43059 m
.27917 .43059 L
.27796 .42609 L
.27971 .42507 L
.2812 .43059 L
F
.27971 .42507 m
.27796 .42609 L
.27465 .4228 L
.27566 .42105 L
.27971 .42507 L
F
.27566 .42105 m
.27465 .4228 L
.27014 .42163 L
.27013 .4196 L
.27566 .42105 L
F
.27014 .43955 m
.27017 .43691 L
.27335 .43608 L
.27465 .43837 L
.27014 .43955 L
F
.27465 .43837 m
.27335 .43608 L
.27568 .43376 L
.27796 .43509 L
.27465 .43837 L
F
.27796 .43509 m
.27568 .43376 L
.27654 .43059 L
.27917 .43059 L
.27796 .43509 L
F
.27917 .43059 m
.27654 .43059 L
.27568 .42741 L
.27796 .42609 L
.27917 .43059 L
F
.27796 .42609 m
.27568 .42741 L
.27335 .4251 L
.27465 .4228 L
.27796 .42609 L
F
.27465 .4228 m
.27335 .4251 L
.27017 .42427 L
.27014 .42163 L
.27465 .4228 L
F
.27017 .43691 m
.27019 .43383 L
.27182 .43341 L
.27335 .43608 L
.27017 .43691 L
F
.27335 .43608 m
.27182 .43341 L
.27302 .43222 L
.27568 .43376 L
.27335 .43608 L
F
.27568 .43376 m
.27302 .43222 L
.27346 .43059 L
.27654 .43059 L
.27568 .43376 L
F
.27654 .43059 m
.27346 .43059 L
.27302 .42896 L
.27568 .42741 L
.27654 .43059 L
F
.27568 .42741 m
.27302 .42896 L
.27182 .42777 L
.27335 .4251 L
.27568 .42741 L
F
.27335 .4251 m
.27182 .42777 L
.27019 .42734 L
.27017 .42427 L
.27335 .4251 L
F
.27019 .43383 m
.27021 .43054 L
.27019 .43054 L
.27182 .43341 L
.27019 .43383 L
F
.27182 .43341 m
.27019 .43054 L
.27017 .43056 L
.27302 .43222 L
.27182 .43341 L
F
.27302 .43222 m
.27017 .43056 L
.27017 .43059 L
.27346 .43059 L
.27302 .43222 L
F
.27346 .43059 m
.27017 .43059 L
.27017 .43061 L
.27302 .42896 L
.27346 .43059 L
F
.27302 .42896 m
.27017 .43061 L
.27019 .43063 L
.27182 .42777 L
.27302 .42896 L
F
.27182 .42777 m
.27019 .43063 L
.27021 .43064 L
.27019 .42734 L
.27182 .42777 L
F
.27031 .41792 m
.27031 .41834 L
.26415 .41995 L
.26394 .41958 L
.27031 .41792 L
F
.26394 .41958 m
.26415 .41995 L
.25962 .42444 L
.25926 .42422 L
.26394 .41958 L
F
.25926 .42422 m
.25962 .42444 L
.25797 .43059 L
.25754 .43059 L
.25926 .42422 L
F
.25754 .43059 m
.25797 .43059 L
.25962 .43674 L
.25926 .43695 L
.25754 .43059 L
F
.25926 .43695 m
.25962 .43674 L
.26415 .44123 L
.26394 .44159 L
.25926 .43695 L
F
.26394 .44159 m
.26415 .44123 L
.27031 .44284 L
.27031 .44326 L
.26394 .44159 L
F
.27031 .41834 m
.2703 .4196 L
.26477 .42105 L
.26415 .41995 L
.27031 .41834 L
F
.26415 .41995 m
.26477 .42105 L
.26072 .42507 L
.25962 .42444 L
.26415 .41995 L
F
.25962 .42444 m
.26072 .42507 L
.25923 .43059 L
.25797 .43059 L
.25962 .42444 L
F
.25797 .43059 m
.25923 .43059 L
.26072 .4361 L
.25962 .43674 L
.25797 .43059 L
F
.25962 .43674 m
.26072 .4361 L
.26477 .44013 L
.26415 .44123 L
.25962 .43674 L
F
.26415 .44123 m
.26477 .44013 L
.2703 .44157 L
.27031 .44284 L
.26415 .44123 L
F
.2703 .4196 m
.27028 .42163 L
.26577 .4228 L
.26477 .42105 L
.2703 .4196 L
F
.26477 .42105 m
.26577 .4228 L
.26247 .42609 L
.26072 .42507 L
.26477 .42105 L
F
.26072 .42507 m
.26247 .42609 L
.26125 .43059 L
.25923 .43059 L
.26072 .42507 L
F
.25923 .43059 m
.26125 .43059 L
.26247 .43509 L
.26072 .4361 L
.25923 .43059 L
F
.26072 .4361 m
.26247 .43509 L
.26577 .43837 L
.26477 .44013 L
.26072 .4361 L
F
.26477 .44013 m
.26577 .43837 L
.27028 .43955 L
.2703 .44157 L
.26477 .44013 L
F
.27028 .42163 m
.27026 .42427 L
.26708 .4251 L
.26577 .4228 L
.27028 .42163 L
F
.26577 .4228 m
.26708 .4251 L
.26475 .42741 L
.26247 .42609 L
.26577 .4228 L
F
.26247 .42609 m
.26475 .42741 L
.26389 .43059 L
.26125 .43059 L
.26247 .42609 L
F
.26125 .43059 m
.26389 .43059 L
.26475 .43376 L
.26247 .43509 L
.26125 .43059 L
F
.26247 .43509 m
.26475 .43376 L
.26708 .43608 L
.26577 .43837 L
.26247 .43509 L
F
.26577 .43837 m
.26708 .43608 L
.27026 .43691 L
.27028 .43955 L
.26577 .43837 L
F
.27026 .42427 m
.27024 .42734 L
.26861 .42777 L
.26708 .4251 L
.27026 .42427 L
F
.26708 .4251 m
.26861 .42777 L
.26741 .42896 L
.26475 .42741 L
.26708 .4251 L
F
.26475 .42741 m
.26741 .42896 L
.26697 .43059 L
.26389 .43059 L
.26475 .42741 L
F
.26389 .43059 m
.26697 .43059 L
.26741 .43222 L
.26475 .43376 L
.26389 .43059 L
F
.26475 .43376 m
.26741 .43222 L
.26861 .43341 L
.26708 .43608 L
.26475 .43376 L
F
.26708 .43608 m
.26861 .43341 L
.27024 .43383 L
.27026 .43691 L
.26708 .43608 L
F
.27024 .42734 m
.27021 .43064 L
.27024 .43063 L
.26861 .42777 L
.27024 .42734 L
F
.26861 .42777 m
.27024 .43063 L
.27026 .43061 L
.26741 .42896 L
.26861 .42777 L
F
.26741 .42896 m
.27026 .43061 L
.27026 .43059 L
.26697 .43059 L
.26741 .42896 L
F
.26697 .43059 m
.27026 .43059 L
.27026 .43056 L
.26741 .43222 L
.26697 .43059 L
F
.26741 .43222 m
.27026 .43056 L
.27024 .43054 L
.26861 .43341 L
.26741 .43222 L
F
.26861 .43341 m
.27024 .43054 L
.27021 .43054 L
.27024 .43383 L
.26861 .43341 L
F
.27021 .43054 m
.27019 .43383 L
.27182 .43341 L
.27019 .43054 L
.27021 .43054 L
F
.27019 .43054 m
.27182 .43341 L
.27302 .43222 L
.27017 .43056 L
.27019 .43054 L
F
.27017 .43056 m
.27302 .43222 L
.27346 .43059 L
.27017 .43059 L
.27017 .43056 L
F
.27017 .43059 m
.27346 .43059 L
.27302 .42896 L
.27017 .43061 L
.27017 .43059 L
F
.27017 .43061 m
.27302 .42896 L
.27182 .42777 L
.27019 .43063 L
.27017 .43061 L
F
.27019 .43063 m
.27182 .42777 L
.27019 .42734 L
.27021 .43064 L
.27019 .43063 L
F
.27019 .43383 m
.27017 .43691 L
.27335 .43608 L
.27182 .43341 L
.27019 .43383 L
F
.27182 .43341 m
.27335 .43608 L
.27568 .43376 L
.27302 .43222 L
.27182 .43341 L
F
.27302 .43222 m
.27568 .43376 L
.27654 .43059 L
.27346 .43059 L
.27302 .43222 L
F
.27346 .43059 m
.27654 .43059 L
.27568 .42741 L
.27302 .42896 L
.27346 .43059 L
F
.27302 .42896 m
.27568 .42741 L
.27335 .4251 L
.27182 .42777 L
.27302 .42896 L
F
.27182 .42777 m
.27335 .4251 L
.27017 .42427 L
.27019 .42734 L
.27182 .42777 L
F
.27017 .43691 m
.27014 .43955 L
.27465 .43837 L
.27335 .43608 L
.27017 .43691 L
F
.27335 .43608 m
.27465 .43837 L
.27796 .43509 L
.27568 .43376 L
.27335 .43608 L
F
.27568 .43376 m
.27796 .43509 L
.27917 .43059 L
.27654 .43059 L
.27568 .43376 L
F
.27654 .43059 m
.27917 .43059 L
.27796 .42609 L
.27568 .42741 L
.27654 .43059 L
F
.27568 .42741 m
.27796 .42609 L
.27465 .4228 L
.27335 .4251 L
.27568 .42741 L
F
.27335 .4251 m
.27465 .4228 L
.27014 .42163 L
.27017 .42427 L
.27335 .4251 L
F
.27014 .43955 m
.27013 .44157 L
.27566 .44013 L
.27465 .43837 L
.27014 .43955 L
F
.27465 .43837 m
.27566 .44013 L
.27971 .4361 L
.27796 .43509 L
.27465 .43837 L
F
.27796 .43509 m
.27971 .4361 L
.2812 .43059 L
.27917 .43059 L
.27796 .43509 L
F
.27917 .43059 m
.2812 .43059 L
.27971 .42507 L
.27796 .42609 L
.27917 .43059 L
F
.27796 .42609 m
.27971 .42507 L
.27566 .42105 L
.27465 .4228 L
.27796 .42609 L
F
.27465 .4228 m
.27566 .42105 L
.27013 .4196 L
.27014 .42163 L
.27465 .4228 L
F
.27013 .44157 m
.27012 .44284 L
.27628 .44123 L
.27566 .44013 L
.27013 .44157 L
F
.27566 .44013 m
.27628 .44123 L
.28081 .43674 L
.27971 .4361 L
.27566 .44013 L
F
.27971 .4361 m
.28081 .43674 L
.28246 .43059 L
.2812 .43059 L
.27971 .4361 L
F
.2812 .43059 m
.28246 .43059 L
.28081 .42444 L
.27971 .42507 L
.2812 .43059 L
F
.27971 .42507 m
.28081 .42444 L
.27628 .41995 L
.27566 .42105 L
.27971 .42507 L
F
.27566 .42105 m
.27628 .41995 L
.27012 .41834 L
.27013 .4196 L
.27566 .42105 L
F
.27012 .44284 m
.27012 .44326 L
.27649 .44159 L
.27628 .44123 L
.27012 .44284 L
F
.27628 .44123 m
.27649 .44159 L
.28117 .43695 L
.28081 .43674 L
.27628 .44123 L
F
.28081 .43674 m
.28117 .43695 L
.28289 .43059 L
.28246 .43059 L
.28081 .43674 L
F
.28246 .43059 m
.28289 .43059 L
.28117 .42422 L
.28081 .42444 L
.28246 .43059 L
F
.28081 .42444 m
.28117 .42422 L
.27649 .41958 L
.27628 .41995 L
.28081 .42444 L
F
.27628 .41995 m
.27649 .41958 L
.27012 .41792 L
.27012 .41834 L
.27628 .41995 L
F
.27021 .43064 m
.27024 .42734 L
.26861 .42777 L
.27024 .43063 L
.27021 .43064 L
F
.27024 .43063 m
.26861 .42777 L
.26741 .42896 L
.27026 .43061 L
.27024 .43063 L
F
.27026 .43061 m
.26741 .42896 L
.26697 .43059 L
.27026 .43059 L
.27026 .43061 L
F
.27026 .43059 m
.26697 .43059 L
.26741 .43222 L
.27026 .43056 L
.27026 .43059 L
F
.27026 .43056 m
.26741 .43222 L
.26861 .43341 L
.27024 .43054 L
.27026 .43056 L
F
.27024 .43054 m
.26861 .43341 L
.27024 .43383 L
.27021 .43054 L
.27024 .43054 L
F
.27024 .42734 m
.27026 .42427 L
.26708 .4251 L
.26861 .42777 L
.27024 .42734 L
F
.26861 .42777 m
.26708 .4251 L
.26475 .42741 L
.26741 .42896 L
.26861 .42777 L
F
.26741 .42896 m
.26475 .42741 L
.26389 .43059 L
.26697 .43059 L
.26741 .42896 L
F
.26697 .43059 m
.26389 .43059 L
.26475 .43376 L
.26741 .43222 L
.26697 .43059 L
F
.26741 .43222 m
.26475 .43376 L
.26708 .43608 L
.26861 .43341 L
.26741 .43222 L
F
.26861 .43341 m
.26708 .43608 L
.27026 .43691 L
.27024 .43383 L
.26861 .43341 L
F
.27026 .42427 m
.27028 .42163 L
.26577 .4228 L
.26708 .4251 L
.27026 .42427 L
F
.26708 .4251 m
.26577 .4228 L
.26247 .42609 L
.26475 .42741 L
.26708 .4251 L
F
.26475 .42741 m
.26247 .42609 L
.26125 .43059 L
.26389 .43059 L
.26475 .42741 L
F
.26389 .43059 m
.26125 .43059 L
.26247 .43509 L
.26475 .43376 L
.26389 .43059 L
F
.26475 .43376 m
.26247 .43509 L
.26577 .43837 L
.26708 .43608 L
.26475 .43376 L
F
.26708 .43608 m
.26577 .43837 L
.27028 .43955 L
.27026 .43691 L
.26708 .43608 L
F
.27028 .42163 m
.2703 .4196 L
.26477 .42105 L
.26577 .4228 L
.27028 .42163 L
F
.26577 .4228 m
.26477 .42105 L
.26072 .42507 L
.26247 .42609 L
.26577 .4228 L
F
.26247 .42609 m
.26072 .42507 L
.25923 .43059 L
.26125 .43059 L
.26247 .42609 L
F
.26125 .43059 m
.25923 .43059 L
.26072 .4361 L
.26247 .43509 L
.26125 .43059 L
F
.26247 .43509 m
.26072 .4361 L
.26477 .44013 L
.26577 .43837 L
.26247 .43509 L
F
.26577 .43837 m
.26477 .44013 L
.2703 .44157 L
.27028 .43955 L
.26577 .43837 L
F
.2703 .4196 m
.27031 .41834 L
.26415 .41995 L
.26477 .42105 L
.2703 .4196 L
F
.26477 .42105 m
.26415 .41995 L
.25962 .42444 L
.26072 .42507 L
.26477 .42105 L
F
.26072 .42507 m
.25962 .42444 L
.25797 .43059 L
.25923 .43059 L
.26072 .42507 L
F
.25923 .43059 m
.25797 .43059 L
.25962 .43674 L
.26072 .4361 L
.25923 .43059 L
F
.26072 .4361 m
.25962 .43674 L
.26415 .44123 L
.26477 .44013 L
.26072 .4361 L
F
.26477 .44013 m
.26415 .44123 L
.27031 .44284 L
.2703 .44157 L
.26477 .44013 L
F
.27031 .41834 m
.27031 .41792 L
.26394 .41958 L
.26415 .41995 L
.27031 .41834 L
F
.26415 .41995 m
.26394 .41958 L
.25926 .42422 L
.25962 .42444 L
.26415 .41995 L
F
.25962 .42444 m
.25926 .42422 L
.25754 .43059 L
.25797 .43059 L
.25962 .42444 L
F
.25797 .43059 m
.25754 .43059 L
.25926 .43695 L
.25962 .43674 L
.25797 .43059 L
F
.25962 .43674 m
.25926 .43695 L
.26394 .44159 L
.26415 .44123 L
.25962 .43674 L
F
.26415 .44123 m
.26394 .44159 L
.27031 .44326 L
.27031 .44284 L
.26415 .44123 L
F
.27584 .48351 m
.27584 .48309 L
.28201 .48148 L
.28222 .48184 L
.27584 .48351 L
F
.28222 .48184 m
.28201 .48148 L
.28653 .47699 L
.2869 .4772 L
.28222 .48184 L
F
.2869 .4772 m
.28653 .47699 L
.28819 .47084 L
.28861 .47084 L
.2869 .4772 L
F
.28861 .47084 m
.28819 .47084 L
.28653 .46468 L
.2869 .46447 L
.28861 .47084 L
F
.2869 .46447 m
.28653 .46468 L
.28201 .4602 L
.28222 .45983 L
.2869 .46447 L
F
.28222 .45983 m
.28201 .4602 L
.27584 .45859 L
.27584 .45817 L
.28222 .45983 L
F
.27584 .48309 m
.27585 .48182 L
.28138 .48038 L
.28201 .48148 L
.27584 .48309 L
F
.28201 .48148 m
.28138 .48038 L
.28543 .47635 L
.28653 .47699 L
.28201 .48148 L
F
.28653 .47699 m
.28543 .47635 L
.28692 .47084 L
.28819 .47084 L
.28653 .47699 L
F
.28819 .47084 m
.28692 .47084 L
.28543 .46532 L
.28653 .46468 L
.28819 .47084 L
F
.28653 .46468 m
.28543 .46532 L
.28138 .4613 L
.28201 .4602 L
.28653 .46468 L
F
.28201 .4602 m
.28138 .4613 L
.27585 .45985 L
.27584 .45859 L
.28201 .4602 L
F
.27585 .48182 m
.27587 .4798 L
.28038 .47862 L
.28138 .48038 L
.27585 .48182 L
F
.28138 .48038 m
.28038 .47862 L
.28369 .47534 L
.28543 .47635 L
.28138 .48038 L
F
.28543 .47635 m
.28369 .47534 L
.2849 .47084 L
.28692 .47084 L
.28543 .47635 L
F
.28692 .47084 m
.2849 .47084 L
.28369 .46634 L
.28543 .46532 L
.28692 .47084 L
F
.28543 .46532 m
.28369 .46634 L
.28038 .46305 L
.28138 .4613 L
.28543 .46532 L
F
.28138 .4613 m
.28038 .46305 L
.27587 .46188 L
.27585 .45985 L
.28138 .4613 L
F
.27587 .4798 m
.27589 .47716 L
.27907 .47633 L
.28038 .47862 L
.27587 .4798 L
F
.28038 .47862 m
.27907 .47633 L
.2814 .47401 L
.28369 .47534 L
.28038 .47862 L
F
.28369 .47534 m
.2814 .47401 L
.28226 .47084 L
.2849 .47084 L
.28369 .47534 L
F
.2849 .47084 m
.28226 .47084 L
.2814 .46766 L
.28369 .46634 L
.2849 .47084 L
F
.28369 .46634 m
.2814 .46766 L
.27907 .46535 L
.28038 .46305 L
.28369 .46634 L
F
.28038 .46305 m
.27907 .46535 L
.27589 .46452 L
.27587 .46188 L
.28038 .46305 L
F
.27589 .47716 m
.27591 .47408 L
.27755 .47366 L
.27907 .47633 L
.27589 .47716 L
F
.27907 .47633 m
.27755 .47366 L
.27875 .47247 L
.2814 .47401 L
.27907 .47633 L
F
.2814 .47401 m
.27875 .47247 L
.27919 .47084 L
.28226 .47084 L
.2814 .47401 L
F
.28226 .47084 m
.27919 .47084 L
.27875 .46921 L
.2814 .46766 L
.28226 .47084 L
F
.2814 .46766 m
.27875 .46921 L
.27755 .46802 L
.27907 .46535 L
.2814 .46766 L
F
.27907 .46535 m
.27755 .46802 L
.27591 .46759 L
.27589 .46452 L
.27907 .46535 L
F
.27591 .47408 m
.27594 .47079 L
.27591 .47079 L
.27755 .47366 L
.27591 .47408 L
F
.27755 .47366 m
.27591 .47079 L
.2759 .47081 L
.27875 .47247 L
.27755 .47366 L
F
.27875 .47247 m
.2759 .47081 L
.27589 .47084 L
.27919 .47084 L
.27875 .47247 L
F
.27919 .47084 m
.27589 .47084 L
.2759 .47086 L
.27875 .46921 L
.27919 .47084 L
F
.27875 .46921 m
.2759 .47086 L
.27591 .47088 L
.27755 .46802 L
.27875 .46921 L
F
.27755 .46802 m
.27591 .47088 L
.27594 .47089 L
.27591 .46759 L
.27755 .46802 L
F
.27604 .45817 m
.27603 .45859 L
.26987 .4602 L
.26966 .45983 L
.27604 .45817 L
F
.26966 .45983 m
.26987 .4602 L
.26535 .46468 L
.26498 .46447 L
.26966 .45983 L
F
.26498 .46447 m
.26535 .46468 L
.26369 .47084 L
.26327 .47084 L
.26498 .46447 L
F
.26327 .47084 m
.26369 .47084 L
.26535 .47699 L
.26498 .4772 L
.26327 .47084 L
F
.26498 .4772 m
.26535 .47699 L
.26987 .48148 L
.26966 .48184 L
.26498 .4772 L
F
.26966 .48184 m
.26987 .48148 L
.27603 .48309 L
.27604 .48351 L
.26966 .48184 L
F
.27603 .45859 m
.27602 .45985 L
.2705 .4613 L
.26987 .4602 L
.27603 .45859 L
F
.26987 .4602 m
.2705 .4613 L
.26644 .46532 L
.26535 .46468 L
.26987 .4602 L
F
.26535 .46468 m
.26644 .46532 L
.26496 .47084 L
.26369 .47084 L
.26535 .46468 L
F
.26369 .47084 m
.26496 .47084 L
.26644 .47635 L
.26535 .47699 L
.26369 .47084 L
F
.26535 .47699 m
.26644 .47635 L
.2705 .48038 L
.26987 .48148 L
.26535 .47699 L
F
.26987 .48148 m
.2705 .48038 L
.27602 .48182 L
.27603 .48309 L
.26987 .48148 L
F
.27602 .45985 m
.27601 .46188 L
.2715 .46305 L
.2705 .4613 L
.27602 .45985 L
F
.2705 .4613 m
.2715 .46305 L
.26819 .46634 L
.26644 .46532 L
.2705 .4613 L
F
.26644 .46532 m
.26819 .46634 L
.26698 .47084 L
.26496 .47084 L
.26644 .46532 L
F
.26496 .47084 m
.26698 .47084 L
.26819 .47534 L
.26644 .47635 L
.26496 .47084 L
F
.26644 .47635 m
.26819 .47534 L
.2715 .47862 L
.2705 .48038 L
.26644 .47635 L
F
.2705 .48038 m
.2715 .47862 L
.27601 .4798 L
.27602 .48182 L
.2705 .48038 L
F
.27601 .46188 m
.27599 .46452 L
.27281 .46535 L
.2715 .46305 L
.27601 .46188 L
F
.2715 .46305 m
.27281 .46535 L
.27047 .46766 L
.26819 .46634 L
.2715 .46305 L
F
.26819 .46634 m
.27047 .46766 L
.26962 .47084 L
.26698 .47084 L
.26819 .46634 L
F
.26698 .47084 m
.26962 .47084 L
.27047 .47401 L
.26819 .47534 L
.26698 .47084 L
F
.26819 .47534 m
.27047 .47401 L
.27281 .47633 L
.2715 .47862 L
.26819 .47534 L
F
.2715 .47862 m
.27281 .47633 L
.27599 .47716 L
.27601 .4798 L
.2715 .47862 L
F
.27599 .46452 m
.27596 .46759 L
.27433 .46802 L
.27281 .46535 L
.27599 .46452 L
F
.27281 .46535 m
.27433 .46802 L
.27313 .46921 L
.27047 .46766 L
.27281 .46535 L
F
.27047 .46766 m
.27313 .46921 L
.27269 .47084 L
.26962 .47084 L
.27047 .46766 L
F
.26962 .47084 m
.27269 .47084 L
.27313 .47247 L
.27047 .47401 L
.26962 .47084 L
F
.27047 .47401 m
.27313 .47247 L
.27433 .47366 L
.27281 .47633 L
.27047 .47401 L
F
.27281 .47633 m
.27433 .47366 L
.27596 .47408 L
.27599 .47716 L
.27281 .47633 L
F
.27596 .46759 m
.27594 .47089 L
.27596 .47088 L
.27433 .46802 L
.27596 .46759 L
F
.27433 .46802 m
.27596 .47088 L
.27598 .47086 L
.27313 .46921 L
.27433 .46802 L
F
.27313 .46921 m
.27598 .47086 L
.27599 .47084 L
.27269 .47084 L
.27313 .46921 L
F
.27269 .47084 m
.27599 .47084 L
.27598 .47081 L
.27313 .47247 L
.27269 .47084 L
F
.27313 .47247 m
.27598 .47081 L
.27596 .47079 L
.27433 .47366 L
.27313 .47247 L
F
.27433 .47366 m
.27596 .47079 L
.27594 .47079 L
.27596 .47408 L
.27433 .47366 L
F
.27594 .47079 m
.27591 .47408 L
.27755 .47366 L
.27591 .47079 L
.27594 .47079 L
F
.27591 .47079 m
.27755 .47366 L
.27875 .47247 L
.2759 .47081 L
.27591 .47079 L
F
.2759 .47081 m
.27875 .47247 L
.27919 .47084 L
.27589 .47084 L
.2759 .47081 L
F
.27589 .47084 m
.27919 .47084 L
.27875 .46921 L
.2759 .47086 L
.27589 .47084 L
F
.2759 .47086 m
.27875 .46921 L
.27755 .46802 L
.27591 .47088 L
.2759 .47086 L
F
.27591 .47088 m
.27755 .46802 L
.27591 .46759 L
.27594 .47089 L
.27591 .47088 L
F
.27591 .47408 m
.27589 .47716 L
.27907 .47633 L
.27755 .47366 L
.27591 .47408 L
F
.27755 .47366 m
.27907 .47633 L
.2814 .47401 L
.27875 .47247 L
.27755 .47366 L
F
.27875 .47247 m
.2814 .47401 L
.28226 .47084 L
.27919 .47084 L
.27875 .47247 L
F
.27919 .47084 m
.28226 .47084 L
.2814 .46766 L
.27875 .46921 L
.27919 .47084 L
F
.27875 .46921 m
.2814 .46766 L
.27907 .46535 L
.27755 .46802 L
.27875 .46921 L
F
.27755 .46802 m
.27907 .46535 L
.27589 .46452 L
.27591 .46759 L
.27755 .46802 L
F
.27589 .47716 m
.27587 .4798 L
.28038 .47862 L
.27907 .47633 L
.27589 .47716 L
F
.27907 .47633 m
.28038 .47862 L
.28369 .47534 L
.2814 .47401 L
.27907 .47633 L
F
.2814 .47401 m
.28369 .47534 L
.2849 .47084 L
.28226 .47084 L
.2814 .47401 L
F
.28226 .47084 m
.2849 .47084 L
.28369 .46634 L
.2814 .46766 L
.28226 .47084 L
F
.2814 .46766 m
.28369 .46634 L
.28038 .46305 L
.27907 .46535 L
.2814 .46766 L
F
.27907 .46535 m
.28038 .46305 L
.27587 .46188 L
.27589 .46452 L
.27907 .46535 L
F
.27587 .4798 m
.27585 .48182 L
.28138 .48038 L
.28038 .47862 L
.27587 .4798 L
F
.28038 .47862 m
.28138 .48038 L
.28543 .47635 L
.28369 .47534 L
.28038 .47862 L
F
.28369 .47534 m
.28543 .47635 L
.28692 .47084 L
.2849 .47084 L
.28369 .47534 L
F
.2849 .47084 m
.28692 .47084 L
.28543 .46532 L
.28369 .46634 L
.2849 .47084 L
F
.28369 .46634 m
.28543 .46532 L
.28138 .4613 L
.28038 .46305 L
.28369 .46634 L
F
.28038 .46305 m
.28138 .4613 L
.27585 .45985 L
.27587 .46188 L
.28038 .46305 L
F
.27585 .48182 m
.27584 .48309 L
.28201 .48148 L
.28138 .48038 L
.27585 .48182 L
F
.28138 .48038 m
.28201 .48148 L
.28653 .47699 L
.28543 .47635 L
.28138 .48038 L
F
.28543 .47635 m
.28653 .47699 L
.28819 .47084 L
.28692 .47084 L
.28543 .47635 L
F
.28692 .47084 m
.28819 .47084 L
.28653 .46468 L
.28543 .46532 L
.28692 .47084 L
F
.28543 .46532 m
.28653 .46468 L
.28201 .4602 L
.28138 .4613 L
.28543 .46532 L
F
.28138 .4613 m
.28201 .4602 L
.27584 .45859 L
.27585 .45985 L
.28138 .4613 L
F
.27584 .48309 m
.27584 .48351 L
.28222 .48184 L
.28201 .48148 L
.27584 .48309 L
F
.28201 .48148 m
.28222 .48184 L
.2869 .4772 L
.28653 .47699 L
.28201 .48148 L
F
.28653 .47699 m
.2869 .4772 L
.28861 .47084 L
.28819 .47084 L
.28653 .47699 L
F
.28819 .47084 m
.28861 .47084 L
.2869 .46447 L
.28653 .46468 L
.28819 .47084 L
F
.28653 .46468 m
.2869 .46447 L
.28222 .45983 L
.28201 .4602 L
.28653 .46468 L
F
.28201 .4602 m
.28222 .45983 L
.27584 .45817 L
.27584 .45859 L
.28201 .4602 L
F
.27594 .47089 m
.27596 .46759 L
.27433 .46802 L
.27596 .47088 L
.27594 .47089 L
F
.27596 .47088 m
.27433 .46802 L
.27313 .46921 L
.27598 .47086 L
.27596 .47088 L
F
.27598 .47086 m
.27313 .46921 L
.27269 .47084 L
.27599 .47084 L
.27598 .47086 L
F
.27599 .47084 m
.27269 .47084 L
.27313 .47247 L
.27598 .47081 L
.27599 .47084 L
F
.27598 .47081 m
.27313 .47247 L
.27433 .47366 L
.27596 .47079 L
.27598 .47081 L
F
.27596 .47079 m
.27433 .47366 L
.27596 .47408 L
.27594 .47079 L
.27596 .47079 L
F
.27596 .46759 m
.27599 .46452 L
.27281 .46535 L
.27433 .46802 L
.27596 .46759 L
F
.27433 .46802 m
.27281 .46535 L
.27047 .46766 L
.27313 .46921 L
.27433 .46802 L
F
.27313 .46921 m
.27047 .46766 L
.26962 .47084 L
.27269 .47084 L
.27313 .46921 L
F
.27269 .47084 m
.26962 .47084 L
.27047 .47401 L
.27313 .47247 L
.27269 .47084 L
F
.27313 .47247 m
.27047 .47401 L
.27281 .47633 L
.27433 .47366 L
.27313 .47247 L
F
.27433 .47366 m
.27281 .47633 L
.27599 .47716 L
.27596 .47408 L
.27433 .47366 L
F
.27599 .46452 m
.27601 .46188 L
.2715 .46305 L
.27281 .46535 L
.27599 .46452 L
F
.27281 .46535 m
.2715 .46305 L
.26819 .46634 L
.27047 .46766 L
.27281 .46535 L
F
.27047 .46766 m
.26819 .46634 L
.26698 .47084 L
.26962 .47084 L
.27047 .46766 L
F
.26962 .47084 m
.26698 .47084 L
.26819 .47534 L
.27047 .47401 L
.26962 .47084 L
F
.27047 .47401 m
.26819 .47534 L
.2715 .47862 L
.27281 .47633 L
.27047 .47401 L
F
.27281 .47633 m
.2715 .47862 L
.27601 .4798 L
.27599 .47716 L
.27281 .47633 L
F
.27601 .46188 m
.27602 .45985 L
.2705 .4613 L
.2715 .46305 L
.27601 .46188 L
F
.2715 .46305 m
.2705 .4613 L
.26644 .46532 L
.26819 .46634 L
.2715 .46305 L
F
.26819 .46634 m
.26644 .46532 L
.26496 .47084 L
.26698 .47084 L
.26819 .46634 L
F
.26698 .47084 m
.26496 .47084 L
.26644 .47635 L
.26819 .47534 L
.26698 .47084 L
F
.26819 .47534 m
.26644 .47635 L
.2705 .48038 L
.2715 .47862 L
.26819 .47534 L
F
.2715 .47862 m
.2705 .48038 L
.27602 .48182 L
.27601 .4798 L
.2715 .47862 L
F
.27602 .45985 m
.27603 .45859 L
.26987 .4602 L
.2705 .4613 L
.27602 .45985 L
F
.2705 .4613 m
.26987 .4602 L
.26535 .46468 L
.26644 .46532 L
.2705 .4613 L
F
.26644 .46532 m
.26535 .46468 L
.26369 .47084 L
.26496 .47084 L
.26644 .46532 L
F
.26496 .47084 m
.26369 .47084 L
.26535 .47699 L
.26644 .47635 L
.26496 .47084 L
F
.26644 .47635 m
.26535 .47699 L
.26987 .48148 L
.2705 .48038 L
.26644 .47635 L
F
.2705 .48038 m
.26987 .48148 L
.27603 .48309 L
.27602 .48182 L
.2705 .48038 L
F
.27603 .45859 m
.27604 .45817 L
.26966 .45983 L
.26987 .4602 L
.27603 .45859 L
F
.26987 .4602 m
.26966 .45983 L
.26498 .46447 L
.26535 .46468 L
.26987 .4602 L
F
.26535 .46468 m
.26498 .46447 L
.26327 .47084 L
.26369 .47084 L
.26535 .46468 L
F
.26369 .47084 m
.26327 .47084 L
.26498 .4772 L
.26535 .47699 L
.26369 .47084 L
F
.26535 .47699 m
.26498 .4772 L
.26966 .48184 L
.26987 .48148 L
.26535 .47699 L
F
.26987 .48148 m
.26966 .48184 L
.27604 .48351 L
.27603 .48309 L
.26987 .48148 L
F
.28297 .53198 m
.28297 .53156 L
.28914 .52995 L
.28935 .53032 L
.28297 .53198 L
F
.28935 .53032 m
.28914 .52995 L
.29366 .52546 L
.29402 .52568 L
.28935 .53032 L
F
.29402 .52568 m
.29366 .52546 L
.29531 .51931 L
.29574 .51931 L
.29402 .52568 L
F
.29574 .51931 m
.29531 .51931 L
.29366 .51316 L
.29402 .51295 L
.29574 .51931 L
F
.29402 .51295 m
.29366 .51316 L
.28914 .50867 L
.28935 .5083 L
.29402 .51295 L
F
.28935 .5083 m
.28914 .50867 L
.28297 .50706 L
.28297 .50664 L
.28935 .5083 L
F
.28297 .53156 m
.28298 .53029 L
.28851 .52885 L
.28914 .52995 L
.28297 .53156 L
F
.28914 .52995 m
.28851 .52885 L
.29256 .52483 L
.29366 .52546 L
.28914 .52995 L
F
.29366 .52546 m
.29256 .52483 L
.29405 .51931 L
.29531 .51931 L
.29366 .52546 L
F
.29531 .51931 m
.29405 .51931 L
.29256 .51379 L
.29366 .51316 L
.29531 .51931 L
F
.29366 .51316 m
.29256 .51379 L
.28851 .50977 L
.28914 .50867 L
.29366 .51316 L
F
.28914 .50867 m
.28851 .50977 L
.28298 .50833 L
.28297 .50706 L
.28914 .50867 L
F
.28298 .53029 m
.283 .52827 L
.28751 .52709 L
.28851 .52885 L
.28298 .53029 L
F
.28851 .52885 m
.28751 .52709 L
.29081 .52381 L
.29256 .52483 L
.28851 .52885 L
F
.29256 .52483 m
.29081 .52381 L
.29203 .51931 L
.29405 .51931 L
.29256 .52483 L
F
.29405 .51931 m
.29203 .51931 L
.29081 .51481 L
.29256 .51379 L
.29405 .51931 L
F
.29256 .51379 m
.29081 .51481 L
.28751 .51153 L
.28851 .50977 L
.29256 .51379 L
F
.28851 .50977 m
.28751 .51153 L
.283 .51035 L
.28298 .50833 L
.28851 .50977 L
F
.283 .52827 m
.28302 .52563 L
.2862 .5248 L
.28751 .52709 L
.283 .52827 L
F
.28751 .52709 m
.2862 .5248 L
.28853 .52249 L
.29081 .52381 L
.28751 .52709 L
F
.29081 .52381 m
.28853 .52249 L
.28939 .51931 L
.29203 .51931 L
.29081 .52381 L
F
.29203 .51931 m
.28939 .51931 L
.28853 .51614 L
.29081 .51481 L
.29203 .51931 L
F
.29081 .51481 m
.28853 .51614 L
.2862 .51382 L
.28751 .51153 L
.29081 .51481 L
F
.28751 .51153 m
.2862 .51382 L
.28302 .51299 L
.283 .51035 L
.28751 .51153 L
F
.28302 .52563 m
.28304 .52256 L
.28468 .52213 L
.2862 .5248 L
.28302 .52563 L
F
.2862 .5248 m
.28468 .52213 L
.28587 .52094 L
.28853 .52249 L
.2862 .5248 L
F
.28853 .52249 m
.28587 .52094 L
.28631 .51931 L
.28939 .51931 L
.28853 .52249 L
F
.28939 .51931 m
.28631 .51931 L
.28587 .51768 L
.28853 .51614 L
.28939 .51931 L
F
.28853 .51614 m
.28587 .51768 L
.28468 .51649 L
.2862 .51382 L
.28853 .51614 L
F
.2862 .51382 m
.28468 .51649 L
.28304 .51606 L
.28302 .51299 L
.2862 .51382 L
F
.28304 .52256 m
.28307 .51926 L
.28304 .51927 L
.28468 .52213 L
.28304 .52256 L
F
.28468 .52213 m
.28304 .51927 L
.28302 .51929 L
.28587 .52094 L
.28468 .52213 L
F
.28587 .52094 m
.28302 .51929 L
.28302 .51931 L
.28631 .51931 L
.28587 .52094 L
F
.28631 .51931 m
.28302 .51931 L
.28302 .51934 L
.28587 .51768 L
.28631 .51931 L
F
.28587 .51768 m
.28302 .51934 L
.28304 .51935 L
.28468 .51649 L
.28587 .51768 L
F
.28468 .51649 m
.28304 .51935 L
.28307 .51936 L
.28304 .51606 L
.28468 .51649 L
F
.28316 .50664 m
.28316 .50706 L
.277 .50867 L
.27679 .5083 L
.28316 .50664 L
F
.27679 .5083 m
.277 .50867 L
.27247 .51316 L
.27211 .51295 L
.27679 .5083 L
F
.27211 .51295 m
.27247 .51316 L
.27082 .51931 L
.27039 .51931 L
.27211 .51295 L
F
.27039 .51931 m
.27082 .51931 L
.27247 .52546 L
.27211 .52568 L
.27039 .51931 L
F
.27211 .52568 m
.27247 .52546 L
.277 .52995 L
.27679 .53032 L
.27211 .52568 L
F
.27679 .53032 m
.277 .52995 L
.28316 .53156 L
.28316 .53198 L
.27679 .53032 L
F
.28316 .50706 m
.28315 .50833 L
.27762 .50977 L
.277 .50867 L
.28316 .50706 L
F
.277 .50867 m
.27762 .50977 L
.27357 .51379 L
.27247 .51316 L
.277 .50867 L
F
.27247 .51316 m
.27357 .51379 L
.27208 .51931 L
.27082 .51931 L
.27247 .51316 L
F
.27082 .51931 m
.27208 .51931 L
.27357 .52483 L
.27247 .52546 L
.27082 .51931 L
F
.27247 .52546 m
.27357 .52483 L
.27762 .52885 L
.277 .52995 L
.27247 .52546 L
F
.277 .52995 m
.27762 .52885 L
.28315 .53029 L
.28316 .53156 L
.277 .52995 L
F
.28315 .50833 m
.28314 .51035 L
.27863 .51153 L
.27762 .50977 L
.28315 .50833 L
F
.27762 .50977 m
.27863 .51153 L
.27532 .51481 L
.27357 .51379 L
.27762 .50977 L
F
.27357 .51379 m
.27532 .51481 L
.27411 .51931 L
.27208 .51931 L
.27357 .51379 L
F
.27208 .51931 m
.27411 .51931 L
.27532 .52381 L
.27357 .52483 L
.27208 .51931 L
F
.27357 .52483 m
.27532 .52381 L
.27863 .52709 L
.27762 .52885 L
.27357 .52483 L
F
.27762 .52885 m
.27863 .52709 L
.28314 .52827 L
.28315 .53029 L
.27762 .52885 L
F
.28314 .51035 m
.28312 .51299 L
.27993 .51382 L
.27863 .51153 L
.28314 .51035 L
F
.27863 .51153 m
.27993 .51382 L
.2776 .51614 L
.27532 .51481 L
.27863 .51153 L
F
.27532 .51481 m
.2776 .51614 L
.27674 .51931 L
.27411 .51931 L
.27532 .51481 L
F
.27411 .51931 m
.27674 .51931 L
.2776 .52249 L
.27532 .52381 L
.27411 .51931 L
F
.27532 .52381 m
.2776 .52249 L
.27993 .5248 L
.27863 .52709 L
.27532 .52381 L
F
.27863 .52709 m
.27993 .5248 L
.28312 .52563 L
.28314 .52827 L
.27863 .52709 L
F
.28312 .51299 m
.28309 .51606 L
.28146 .51649 L
.27993 .51382 L
.28312 .51299 L
F
.27993 .51382 m
.28146 .51649 L
.28026 .51768 L
.2776 .51614 L
.27993 .51382 L
F
.2776 .51614 m
.28026 .51768 L
.27982 .51931 L
.27674 .51931 L
.2776 .51614 L
F
.27674 .51931 m
.27982 .51931 L
.28026 .52094 L
.2776 .52249 L
.27674 .51931 L
F
.2776 .52249 m
.28026 .52094 L
.28146 .52213 L
.27993 .5248 L
.2776 .52249 L
F
.27993 .5248 m
.28146 .52213 L
.28309 .52256 L
.28312 .52563 L
.27993 .5248 L
F
.28309 .51606 m
.28307 .51936 L
.28309 .51935 L
.28146 .51649 L
.28309 .51606 L
F
.28146 .51649 m
.28309 .51935 L
.28311 .51934 L
.28026 .51768 L
.28146 .51649 L
F
.28026 .51768 m
.28311 .51934 L
.28312 .51931 L
.27982 .51931 L
.28026 .51768 L
F
.27982 .51931 m
.28312 .51931 L
.28311 .51929 L
.28026 .52094 L
.27982 .51931 L
F
.28026 .52094 m
.28311 .51929 L
.28309 .51927 L
.28146 .52213 L
.28026 .52094 L
F
.28146 .52213 m
.28309 .51927 L
.28307 .51926 L
.28309 .52256 L
.28146 .52213 L
F
.28307 .51926 m
.28304 .52256 L
.28468 .52213 L
.28304 .51927 L
.28307 .51926 L
F
.28304 .51927 m
.28468 .52213 L
.28587 .52094 L
.28302 .51929 L
.28304 .51927 L
F
.28302 .51929 m
.28587 .52094 L
.28631 .51931 L
.28302 .51931 L
.28302 .51929 L
F
.28302 .51931 m
.28631 .51931 L
.28587 .51768 L
.28302 .51934 L
.28302 .51931 L
F
.28302 .51934 m
.28587 .51768 L
.28468 .51649 L
.28304 .51935 L
.28302 .51934 L
F
.28304 .51935 m
.28468 .51649 L
.28304 .51606 L
.28307 .51936 L
.28304 .51935 L
F
.28304 .52256 m
.28302 .52563 L
.2862 .5248 L
.28468 .52213 L
.28304 .52256 L
F
.28468 .52213 m
.2862 .5248 L
.28853 .52249 L
.28587 .52094 L
.28468 .52213 L
F
.28587 .52094 m
.28853 .52249 L
.28939 .51931 L
.28631 .51931 L
.28587 .52094 L
F
.28631 .51931 m
.28939 .51931 L
.28853 .51614 L
.28587 .51768 L
.28631 .51931 L
F
.28587 .51768 m
.28853 .51614 L
.2862 .51382 L
.28468 .51649 L
.28587 .51768 L
F
.28468 .51649 m
.2862 .51382 L
.28302 .51299 L
.28304 .51606 L
.28468 .51649 L
F
.28302 .52563 m
.283 .52827 L
.28751 .52709 L
.2862 .5248 L
.28302 .52563 L
F
.2862 .5248 m
.28751 .52709 L
.29081 .52381 L
.28853 .52249 L
.2862 .5248 L
F
.28853 .52249 m
.29081 .52381 L
.29203 .51931 L
.28939 .51931 L
.28853 .52249 L
F
.28939 .51931 m
.29203 .51931 L
.29081 .51481 L
.28853 .51614 L
.28939 .51931 L
F
.28853 .51614 m
.29081 .51481 L
.28751 .51153 L
.2862 .51382 L
.28853 .51614 L
F
.2862 .51382 m
.28751 .51153 L
.283 .51035 L
.28302 .51299 L
.2862 .51382 L
F
.283 .52827 m
.28298 .53029 L
.28851 .52885 L
.28751 .52709 L
.283 .52827 L
F
.28751 .52709 m
.28851 .52885 L
.29256 .52483 L
.29081 .52381 L
.28751 .52709 L
F
.29081 .52381 m
.29256 .52483 L
.29405 .51931 L
.29203 .51931 L
.29081 .52381 L
F
.29203 .51931 m
.29405 .51931 L
.29256 .51379 L
.29081 .51481 L
.29203 .51931 L
F
.29081 .51481 m
.29256 .51379 L
.28851 .50977 L
.28751 .51153 L
.29081 .51481 L
F
.28751 .51153 m
.28851 .50977 L
.28298 .50833 L
.283 .51035 L
.28751 .51153 L
F
.28298 .53029 m
.28297 .53156 L
.28914 .52995 L
.28851 .52885 L
.28298 .53029 L
F
.28851 .52885 m
.28914 .52995 L
.29366 .52546 L
.29256 .52483 L
.28851 .52885 L
F
.29256 .52483 m
.29366 .52546 L
.29531 .51931 L
.29405 .51931 L
.29256 .52483 L
F
.29405 .51931 m
.29531 .51931 L
.29366 .51316 L
.29256 .51379 L
.29405 .51931 L
F
.29256 .51379 m
.29366 .51316 L
.28914 .50867 L
.28851 .50977 L
.29256 .51379 L
F
.28851 .50977 m
.28914 .50867 L
.28297 .50706 L
.28298 .50833 L
.28851 .50977 L
F
.28297 .53156 m
.28297 .53198 L
.28935 .53032 L
.28914 .52995 L
.28297 .53156 L
F
.28914 .52995 m
.28935 .53032 L
.29402 .52568 L
.29366 .52546 L
.28914 .52995 L
F
.29366 .52546 m
.29402 .52568 L
.29574 .51931 L
.29531 .51931 L
.29366 .52546 L
F
.29531 .51931 m
.29574 .51931 L
.29402 .51295 L
.29366 .51316 L
.29531 .51931 L
F
.29366 .51316 m
.29402 .51295 L
.28935 .5083 L
.28914 .50867 L
.29366 .51316 L
F
.28914 .50867 m
.28935 .5083 L
.28297 .50664 L
.28297 .50706 L
.28914 .50867 L
F
.28307 .51936 m
.28309 .51606 L
.28146 .51649 L
.28309 .51935 L
.28307 .51936 L
F
.28309 .51935 m
.28146 .51649 L
.28026 .51768 L
.28311 .51934 L
.28309 .51935 L
F
.28311 .51934 m
.28026 .51768 L
.27982 .51931 L
.28312 .51931 L
.28311 .51934 L
F
.28312 .51931 m
.27982 .51931 L
.28026 .52094 L
.28311 .51929 L
.28312 .51931 L
F
.28311 .51929 m
.28026 .52094 L
.28146 .52213 L
.28309 .51927 L
.28311 .51929 L
F
.28309 .51927 m
.28146 .52213 L
.28309 .52256 L
.28307 .51926 L
.28309 .51927 L
F
.28309 .51606 m
.28312 .51299 L
.27993 .51382 L
.28146 .51649 L
.28309 .51606 L
F
.28146 .51649 m
.27993 .51382 L
.2776 .51614 L
.28026 .51768 L
.28146 .51649 L
F
.28026 .51768 m
.2776 .51614 L
.27674 .51931 L
.27982 .51931 L
.28026 .51768 L
F
.27982 .51931 m
.27674 .51931 L
.2776 .52249 L
.28026 .52094 L
.27982 .51931 L
F
.28026 .52094 m
.2776 .52249 L
.27993 .5248 L
.28146 .52213 L
.28026 .52094 L
F
.28146 .52213 m
.27993 .5248 L
.28312 .52563 L
.28309 .52256 L
.28146 .52213 L
F
.28312 .51299 m
.28314 .51035 L
.27863 .51153 L
.27993 .51382 L
.28312 .51299 L
F
.27993 .51382 m
.27863 .51153 L
.27532 .51481 L
.2776 .51614 L
.27993 .51382 L
F
.2776 .51614 m
.27532 .51481 L
.27411 .51931 L
.27674 .51931 L
.2776 .51614 L
F
.27674 .51931 m
.27411 .51931 L
.27532 .52381 L
.2776 .52249 L
.27674 .51931 L
F
.2776 .52249 m
.27532 .52381 L
.27863 .52709 L
.27993 .5248 L
.2776 .52249 L
F
.27993 .5248 m
.27863 .52709 L
.28314 .52827 L
.28312 .52563 L
.27993 .5248 L
F
.28314 .51035 m
.28315 .50833 L
.27762 .50977 L
.27863 .51153 L
.28314 .51035 L
F
.27863 .51153 m
.27762 .50977 L
.27357 .51379 L
.27532 .51481 L
.27863 .51153 L
F
.27532 .51481 m
.27357 .51379 L
.27208 .51931 L
.27411 .51931 L
.27532 .51481 L
F
.27411 .51931 m
.27208 .51931 L
.27357 .52483 L
.27532 .52381 L
.27411 .51931 L
F
.27532 .52381 m
.27357 .52483 L
.27762 .52885 L
.27863 .52709 L
.27532 .52381 L
F
.27863 .52709 m
.27762 .52885 L
.28315 .53029 L
.28314 .52827 L
.27863 .52709 L
F
.28315 .50833 m
.28316 .50706 L
.277 .50867 L
.27762 .50977 L
.28315 .50833 L
F
.27762 .50977 m
.277 .50867 L
.27247 .51316 L
.27357 .51379 L
.27762 .50977 L
F
.27357 .51379 m
.27247 .51316 L
.27082 .51931 L
.27208 .51931 L
.27357 .51379 L
F
.27208 .51931 m
.27082 .51931 L
.27247 .52546 L
.27357 .52483 L
.27208 .51931 L
F
.27357 .52483 m
.27247 .52546 L
.277 .52995 L
.27762 .52885 L
.27357 .52483 L
F
.27762 .52885 m
.277 .52995 L
.28316 .53156 L
.28315 .53029 L
.27762 .52885 L
F
.28316 .50706 m
.28316 .50664 L
.27679 .5083 L
.277 .50867 L
.28316 .50706 L
F
.277 .50867 m
.27679 .5083 L
.27211 .51295 L
.27247 .51316 L
.277 .50867 L
F
.27247 .51316 m
.27211 .51295 L
.27039 .51931 L
.27082 .51931 L
.27247 .51316 L
F
.27082 .51931 m
.27039 .51931 L
.27211 .52568 L
.27247 .52546 L
.27082 .51931 L
F
.27247 .52546 m
.27211 .52568 L
.27679 .53032 L
.277 .52995 L
.27247 .52546 L
F
.277 .52995 m
.27679 .53032 L
.28316 .53198 L
.28316 .53156 L
.277 .52995 L
F
.26766 .56973 m
.26766 .56931 L
.27383 .5677 L
.27404 .56807 L
.26766 .56973 L
F
.27404 .56807 m
.27383 .5677 L
.27835 .56321 L
.27872 .56343 L
.27404 .56807 L
F
.27872 .56343 m
.27835 .56321 L
.28001 .55706 L
.28043 .55706 L
.27872 .56343 L
F
.28043 .55706 m
.28001 .55706 L
.27835 .55091 L
.27872 .5507 L
.28043 .55706 L
F
.27872 .5507 m
.27835 .55091 L
.27383 .54642 L
.27404 .54606 L
.27872 .5507 L
F
.27404 .54606 m
.27383 .54642 L
.26766 .54481 L
.26766 .54439 L
.27404 .54606 L
F
.26766 .56931 m
.26767 .56804 L
.2732 .5666 L
.27383 .5677 L
.26766 .56931 L
F
.27383 .5677 m
.2732 .5666 L
.27726 .56258 L
.27835 .56321 L
.27383 .5677 L
F
.27835 .56321 m
.27726 .56258 L
.27874 .55706 L
.28001 .55706 L
.27835 .56321 L
F
.28001 .55706 m
.27874 .55706 L
.27726 .55155 L
.27835 .55091 L
.28001 .55706 L
F
.27835 .55091 m
.27726 .55155 L
.2732 .54752 L
.27383 .54642 L
.27835 .55091 L
F
.27383 .54642 m
.2732 .54752 L
.26767 .54608 L
.26766 .54481 L
.27383 .54642 L
F
.26767 .56804 m
.26769 .56602 L
.2722 .56485 L
.2732 .5666 L
.26767 .56804 L
F
.2732 .5666 m
.2722 .56485 L
.27551 .56156 L
.27726 .56258 L
.2732 .5666 L
F
.27726 .56258 m
.27551 .56156 L
.27672 .55706 L
.27874 .55706 L
.27726 .56258 L
F
.27874 .55706 m
.27672 .55706 L
.27551 .55256 L
.27726 .55155 L
.27874 .55706 L
F
.27726 .55155 m
.27551 .55256 L
.2722 .54928 L
.2732 .54752 L
.27726 .55155 L
F
.2732 .54752 m
.2722 .54928 L
.26769 .5481 L
.26767 .54608 L
.2732 .54752 L
F
.26769 .56602 m
.26771 .56338 L
.27089 .56255 L
.2722 .56485 L
.26769 .56602 L
F
.2722 .56485 m
.27089 .56255 L
.27323 .56024 L
.27551 .56156 L
.2722 .56485 L
F
.27551 .56156 m
.27323 .56024 L
.27408 .55706 L
.27672 .55706 L
.27551 .56156 L
F
.27672 .55706 m
.27408 .55706 L
.27323 .55389 L
.27551 .55256 L
.27672 .55706 L
F
.27551 .55256 m
.27323 .55389 L
.27089 .55157 L
.2722 .54928 L
.27551 .55256 L
F
.2722 .54928 m
.27089 .55157 L
.26771 .55074 L
.26769 .5481 L
.2722 .54928 L
F
.26771 .56338 m
.26773 .56031 L
.26937 .55988 L
.27089 .56255 L
.26771 .56338 L
F
.27089 .56255 m
.26937 .55988 L
.27057 .55869 L
.27323 .56024 L
.27089 .56255 L
F
.27323 .56024 m
.27057 .55869 L
.27101 .55706 L
.27408 .55706 L
.27323 .56024 L
F
.27408 .55706 m
.27101 .55706 L
.27057 .55543 L
.27323 .55389 L
.27408 .55706 L
F
.27323 .55389 m
.27057 .55543 L
.26937 .55424 L
.27089 .55157 L
.27323 .55389 L
F
.27089 .55157 m
.26937 .55424 L
.26773 .55381 L
.26771 .55074 L
.27089 .55157 L
F
.26773 .56031 m
.26776 .55701 L
.26773 .55702 L
.26937 .55988 L
.26773 .56031 L
F
.26937 .55988 m
.26773 .55702 L
.26772 .55704 L
.27057 .55869 L
.26937 .55988 L
F
.27057 .55869 m
.26772 .55704 L
.26771 .55706 L
.27101 .55706 L
.27057 .55869 L
F
.27101 .55706 m
.26771 .55706 L
.26772 .55709 L
.27057 .55543 L
.27101 .55706 L
F
.27057 .55543 m
.26772 .55709 L
.26773 .55711 L
.26937 .55424 L
.27057 .55543 L
F
.26937 .55424 m
.26773 .55711 L
.26776 .55711 L
.26773 .55381 L
.26937 .55424 L
F
.26786 .54439 m
.26785 .54481 L
.26169 .54642 L
.26148 .54606 L
.26786 .54439 L
F
.26148 .54606 m
.26169 .54642 L
.25717 .55091 L
.2568 .5507 L
.26148 .54606 L
F
.2568 .5507 m
.25717 .55091 L
.25551 .55706 L
.25509 .55706 L
.2568 .5507 L
F
.25509 .55706 m
.25551 .55706 L
.25717 .56321 L
.2568 .56343 L
.25509 .55706 L
F
.2568 .56343 m
.25717 .56321 L
.26169 .5677 L
.26148 .56807 L
.2568 .56343 L
F
.26148 .56807 m
.26169 .5677 L
.26785 .56931 L
.26786 .56973 L
.26148 .56807 L
F
.26785 .54481 m
.26784 .54608 L
.26232 .54752 L
.26169 .54642 L
.26785 .54481 L
F
.26169 .54642 m
.26232 .54752 L
.25826 .55155 L
.25717 .55091 L
.26169 .54642 L
F
.25717 .55091 m
.25826 .55155 L
.25678 .55706 L
.25551 .55706 L
.25717 .55091 L
F
.25551 .55706 m
.25678 .55706 L
.25826 .56258 L
.25717 .56321 L
.25551 .55706 L
F
.25717 .56321 m
.25826 .56258 L
.26232 .5666 L
.26169 .5677 L
.25717 .56321 L
F
.26169 .5677 m
.26232 .5666 L
.26784 .56804 L
.26785 .56931 L
.26169 .5677 L
F
.26784 .54608 m
.26783 .5481 L
.26332 .54928 L
.26232 .54752 L
.26784 .54608 L
F
.26232 .54752 m
.26332 .54928 L
.26001 .55256 L
.25826 .55155 L
.26232 .54752 L
F
.25826 .55155 m
.26001 .55256 L
.2588 .55706 L
.25678 .55706 L
.25826 .55155 L
F
.25678 .55706 m
.2588 .55706 L
.26001 .56156 L
.25826 .56258 L
.25678 .55706 L
F
.25826 .56258 m
.26001 .56156 L
.26332 .56485 L
.26232 .5666 L
.25826 .56258 L
F
.26232 .5666 m
.26332 .56485 L
.26783 .56602 L
.26784 .56804 L
.26232 .5666 L
F
.26783 .5481 m
.26781 .55074 L
.26463 .55157 L
.26332 .54928 L
.26783 .5481 L
F
.26332 .54928 m
.26463 .55157 L
.26229 .55389 L
.26001 .55256 L
.26332 .54928 L
F
.26001 .55256 m
.26229 .55389 L
.26144 .55706 L
.2588 .55706 L
.26001 .55256 L
F
.2588 .55706 m
.26144 .55706 L
.26229 .56024 L
.26001 .56156 L
.2588 .55706 L
F
.26001 .56156 m
.26229 .56024 L
.26463 .56255 L
.26332 .56485 L
.26001 .56156 L
F
.26332 .56485 m
.26463 .56255 L
.26781 .56338 L
.26783 .56602 L
.26332 .56485 L
F
.26781 .55074 m
.26778 .55381 L
.26615 .55424 L
.26463 .55157 L
.26781 .55074 L
F
.26463 .55157 m
.26615 .55424 L
.26495 .55543 L
.26229 .55389 L
.26463 .55157 L
F
.26229 .55389 m
.26495 .55543 L
.26451 .55706 L
.26144 .55706 L
.26229 .55389 L
F
.26144 .55706 m
.26451 .55706 L
.26495 .55869 L
.26229 .56024 L
.26144 .55706 L
F
.26229 .56024 m
.26495 .55869 L
.26615 .55988 L
.26463 .56255 L
.26229 .56024 L
F
.26463 .56255 m
.26615 .55988 L
.26778 .56031 L
.26781 .56338 L
.26463 .56255 L
F
.26778 .55381 m
.26776 .55711 L
.26778 .55711 L
.26615 .55424 L
.26778 .55381 L
F
.26615 .55424 m
.26778 .55711 L
.2678 .55709 L
.26495 .55543 L
.26615 .55424 L
F
.26495 .55543 m
.2678 .55709 L
.26781 .55706 L
.26451 .55706 L
.26495 .55543 L
F
.26451 .55706 m
.26781 .55706 L
.2678 .55704 L
.26495 .55869 L
.26451 .55706 L
F
.26495 .55869 m
.2678 .55704 L
.26778 .55702 L
.26615 .55988 L
.26495 .55869 L
F
.26615 .55988 m
.26778 .55702 L
.26776 .55701 L
.26778 .56031 L
.26615 .55988 L
F
.26776 .55701 m
.26773 .56031 L
.26937 .55988 L
.26773 .55702 L
.26776 .55701 L
F
.26773 .55702 m
.26937 .55988 L
.27057 .55869 L
.26772 .55704 L
.26773 .55702 L
F
.26772 .55704 m
.27057 .55869 L
.27101 .55706 L
.26771 .55706 L
.26772 .55704 L
F
.26771 .55706 m
.27101 .55706 L
.27057 .55543 L
.26772 .55709 L
.26771 .55706 L
F
.26772 .55709 m
.27057 .55543 L
.26937 .55424 L
.26773 .55711 L
.26772 .55709 L
F
.26773 .55711 m
.26937 .55424 L
.26773 .55381 L
.26776 .55711 L
.26773 .55711 L
F
.26773 .56031 m
.26771 .56338 L
.27089 .56255 L
.26937 .55988 L
.26773 .56031 L
F
.26937 .55988 m
.27089 .56255 L
.27323 .56024 L
.27057 .55869 L
.26937 .55988 L
F
.27057 .55869 m
.27323 .56024 L
.27408 .55706 L
.27101 .55706 L
.27057 .55869 L
F
.27101 .55706 m
.27408 .55706 L
.27323 .55389 L
.27057 .55543 L
.27101 .55706 L
F
.27057 .55543 m
.27323 .55389 L
.27089 .55157 L
.26937 .55424 L
.27057 .55543 L
F
.26937 .55424 m
.27089 .55157 L
.26771 .55074 L
.26773 .55381 L
.26937 .55424 L
F
.26771 .56338 m
.26769 .56602 L
.2722 .56485 L
.27089 .56255 L
.26771 .56338 L
F
.27089 .56255 m
.2722 .56485 L
.27551 .56156 L
.27323 .56024 L
.27089 .56255 L
F
.27323 .56024 m
.27551 .56156 L
.27672 .55706 L
.27408 .55706 L
.27323 .56024 L
F
.27408 .55706 m
.27672 .55706 L
.27551 .55256 L
.27323 .55389 L
.27408 .55706 L
F
.27323 .55389 m
.27551 .55256 L
.2722 .54928 L
.27089 .55157 L
.27323 .55389 L
F
.27089 .55157 m
.2722 .54928 L
.26769 .5481 L
.26771 .55074 L
.27089 .55157 L
F
.26769 .56602 m
.26767 .56804 L
.2732 .5666 L
.2722 .56485 L
.26769 .56602 L
F
.2722 .56485 m
.2732 .5666 L
.27726 .56258 L
.27551 .56156 L
.2722 .56485 L
F
.27551 .56156 m
.27726 .56258 L
.27874 .55706 L
.27672 .55706 L
.27551 .56156 L
F
.27672 .55706 m
.27874 .55706 L
.27726 .55155 L
.27551 .55256 L
.27672 .55706 L
F
.27551 .55256 m
.27726 .55155 L
.2732 .54752 L
.2722 .54928 L
.27551 .55256 L
F
.2722 .54928 m
.2732 .54752 L
.26767 .54608 L
.26769 .5481 L
.2722 .54928 L
F
.26767 .56804 m
.26766 .56931 L
.27383 .5677 L
.2732 .5666 L
.26767 .56804 L
F
.2732 .5666 m
.27383 .5677 L
.27835 .56321 L
.27726 .56258 L
.2732 .5666 L
F
.27726 .56258 m
.27835 .56321 L
.28001 .55706 L
.27874 .55706 L
.27726 .56258 L
F
.27874 .55706 m
.28001 .55706 L
.27835 .55091 L
.27726 .55155 L
.27874 .55706 L
F
.27726 .55155 m
.27835 .55091 L
.27383 .54642 L
.2732 .54752 L
.27726 .55155 L
F
.2732 .54752 m
.27383 .54642 L
.26766 .54481 L
.26767 .54608 L
.2732 .54752 L
F
.26766 .56931 m
.26766 .56973 L
.27404 .56807 L
.27383 .5677 L
.26766 .56931 L
F
.27383 .5677 m
.27404 .56807 L
.27872 .56343 L
.27835 .56321 L
.27383 .5677 L
F
.27835 .56321 m
.27872 .56343 L
.28043 .55706 L
.28001 .55706 L
.27835 .56321 L
F
.28001 .55706 m
.28043 .55706 L
.27872 .5507 L
.27835 .55091 L
.28001 .55706 L
F
.27835 .55091 m
.27872 .5507 L
.27404 .54606 L
.27383 .54642 L
.27835 .55091 L
F
.27383 .54642 m
.27404 .54606 L
.26766 .54439 L
.26766 .54481 L
.27383 .54642 L
F
.26776 .55711 m
.26778 .55381 L
.26615 .55424 L
.26778 .55711 L
.26776 .55711 L
F
.26778 .55711 m
.26615 .55424 L
.26495 .55543 L
.2678 .55709 L
.26778 .55711 L
F
.2678 .55709 m
.26495 .55543 L
.26451 .55706 L
.26781 .55706 L
.2678 .55709 L
F
.26781 .55706 m
.26451 .55706 L
.26495 .55869 L
.2678 .55704 L
.26781 .55706 L
F
.2678 .55704 m
.26495 .55869 L
.26615 .55988 L
.26778 .55702 L
.2678 .55704 L
F
.26778 .55702 m
.26615 .55988 L
.26778 .56031 L
.26776 .55701 L
.26778 .55702 L
F
.26778 .55381 m
.26781 .55074 L
.26463 .55157 L
.26615 .55424 L
.26778 .55381 L
F
.26615 .55424 m
.26463 .55157 L
.26229 .55389 L
.26495 .55543 L
.26615 .55424 L
F
.26495 .55543 m
.26229 .55389 L
.26144 .55706 L
.26451 .55706 L
.26495 .55543 L
F
.26451 .55706 m
.26144 .55706 L
.26229 .56024 L
.26495 .55869 L
.26451 .55706 L
F
.26495 .55869 m
.26229 .56024 L
.26463 .56255 L
.26615 .55988 L
.26495 .55869 L
F
.26615 .55988 m
.26463 .56255 L
.26781 .56338 L
.26778 .56031 L
.26615 .55988 L
F
.26781 .55074 m
.26783 .5481 L
.26332 .54928 L
.26463 .55157 L
.26781 .55074 L
F
.26463 .55157 m
.26332 .54928 L
.26001 .55256 L
.26229 .55389 L
.26463 .55157 L
F
.26229 .55389 m
.26001 .55256 L
.2588 .55706 L
.26144 .55706 L
.26229 .55389 L
F
.26144 .55706 m
.2588 .55706 L
.26001 .56156 L
.26229 .56024 L
.26144 .55706 L
F
.26229 .56024 m
.26001 .56156 L
.26332 .56485 L
.26463 .56255 L
.26229 .56024 L
F
.26463 .56255 m
.26332 .56485 L
.26783 .56602 L
.26781 .56338 L
.26463 .56255 L
F
.26783 .5481 m
.26784 .54608 L
.26232 .54752 L
.26332 .54928 L
.26783 .5481 L
F
.26332 .54928 m
.26232 .54752 L
.25826 .55155 L
.26001 .55256 L
.26332 .54928 L
F
.26001 .55256 m
.25826 .55155 L
.25678 .55706 L
.2588 .55706 L
.26001 .55256 L
F
.2588 .55706 m
.25678 .55706 L
.25826 .56258 L
.26001 .56156 L
.2588 .55706 L
F
.26001 .56156 m
.25826 .56258 L
.26232 .5666 L
.26332 .56485 L
.26001 .56156 L
F
.26332 .56485 m
.26232 .5666 L
.26784 .56804 L
.26783 .56602 L
.26332 .56485 L
F
.26784 .54608 m
.26785 .54481 L
.26169 .54642 L
.26232 .54752 L
.26784 .54608 L
F
.26232 .54752 m
.26169 .54642 L
.25717 .55091 L
.25826 .55155 L
.26232 .54752 L
F
.25826 .55155 m
.25717 .55091 L
.25551 .55706 L
.25678 .55706 L
.25826 .55155 L
F
.25678 .55706 m
.25551 .55706 L
.25717 .56321 L
.25826 .56258 L
.25678 .55706 L
F
.25826 .56258 m
.25717 .56321 L
.26169 .5677 L
.26232 .5666 L
.25826 .56258 L
F
.26232 .5666 m
.26169 .5677 L
.26785 .56931 L
.26784 .56804 L
.26232 .5666 L
F
.26785 .54481 m
.26786 .54439 L
.26148 .54606 L
.26169 .54642 L
.26785 .54481 L
F
.26169 .54642 m
.26148 .54606 L
.2568 .5507 L
.25717 .55091 L
.26169 .54642 L
F
.25717 .55091 m
.2568 .5507 L
.25509 .55706 L
.25551 .55706 L
.25717 .55091 L
F
.25551 .55706 m
.25509 .55706 L
.2568 .56343 L
.25717 .56321 L
.25551 .55706 L
F
.25717 .56321 m
.2568 .56343 L
.26148 .56807 L
.26169 .5677 L
.25717 .56321 L
F
.26169 .5677 m
.26148 .56807 L
.26786 .56973 L
.26785 .56931 L
.26169 .5677 L
F
.28525 .6086 m
.28526 .60817 L
.29142 .60656 L
.29163 .60693 L
.28525 .6086 L
F
.29163 .60693 m
.29142 .60656 L
.29594 .60208 L
.29631 .60229 L
.29163 .60693 L
F
.29631 .60229 m
.29594 .60208 L
.2976 .59592 L
.29802 .59592 L
.29631 .60229 L
F
.29802 .59592 m
.2976 .59592 L
.29594 .58977 L
.29631 .58956 L
.29802 .59592 L
F
.29631 .58956 m
.29594 .58977 L
.29142 .58528 L
.29163 .58492 L
.29631 .58956 L
F
.29163 .58492 m
.29142 .58528 L
.28526 .58368 L
.28525 .58325 L
.29163 .58492 L
F
.28526 .60817 m
.28527 .60691 L
.29079 .60546 L
.29142 .60656 L
.28526 .60817 L
F
.29142 .60656 m
.29079 .60546 L
.29485 .60144 L
.29594 .60208 L
.29142 .60656 L
F
.29594 .60208 m
.29485 .60144 L
.29633 .59592 L
.2976 .59592 L
.29594 .60208 L
F
.2976 .59592 m
.29633 .59592 L
.29485 .59041 L
.29594 .58977 L
.2976 .59592 L
F
.29594 .58977 m
.29485 .59041 L
.29079 .58638 L
.29142 .58528 L
.29594 .58977 L
F
.29142 .58528 m
.29079 .58638 L
.28527 .58494 L
.28526 .58368 L
.29142 .58528 L
F
.28527 .60691 m
.28528 .60488 L
.28979 .60371 L
.29079 .60546 L
.28527 .60691 L
F
.29079 .60546 m
.28979 .60371 L
.2931 .60042 L
.29485 .60144 L
.29079 .60546 L
F
.29485 .60144 m
.2931 .60042 L
.29431 .59592 L
.29633 .59592 L
.29485 .60144 L
F
.29633 .59592 m
.29431 .59592 L
.2931 .59142 L
.29485 .59041 L
.29633 .59592 L
F
.29485 .59041 m
.2931 .59142 L
.28979 .58814 L
.29079 .58638 L
.29485 .59041 L
F
.29079 .58638 m
.28979 .58814 L
.28528 .58696 L
.28527 .58494 L
.29079 .58638 L
F
.28528 .60488 m
.2853 .60225 L
.28848 .60142 L
.28979 .60371 L
.28528 .60488 L
F
.28979 .60371 m
.28848 .60142 L
.29082 .5991 L
.2931 .60042 L
.28979 .60371 L
F
.2931 .60042 m
.29082 .5991 L
.29167 .59592 L
.29431 .59592 L
.2931 .60042 L
F
.29431 .59592 m
.29167 .59592 L
.29082 .59275 L
.2931 .59142 L
.29431 .59592 L
F
.2931 .59142 m
.29082 .59275 L
.28848 .59043 L
.28979 .58814 L
.2931 .59142 L
F
.28979 .58814 m
.28848 .59043 L
.2853 .5896 L
.28528 .58696 L
.28979 .58814 L
F
.2853 .60225 m
.28533 .59917 L
.28696 .59875 L
.28848 .60142 L
.2853 .60225 L
F
.28848 .60142 m
.28696 .59875 L
.28816 .59756 L
.29082 .5991 L
.28848 .60142 L
F
.29082 .5991 m
.28816 .59756 L
.2886 .59592 L
.29167 .59592 L
.29082 .5991 L
F
.29167 .59592 m
.2886 .59592 L
.28816 .59429 L
.29082 .59275 L
.29167 .59592 L
F
.29082 .59275 m
.28816 .59429 L
.28696 .5931 L
.28848 .59043 L
.29082 .59275 L
F
.28848 .59043 m
.28696 .5931 L
.28533 .59268 L
.2853 .5896 L
.28848 .59043 L
F
.28533 .59917 m
.28535 .59587 L
.28533 .59588 L
.28696 .59875 L
.28533 .59917 L
F
.28696 .59875 m
.28533 .59588 L
.28531 .5959 L
.28816 .59756 L
.28696 .59875 L
F
.28816 .59756 m
.28531 .5959 L
.2853 .59592 L
.2886 .59592 L
.28816 .59756 L
F
.2886 .59592 m
.2853 .59592 L
.28531 .59595 L
.28816 .59429 L
.2886 .59592 L
F
.28816 .59429 m
.28531 .59595 L
.28533 .59597 L
.28696 .5931 L
.28816 .59429 L
F
.28696 .5931 m
.28533 .59597 L
.28535 .59597 L
.28533 .59268 L
.28696 .5931 L
F
.28545 .58325 m
.28545 .58368 L
.27928 .58528 L
.27907 .58492 L
.28545 .58325 L
F
.27907 .58492 m
.27928 .58528 L
.27476 .58977 L
.27439 .58956 L
.27907 .58492 L
F
.27439 .58956 m
.27476 .58977 L
.2731 .59592 L
.27268 .59592 L
.27439 .58956 L
F
.27268 .59592 m
.2731 .59592 L
.27476 .60208 L
.27439 .60229 L
.27268 .59592 L
F
.27439 .60229 m
.27476 .60208 L
.27928 .60656 L
.27907 .60693 L
.27439 .60229 L
F
.27907 .60693 m
.27928 .60656 L
.28545 .60817 L
.28545 .6086 L
.27907 .60693 L
F
.28545 .58368 m
.28544 .58494 L
.27991 .58638 L
.27928 .58528 L
.28545 .58368 L
F
.27928 .58528 m
.27991 .58638 L
.27586 .59041 L
.27476 .58977 L
.27928 .58528 L
F
.27476 .58977 m
.27586 .59041 L
.27437 .59592 L
.2731 .59592 L
.27476 .58977 L
F
.2731 .59592 m
.27437 .59592 L
.27586 .60144 L
.27476 .60208 L
.2731 .59592 L
F
.27476 .60208 m
.27586 .60144 L
.27991 .60546 L
.27928 .60656 L
.27476 .60208 L
F
.27928 .60656 m
.27991 .60546 L
.28544 .60691 L
.28545 .60817 L
.27928 .60656 L
F
.28544 .58494 m
.28542 .58696 L
.28091 .58814 L
.27991 .58638 L
.28544 .58494 L
F
.27991 .58638 m
.28091 .58814 L
.2776 .59142 L
.27586 .59041 L
.27991 .58638 L
F
.27586 .59041 m
.2776 .59142 L
.27639 .59592 L
.27437 .59592 L
.27586 .59041 L
F
.27437 .59592 m
.27639 .59592 L
.2776 .60042 L
.27586 .60144 L
.27437 .59592 L
F
.27586 .60144 m
.2776 .60042 L
.28091 .60371 L
.27991 .60546 L
.27586 .60144 L
F
.27991 .60546 m
.28091 .60371 L
.28542 .60488 L
.28544 .60691 L
.27991 .60546 L
F
.28542 .58696 m
.2854 .5896 L
.28222 .59043 L
.28091 .58814 L
.28542 .58696 L
F
.28091 .58814 m
.28222 .59043 L
.27989 .59275 L
.2776 .59142 L
.28091 .58814 L
F
.2776 .59142 m
.27989 .59275 L
.27903 .59592 L
.27639 .59592 L
.2776 .59142 L
F
.27639 .59592 m
.27903 .59592 L
.27989 .5991 L
.2776 .60042 L
.27639 .59592 L
F
.2776 .60042 m
.27989 .5991 L
.28222 .60142 L
.28091 .60371 L
.2776 .60042 L
F
.28091 .60371 m
.28222 .60142 L
.2854 .60225 L
.28542 .60488 L
.28091 .60371 L
F
.2854 .5896 m
.28538 .59268 L
.28374 .5931 L
.28222 .59043 L
.2854 .5896 L
F
.28222 .59043 m
.28374 .5931 L
.28254 .59429 L
.27989 .59275 L
.28222 .59043 L
F
.27989 .59275 m
.28254 .59429 L
.2821 .59592 L
.27903 .59592 L
.27989 .59275 L
F
.27903 .59592 m
.2821 .59592 L
.28254 .59756 L
.27989 .5991 L
.27903 .59592 L
F
.27989 .5991 m
.28254 .59756 L
.28374 .59875 L
.28222 .60142 L
.27989 .5991 L
F
.28222 .60142 m
.28374 .59875 L
.28538 .59917 L
.2854 .60225 L
.28222 .60142 L
F
.28538 .59268 m
.28535 .59597 L
.28538 .59597 L
.28374 .5931 L
.28538 .59268 L
F
.28374 .5931 m
.28538 .59597 L
.28539 .59595 L
.28254 .59429 L
.28374 .5931 L
F
.28254 .59429 m
.28539 .59595 L
.2854 .59592 L
.2821 .59592 L
.28254 .59429 L
F
.2821 .59592 m
.2854 .59592 L
.28539 .5959 L
.28254 .59756 L
.2821 .59592 L
F
.28254 .59756 m
.28539 .5959 L
.28538 .59588 L
.28374 .59875 L
.28254 .59756 L
F
.28374 .59875 m
.28538 .59588 L
.28535 .59587 L
.28538 .59917 L
.28374 .59875 L
F
.28535 .59587 m
.28533 .59917 L
.28696 .59875 L
.28533 .59588 L
.28535 .59587 L
F
.28533 .59588 m
.28696 .59875 L
.28816 .59756 L
.28531 .5959 L
.28533 .59588 L
F
.28531 .5959 m
.28816 .59756 L
.2886 .59592 L
.2853 .59592 L
.28531 .5959 L
F
.2853 .59592 m
.2886 .59592 L
.28816 .59429 L
.28531 .59595 L
.2853 .59592 L
F
.28531 .59595 m
.28816 .59429 L
.28696 .5931 L
.28533 .59597 L
.28531 .59595 L
F
.28533 .59597 m
.28696 .5931 L
.28533 .59268 L
.28535 .59597 L
.28533 .59597 L
F
.28533 .59917 m
.2853 .60225 L
.28848 .60142 L
.28696 .59875 L
.28533 .59917 L
F
.28696 .59875 m
.28848 .60142 L
.29082 .5991 L
.28816 .59756 L
.28696 .59875 L
F
.28816 .59756 m
.29082 .5991 L
.29167 .59592 L
.2886 .59592 L
.28816 .59756 L
F
.2886 .59592 m
.29167 .59592 L
.29082 .59275 L
.28816 .59429 L
.2886 .59592 L
F
.28816 .59429 m
.29082 .59275 L
.28848 .59043 L
.28696 .5931 L
.28816 .59429 L
F
.28696 .5931 m
.28848 .59043 L
.2853 .5896 L
.28533 .59268 L
.28696 .5931 L
F
.2853 .60225 m
.28528 .60488 L
.28979 .60371 L
.28848 .60142 L
.2853 .60225 L
F
.28848 .60142 m
.28979 .60371 L
.2931 .60042 L
.29082 .5991 L
.28848 .60142 L
F
.29082 .5991 m
.2931 .60042 L
.29431 .59592 L
.29167 .59592 L
.29082 .5991 L
F
.29167 .59592 m
.29431 .59592 L
.2931 .59142 L
.29082 .59275 L
.29167 .59592 L
F
.29082 .59275 m
.2931 .59142 L
.28979 .58814 L
.28848 .59043 L
.29082 .59275 L
F
.28848 .59043 m
.28979 .58814 L
.28528 .58696 L
.2853 .5896 L
.28848 .59043 L
F
.28528 .60488 m
.28527 .60691 L
.29079 .60546 L
.28979 .60371 L
.28528 .60488 L
F
.28979 .60371 m
.29079 .60546 L
.29485 .60144 L
.2931 .60042 L
.28979 .60371 L
F
.2931 .60042 m
.29485 .60144 L
.29633 .59592 L
.29431 .59592 L
.2931 .60042 L
F
.29431 .59592 m
.29633 .59592 L
.29485 .59041 L
.2931 .59142 L
.29431 .59592 L
F
.2931 .59142 m
.29485 .59041 L
.29079 .58638 L
.28979 .58814 L
.2931 .59142 L
F
.28979 .58814 m
.29079 .58638 L
.28527 .58494 L
.28528 .58696 L
.28979 .58814 L
F
.28527 .60691 m
.28526 .60817 L
.29142 .60656 L
.29079 .60546 L
.28527 .60691 L
F
.29079 .60546 m
.29142 .60656 L
.29594 .60208 L
.29485 .60144 L
.29079 .60546 L
F
.29485 .60144 m
.29594 .60208 L
.2976 .59592 L
.29633 .59592 L
.29485 .60144 L
F
.29633 .59592 m
.2976 .59592 L
.29594 .58977 L
.29485 .59041 L
.29633 .59592 L
F
.29485 .59041 m
.29594 .58977 L
.29142 .58528 L
.29079 .58638 L
.29485 .59041 L
F
.29079 .58638 m
.29142 .58528 L
.28526 .58368 L
.28527 .58494 L
.29079 .58638 L
F
.28526 .60817 m
.28525 .6086 L
.29163 .60693 L
.29142 .60656 L
.28526 .60817 L
F
.29142 .60656 m
.29163 .60693 L
.29631 .60229 L
.29594 .60208 L
.29142 .60656 L
F
.29594 .60208 m
.29631 .60229 L
.29802 .59592 L
.2976 .59592 L
.29594 .60208 L
F
.2976 .59592 m
.29802 .59592 L
.29631 .58956 L
.29594 .58977 L
.2976 .59592 L
F
.29594 .58977 m
.29631 .58956 L
.29163 .58492 L
.29142 .58528 L
.29594 .58977 L
F
.29142 .58528 m
.29163 .58492 L
.28525 .58325 L
.28526 .58368 L
.29142 .58528 L
F
.28535 .59597 m
.28538 .59268 L
.28374 .5931 L
.28538 .59597 L
.28535 .59597 L
F
.28538 .59597 m
.28374 .5931 L
.28254 .59429 L
.28539 .59595 L
.28538 .59597 L
F
.28539 .59595 m
.28254 .59429 L
.2821 .59592 L
.2854 .59592 L
.28539 .59595 L
F
.2854 .59592 m
.2821 .59592 L
.28254 .59756 L
.28539 .5959 L
.2854 .59592 L
F
.28539 .5959 m
.28254 .59756 L
.28374 .59875 L
.28538 .59588 L
.28539 .5959 L
F
.28538 .59588 m
.28374 .59875 L
.28538 .59917 L
.28535 .59587 L
.28538 .59588 L
F
.28538 .59268 m
.2854 .5896 L
.28222 .59043 L
.28374 .5931 L
.28538 .59268 L
F
.28374 .5931 m
.28222 .59043 L
.27989 .59275 L
.28254 .59429 L
.28374 .5931 L
F
.28254 .59429 m
.27989 .59275 L
.27903 .59592 L
.2821 .59592 L
.28254 .59429 L
F
.2821 .59592 m
.27903 .59592 L
.27989 .5991 L
.28254 .59756 L
.2821 .59592 L
F
.28254 .59756 m
.27989 .5991 L
.28222 .60142 L
.28374 .59875 L
.28254 .59756 L
F
.28374 .59875 m
.28222 .60142 L
.2854 .60225 L
.28538 .59917 L
.28374 .59875 L
F
.2854 .5896 m
.28542 .58696 L
.28091 .58814 L
.28222 .59043 L
.2854 .5896 L
F
.28222 .59043 m
.28091 .58814 L
.2776 .59142 L
.27989 .59275 L
.28222 .59043 L
F
.27989 .59275 m
.2776 .59142 L
.27639 .59592 L
.27903 .59592 L
.27989 .59275 L
F
.27903 .59592 m
.27639 .59592 L
.2776 .60042 L
.27989 .5991 L
.27903 .59592 L
F
.27989 .5991 m
.2776 .60042 L
.28091 .60371 L
.28222 .60142 L
.27989 .5991 L
F
.28222 .60142 m
.28091 .60371 L
.28542 .60488 L
.2854 .60225 L
.28222 .60142 L
F
.28542 .58696 m
.28544 .58494 L
.27991 .58638 L
.28091 .58814 L
.28542 .58696 L
F
.28091 .58814 m
.27991 .58638 L
.27586 .59041 L
.2776 .59142 L
.28091 .58814 L
F
.2776 .59142 m
.27586 .59041 L
.27437 .59592 L
.27639 .59592 L
.2776 .59142 L
F
.27639 .59592 m
.27437 .59592 L
.27586 .60144 L
.2776 .60042 L
.27639 .59592 L
F
.2776 .60042 m
.27586 .60144 L
.27991 .60546 L
.28091 .60371 L
.2776 .60042 L
F
.28091 .60371 m
.27991 .60546 L
.28544 .60691 L
.28542 .60488 L
.28091 .60371 L
F
.28544 .58494 m
.28545 .58368 L
.27928 .58528 L
.27991 .58638 L
.28544 .58494 L
F
.27991 .58638 m
.27928 .58528 L
.27476 .58977 L
.27586 .59041 L
.27991 .58638 L
F
.27586 .59041 m
.27476 .58977 L
.2731 .59592 L
.27437 .59592 L
.27586 .59041 L
F
.27437 .59592 m
.2731 .59592 L
.27476 .60208 L
.27586 .60144 L
.27437 .59592 L
F
.27586 .60144 m
.27476 .60208 L
.27928 .60656 L
.27991 .60546 L
.27586 .60144 L
F
.27991 .60546 m
.27928 .60656 L
.28545 .60817 L
.28544 .60691 L
.27991 .60546 L
F
.28545 .58368 m
.28545 .58325 L
.27907 .58492 L
.27928 .58528 L
.28545 .58368 L
F
.27928 .58528 m
.27907 .58492 L
.27439 .58956 L
.27476 .58977 L
.27928 .58528 L
F
.27476 .58977 m
.27439 .58956 L
.27268 .59592 L
.2731 .59592 L
.27476 .58977 L
F
.2731 .59592 m
.27268 .59592 L
.27439 .60229 L
.27476 .60208 L
.2731 .59592 L
F
.27476 .60208 m
.27439 .60229 L
.27907 .60693 L
.27928 .60656 L
.27476 .60208 L
F
.27928 .60656 m
.27907 .60693 L
.28545 .6086 L
.28545 .60817 L
.27928 .60656 L
F
.27483 .65857 m
.27483 .65815 L
.281 .65654 L
.28121 .65691 L
.27483 .65857 L
F
.28121 .65691 m
.281 .65654 L
.28552 .65205 L
.28589 .65226 L
.28121 .65691 L
F
.28589 .65226 m
.28552 .65205 L
.28718 .6459 L
.2876 .6459 L
.28589 .65226 L
F
.2876 .6459 m
.28718 .6459 L
.28552 .63975 L
.28589 .63954 L
.2876 .6459 L
F
.28589 .63954 m
.28552 .63975 L
.281 .63526 L
.28121 .63489 L
.28589 .63954 L
F
.28121 .63489 m
.281 .63526 L
.27483 .63365 L
.27483 .63323 L
.28121 .63489 L
F
.27483 .65815 m
.27484 .65688 L
.28037 .65544 L
.281 .65654 L
.27483 .65815 L
F
.281 .65654 m
.28037 .65544 L
.28442 .65142 L
.28552 .65205 L
.281 .65654 L
F
.28552 .65205 m
.28442 .65142 L
.28591 .6459 L
.28718 .6459 L
.28552 .65205 L
F
.28718 .6459 m
.28591 .6459 L
.28442 .64038 L
.28552 .63975 L
.28718 .6459 L
F
.28552 .63975 m
.28442 .64038 L
.28037 .63636 L
.281 .63526 L
.28552 .63975 L
F
.281 .63526 m
.28037 .63636 L
.27484 .63492 L
.27483 .63365 L
.281 .63526 L
F
.27484 .65688 m
.27486 .65486 L
.27937 .65368 L
.28037 .65544 L
.27484 .65688 L
F
.28037 .65544 m
.27937 .65368 L
.28268 .6504 L
.28442 .65142 L
.28037 .65544 L
F
.28442 .65142 m
.28268 .6504 L
.28389 .6459 L
.28591 .6459 L
.28442 .65142 L
F
.28591 .6459 m
.28389 .6459 L
.28268 .6414 L
.28442 .64038 L
.28591 .6459 L
F
.28442 .64038 m
.28268 .6414 L
.27937 .63812 L
.28037 .63636 L
.28442 .64038 L
F
.28037 .63636 m
.27937 .63812 L
.27486 .63694 L
.27484 .63492 L
.28037 .63636 L
F
.27486 .65486 m
.27488 .65222 L
.27806 .65139 L
.27937 .65368 L
.27486 .65486 L
F
.27937 .65368 m
.27806 .65139 L
.28039 .64908 L
.28268 .6504 L
.27937 .65368 L
F
.28268 .6504 m
.28039 .64908 L
.28125 .6459 L
.28389 .6459 L
.28268 .6504 L
F
.28389 .6459 m
.28125 .6459 L
.28039 .64273 L
.28268 .6414 L
.28389 .6459 L
F
.28268 .6414 m
.28039 .64273 L
.27806 .64041 L
.27937 .63812 L
.28268 .6414 L
F
.27937 .63812 m
.27806 .64041 L
.27488 .63958 L
.27486 .63694 L
.27937 .63812 L
F
.27488 .65222 m
.2749 .64915 L
.27654 .64872 L
.27806 .65139 L
.27488 .65222 L
F
.27806 .65139 m
.27654 .64872 L
.27774 .64753 L
.28039 .64908 L
.27806 .65139 L
F
.28039 .64908 m
.27774 .64753 L
.27818 .6459 L
.28125 .6459 L
.28039 .64908 L
F
.28125 .6459 m
.27818 .6459 L
.27774 .64427 L
.28039 .64273 L
.28125 .6459 L
F
.28039 .64273 m
.27774 .64427 L
.27654 .64308 L
.27806 .64041 L
.28039 .64273 L
F
.27806 .64041 m
.27654 .64308 L
.2749 .64265 L
.27488 .63958 L
.27806 .64041 L
F
.2749 .64915 m
.27493 .64585 L
.2749 .64586 L
.27654 .64872 L
.2749 .64915 L
F
.27654 .64872 m
.2749 .64586 L
.27489 .64588 L
.27774 .64753 L
.27654 .64872 L
F
.27774 .64753 m
.27489 .64588 L
.27488 .6459 L
.27818 .6459 L
.27774 .64753 L
F
.27818 .6459 m
.27488 .6459 L
.27489 .64593 L
.27774 .64427 L
.27818 .6459 L
F
.27774 .64427 m
.27489 .64593 L
.2749 .64594 L
.27654 .64308 L
.27774 .64427 L
F
.27654 .64308 m
.2749 .64594 L
.27493 .64595 L
.2749 .64265 L
.27654 .64308 L
F
.27503 .63323 m
.27502 .63365 L
.26886 .63526 L
.26865 .63489 L
.27503 .63323 L
F
.26865 .63489 m
.26886 .63526 L
.26434 .63975 L
.26397 .63954 L
.26865 .63489 L
F
.26397 .63954 m
.26434 .63975 L
.26268 .6459 L
.26226 .6459 L
.26397 .63954 L
F
.26226 .6459 m
.26268 .6459 L
.26434 .65205 L
.26397 .65226 L
.26226 .6459 L
F
.26397 .65226 m
.26434 .65205 L
.26886 .65654 L
.26865 .65691 L
.26397 .65226 L
F
.26865 .65691 m
.26886 .65654 L
.27502 .65815 L
.27503 .65857 L
.26865 .65691 L
F
.27502 .63365 m
.27501 .63492 L
.26949 .63636 L
.26886 .63526 L
.27502 .63365 L
F
.26886 .63526 m
.26949 .63636 L
.26543 .64038 L
.26434 .63975 L
.26886 .63526 L
F
.26434 .63975 m
.26543 .64038 L
.26395 .6459 L
.26268 .6459 L
.26434 .63975 L
F
.26268 .6459 m
.26395 .6459 L
.26543 .65142 L
.26434 .65205 L
.26268 .6459 L
F
.26434 .65205 m
.26543 .65142 L
.26949 .65544 L
.26886 .65654 L
.26434 .65205 L
F
.26886 .65654 m
.26949 .65544 L
.27501 .65688 L
.27502 .65815 L
.26886 .65654 L
F
.27501 .63492 m
.275 .63694 L
.27049 .63812 L
.26949 .63636 L
.27501 .63492 L
F
.26949 .63636 m
.27049 .63812 L
.26718 .6414 L
.26543 .64038 L
.26949 .63636 L
F
.26543 .64038 m
.26718 .6414 L
.26597 .6459 L
.26395 .6459 L
.26543 .64038 L
F
.26395 .6459 m
.26597 .6459 L
.26718 .6504 L
.26543 .65142 L
.26395 .6459 L
F
.26543 .65142 m
.26718 .6504 L
.27049 .65368 L
.26949 .65544 L
.26543 .65142 L
F
.26949 .65544 m
.27049 .65368 L
.275 .65486 L
.27501 .65688 L
.26949 .65544 L
F
.275 .63694 m
.27498 .63958 L
.2718 .64041 L
.27049 .63812 L
.275 .63694 L
F
.27049 .63812 m
.2718 .64041 L
.26946 .64273 L
.26718 .6414 L
.27049 .63812 L
F
.26718 .6414 m
.26946 .64273 L
.26861 .6459 L
.26597 .6459 L
.26718 .6414 L
F
.26597 .6459 m
.26861 .6459 L
.26946 .64908 L
.26718 .6504 L
.26597 .6459 L
F
.26718 .6504 m
.26946 .64908 L
.2718 .65139 L
.27049 .65368 L
.26718 .6504 L
F
.27049 .65368 m
.2718 .65139 L
.27498 .65222 L
.275 .65486 L
.27049 .65368 L
F
.27498 .63958 m
.27495 .64265 L
.27332 .64308 L
.2718 .64041 L
.27498 .63958 L
F
.2718 .64041 m
.27332 .64308 L
.27212 .64427 L
.26946 .64273 L
.2718 .64041 L
F
.26946 .64273 m
.27212 .64427 L
.27168 .6459 L
.26861 .6459 L
.26946 .64273 L
F
.26861 .6459 m
.27168 .6459 L
.27212 .64753 L
.26946 .64908 L
.26861 .6459 L
F
.26946 .64908 m
.27212 .64753 L
.27332 .64872 L
.2718 .65139 L
.26946 .64908 L
F
.2718 .65139 m
.27332 .64872 L
.27495 .64915 L
.27498 .65222 L
.2718 .65139 L
F
.27495 .64265 m
.27493 .64595 L
.27495 .64594 L
.27332 .64308 L
.27495 .64265 L
F
.27332 .64308 m
.27495 .64594 L
.27497 .64593 L
.27212 .64427 L
.27332 .64308 L
F
.27212 .64427 m
.27497 .64593 L
.27498 .6459 L
.27168 .6459 L
.27212 .64427 L
F
.27168 .6459 m
.27498 .6459 L
.27497 .64588 L
.27212 .64753 L
.27168 .6459 L
F
.27212 .64753 m
.27497 .64588 L
.27495 .64586 L
.27332 .64872 L
.27212 .64753 L
F
.27332 .64872 m
.27495 .64586 L
.27493 .64585 L
.27495 .64915 L
.27332 .64872 L
F
.27493 .64585 m
.2749 .64915 L
.27654 .64872 L
.2749 .64586 L
.27493 .64585 L
F
.2749 .64586 m
.27654 .64872 L
.27774 .64753 L
.27489 .64588 L
.2749 .64586 L
F
.27489 .64588 m
.27774 .64753 L
.27818 .6459 L
.27488 .6459 L
.27489 .64588 L
F
.27488 .6459 m
.27818 .6459 L
.27774 .64427 L
.27489 .64593 L
.27488 .6459 L
F
.27489 .64593 m
.27774 .64427 L
.27654 .64308 L
.2749 .64594 L
.27489 .64593 L
F
.2749 .64594 m
.27654 .64308 L
.2749 .64265 L
.27493 .64595 L
.2749 .64594 L
F
.2749 .64915 m
.27488 .65222 L
.27806 .65139 L
.27654 .64872 L
.2749 .64915 L
F
.27654 .64872 m
.27806 .65139 L
.28039 .64908 L
.27774 .64753 L
.27654 .64872 L
F
.27774 .64753 m
.28039 .64908 L
.28125 .6459 L
.27818 .6459 L
.27774 .64753 L
F
.27818 .6459 m
.28125 .6459 L
.28039 .64273 L
.27774 .64427 L
.27818 .6459 L
F
.27774 .64427 m
.28039 .64273 L
.27806 .64041 L
.27654 .64308 L
.27774 .64427 L
F
.27654 .64308 m
.27806 .64041 L
.27488 .63958 L
.2749 .64265 L
.27654 .64308 L
F
.27488 .65222 m
.27486 .65486 L
.27937 .65368 L
.27806 .65139 L
.27488 .65222 L
F
.27806 .65139 m
.27937 .65368 L
.28268 .6504 L
.28039 .64908 L
.27806 .65139 L
F
.28039 .64908 m
.28268 .6504 L
.28389 .6459 L
.28125 .6459 L
.28039 .64908 L
F
.28125 .6459 m
.28389 .6459 L
.28268 .6414 L
.28039 .64273 L
.28125 .6459 L
F
.28039 .64273 m
.28268 .6414 L
.27937 .63812 L
.27806 .64041 L
.28039 .64273 L
F
.27806 .64041 m
.27937 .63812 L
.27486 .63694 L
.27488 .63958 L
.27806 .64041 L
F
.27486 .65486 m
.27484 .65688 L
.28037 .65544 L
.27937 .65368 L
.27486 .65486 L
F
.27937 .65368 m
.28037 .65544 L
.28442 .65142 L
.28268 .6504 L
.27937 .65368 L
F
.28268 .6504 m
.28442 .65142 L
.28591 .6459 L
.28389 .6459 L
.28268 .6504 L
F
.28389 .6459 m
.28591 .6459 L
.28442 .64038 L
.28268 .6414 L
.28389 .6459 L
F
.28268 .6414 m
.28442 .64038 L
.28037 .63636 L
.27937 .63812 L
.28268 .6414 L
F
.27937 .63812 m
.28037 .63636 L
.27484 .63492 L
.27486 .63694 L
.27937 .63812 L
F
.27484 .65688 m
.27483 .65815 L
.281 .65654 L
.28037 .65544 L
.27484 .65688 L
F
.28037 .65544 m
.281 .65654 L
.28552 .65205 L
.28442 .65142 L
.28037 .65544 L
F
.28442 .65142 m
.28552 .65205 L
.28718 .6459 L
.28591 .6459 L
.28442 .65142 L
F
.28591 .6459 m
.28718 .6459 L
.28552 .63975 L
.28442 .64038 L
.28591 .6459 L
F
.28442 .64038 m
.28552 .63975 L
.281 .63526 L
.28037 .63636 L
.28442 .64038 L
F
.28037 .63636 m
.281 .63526 L
.27483 .63365 L
.27484 .63492 L
.28037 .63636 L
F
.27483 .65815 m
.27483 .65857 L
.28121 .65691 L
.281 .65654 L
.27483 .65815 L
F
.281 .65654 m
.28121 .65691 L
.28589 .65226 L
.28552 .65205 L
.281 .65654 L
F
.28552 .65205 m
.28589 .65226 L
.2876 .6459 L
.28718 .6459 L
.28552 .65205 L
F
.28718 .6459 m
.2876 .6459 L
.28589 .63954 L
.28552 .63975 L
.28718 .6459 L
F
.28552 .63975 m
.28589 .63954 L
.28121 .63489 L
.281 .63526 L
.28552 .63975 L
F
.281 .63526 m
.28121 .63489 L
.27483 .63323 L
.27483 .63365 L
.281 .63526 L
F
.27493 .64595 m
.27495 .64265 L
.27332 .64308 L
.27495 .64594 L
.27493 .64595 L
F
.27495 .64594 m
.27332 .64308 L
.27212 .64427 L
.27497 .64593 L
.27495 .64594 L
F
.27497 .64593 m
.27212 .64427 L
.27168 .6459 L
.27498 .6459 L
.27497 .64593 L
F
.27498 .6459 m
.27168 .6459 L
.27212 .64753 L
.27497 .64588 L
.27498 .6459 L
F
.27497 .64588 m
.27212 .64753 L
.27332 .64872 L
.27495 .64586 L
.27497 .64588 L
F
.27495 .64586 m
.27332 .64872 L
.27495 .64915 L
.27493 .64585 L
.27495 .64586 L
F
.27495 .64265 m
.27498 .63958 L
.2718 .64041 L
.27332 .64308 L
.27495 .64265 L
F
.27332 .64308 m
.2718 .64041 L
.26946 .64273 L
.27212 .64427 L
.27332 .64308 L
F
.27212 .64427 m
.26946 .64273 L
.26861 .6459 L
.27168 .6459 L
.27212 .64427 L
F
.27168 .6459 m
.26861 .6459 L
.26946 .64908 L
.27212 .64753 L
.27168 .6459 L
F
.27212 .64753 m
.26946 .64908 L
.2718 .65139 L
.27332 .64872 L
.27212 .64753 L
F
.27332 .64872 m
.2718 .65139 L
.27498 .65222 L
.27495 .64915 L
.27332 .64872 L
F
.27498 .63958 m
.275 .63694 L
.27049 .63812 L
.2718 .64041 L
.27498 .63958 L
F
.2718 .64041 m
.27049 .63812 L
.26718 .6414 L
.26946 .64273 L
.2718 .64041 L
F
.26946 .64273 m
.26718 .6414 L
.26597 .6459 L
.26861 .6459 L
.26946 .64273 L
F
.26861 .6459 m
.26597 .6459 L
.26718 .6504 L
.26946 .64908 L
.26861 .6459 L
F
.26946 .64908 m
.26718 .6504 L
.27049 .65368 L
.2718 .65139 L
.26946 .64908 L
F
.2718 .65139 m
.27049 .65368 L
.275 .65486 L
.27498 .65222 L
.2718 .65139 L
F
.275 .63694 m
.27501 .63492 L
.26949 .63636 L
.27049 .63812 L
.275 .63694 L
F
.27049 .63812 m
.26949 .63636 L
.26543 .64038 L
.26718 .6414 L
.27049 .63812 L
F
.26718 .6414 m
.26543 .64038 L
.26395 .6459 L
.26597 .6459 L
.26718 .6414 L
F
.26597 .6459 m
.26395 .6459 L
.26543 .65142 L
.26718 .6504 L
.26597 .6459 L
F
.26718 .6504 m
.26543 .65142 L
.26949 .65544 L
.27049 .65368 L
.26718 .6504 L
F
.27049 .65368 m
.26949 .65544 L
.27501 .65688 L
.275 .65486 L
.27049 .65368 L
F
.27501 .63492 m
.27502 .63365 L
.26886 .63526 L
.26949 .63636 L
.27501 .63492 L
F
.26949 .63636 m
.26886 .63526 L
.26434 .63975 L
.26543 .64038 L
.26949 .63636 L
F
.26543 .64038 m
.26434 .63975 L
.26268 .6459 L
.26395 .6459 L
.26543 .64038 L
F
.26395 .6459 m
.26268 .6459 L
.26434 .65205 L
.26543 .65142 L
.26395 .6459 L
F
.26543 .65142 m
.26434 .65205 L
.26886 .65654 L
.26949 .65544 L
.26543 .65142 L
F
.26949 .65544 m
.26886 .65654 L
.27502 .65815 L
.27501 .65688 L
.26949 .65544 L
F
.27502 .63365 m
.27503 .63323 L
.26865 .63489 L
.26886 .63526 L
.27502 .63365 L
F
.26886 .63526 m
.26865 .63489 L
.26397 .63954 L
.26434 .63975 L
.26886 .63526 L
F
.26434 .63975 m
.26397 .63954 L
.26226 .6459 L
.26268 .6459 L
.26434 .63975 L
F
.26268 .6459 m
.26226 .6459 L
.26397 .65226 L
.26434 .65205 L
.26268 .6459 L
F
.26434 .65205 m
.26397 .65226 L
.26865 .65691 L
.26886 .65654 L
.26434 .65205 L
F
.26886 .65654 m
.26865 .65691 L
.27503 .65857 L
.27502 .65815 L
.26886 .65654 L
F
.27579 .69552 m
.27579 .6951 L
.28195 .69349 L
.28216 .69385 L
.27579 .69552 L
F
.28216 .69385 m
.28195 .69349 L
.28648 .689 L
.28684 .68921 L
.28216 .69385 L
F
.28684 .68921 m
.28648 .689 L
.28813 .68285 L
.28856 .68285 L
.28684 .68921 L
F
.28856 .68285 m
.28813 .68285 L
.28648 .6767 L
.28684 .67648 L
.28856 .68285 L
F
.28684 .67648 m
.28648 .6767 L
.28195 .67221 L
.28216 .67184 L
.28684 .67648 L
F
.28216 .67184 m
.28195 .67221 L
.27579 .6706 L
.27579 .67018 L
.28216 .67184 L
F
.27579 .6951 m
.2758 .69383 L
.28133 .69239 L
.28195 .69349 L
.27579 .6951 L
F
.28195 .69349 m
.28133 .69239 L
.28538 .68836 L
.28648 .689 L
.28195 .69349 L
F
.28648 .689 m
.28538 .68836 L
.28687 .68285 L
.28813 .68285 L
.28648 .689 L
F
.28813 .68285 m
.28687 .68285 L
.28538 .67733 L
.28648 .6767 L
.28813 .68285 L
F
.28648 .6767 m
.28538 .67733 L
.28133 .67331 L
.28195 .67221 L
.28648 .6767 L
F
.28195 .67221 m
.28133 .67331 L
.2758 .67187 L
.27579 .6706 L
.28195 .67221 L
F
.2758 .69383 m
.27582 .69181 L
.28032 .69063 L
.28133 .69239 L
.2758 .69383 L
F
.28133 .69239 m
.28032 .69063 L
.28363 .68735 L
.28538 .68836 L
.28133 .69239 L
F
.28538 .68836 m
.28363 .68735 L
.28485 .68285 L
.28687 .68285 L
.28538 .68836 L
F
.28687 .68285 m
.28485 .68285 L
.28363 .67835 L
.28538 .67733 L
.28687 .68285 L
F
.28538 .67733 m
.28363 .67835 L
.28032 .67506 L
.28133 .67331 L
.28538 .67733 L
F
.28133 .67331 m
.28032 .67506 L
.27582 .67389 L
.2758 .67187 L
.28133 .67331 L
F
.27582 .69181 m
.27584 .68917 L
.27902 .68834 L
.28032 .69063 L
.27582 .69181 L
F
.28032 .69063 m
.27902 .68834 L
.28135 .68602 L
.28363 .68735 L
.28032 .69063 L
F
.28363 .68735 m
.28135 .68602 L
.28221 .68285 L
.28485 .68285 L
.28363 .68735 L
F
.28485 .68285 m
.28221 .68285 L
.28135 .67967 L
.28363 .67835 L
.28485 .68285 L
F
.28363 .67835 m
.28135 .67967 L
.27902 .67736 L
.28032 .67506 L
.28363 .67835 L
F
.28032 .67506 m
.27902 .67736 L
.27584 .67653 L
.27582 .67389 L
.28032 .67506 L
F
.27584 .68917 m
.27586 .6861 L
.27749 .68567 L
.27902 .68834 L
.27584 .68917 L
F
.27902 .68834 m
.27749 .68567 L
.27869 .68448 L
.28135 .68602 L
.27902 .68834 L
F
.28135 .68602 m
.27869 .68448 L
.27913 .68285 L
.28221 .68285 L
.28135 .68602 L
F
.28221 .68285 m
.27913 .68285 L
.27869 .68122 L
.28135 .67967 L
.28221 .68285 L
F
.28135 .67967 m
.27869 .68122 L
.27749 .68003 L
.27902 .67736 L
.28135 .67967 L
F
.27902 .67736 m
.27749 .68003 L
.27586 .6796 L
.27584 .67653 L
.27902 .67736 L
F
.27586 .6861 m
.27589 .6828 L
.27586 .6828 L
.27749 .68567 L
.27586 .6861 L
F
.27749 .68567 m
.27586 .6828 L
.27584 .68282 L
.27869 .68448 L
.27749 .68567 L
F
.27869 .68448 m
.27584 .68282 L
.27584 .68285 L
.27913 .68285 L
.27869 .68448 L
F
.27913 .68285 m
.27584 .68285 L
.27584 .68287 L
.27869 .68122 L
.27913 .68285 L
F
.27869 .68122 m
.27584 .68287 L
.27586 .68289 L
.27749 .68003 L
.27869 .68122 L
F
.27749 .68003 m
.27586 .68289 L
.27589 .6829 L
.27586 .6796 L
.27749 .68003 L
F
.27598 .67018 m
.27598 .6706 L
.26982 .67221 L
.26961 .67184 L
.27598 .67018 L
F
.26961 .67184 m
.26982 .67221 L
.26529 .6767 L
.26493 .67648 L
.26961 .67184 L
F
.26493 .67648 m
.26529 .6767 L
.26364 .68285 L
.26321 .68285 L
.26493 .67648 L
F
.26321 .68285 m
.26364 .68285 L
.26529 .689 L
.26493 .68921 L
.26321 .68285 L
F
.26493 .68921 m
.26529 .689 L
.26982 .69349 L
.26961 .69385 L
.26493 .68921 L
F
.26961 .69385 m
.26982 .69349 L
.27598 .6951 L
.27598 .69552 L
.26961 .69385 L
F
.27598 .6706 m
.27597 .67187 L
.27044 .67331 L
.26982 .67221 L
.27598 .6706 L
F
.26982 .67221 m
.27044 .67331 L
.26639 .67733 L
.26529 .6767 L
.26982 .67221 L
F
.26529 .6767 m
.26639 .67733 L
.2649 .68285 L
.26364 .68285 L
.26529 .6767 L
F
.26364 .68285 m
.2649 .68285 L
.26639 .68836 L
.26529 .689 L
.26364 .68285 L
F
.26529 .689 m
.26639 .68836 L
.27044 .69239 L
.26982 .69349 L
.26529 .689 L
F
.26982 .69349 m
.27044 .69239 L
.27597 .69383 L
.27598 .6951 L
.26982 .69349 L
F
.27597 .67187 m
.27595 .67389 L
.27145 .67506 L
.27044 .67331 L
.27597 .67187 L
F
.27044 .67331 m
.27145 .67506 L
.26814 .67835 L
.26639 .67733 L
.27044 .67331 L
F
.26639 .67733 m
.26814 .67835 L
.26692 .68285 L
.2649 .68285 L
.26639 .67733 L
F
.2649 .68285 m
.26692 .68285 L
.26814 .68735 L
.26639 .68836 L
.2649 .68285 L
F
.26639 .68836 m
.26814 .68735 L
.27145 .69063 L
.27044 .69239 L
.26639 .68836 L
F
.27044 .69239 m
.27145 .69063 L
.27595 .69181 L
.27597 .69383 L
.27044 .69239 L
F
.27595 .67389 m
.27593 .67653 L
.27275 .67736 L
.27145 .67506 L
.27595 .67389 L
F
.27145 .67506 m
.27275 .67736 L
.27042 .67967 L
.26814 .67835 L
.27145 .67506 L
F
.26814 .67835 m
.27042 .67967 L
.26956 .68285 L
.26692 .68285 L
.26814 .67835 L
F
.26692 .68285 m
.26956 .68285 L
.27042 .68602 L
.26814 .68735 L
.26692 .68285 L
F
.26814 .68735 m
.27042 .68602 L
.27275 .68834 L
.27145 .69063 L
.26814 .68735 L
F
.27145 .69063 m
.27275 .68834 L
.27593 .68917 L
.27595 .69181 L
.27145 .69063 L
F
.27593 .67653 m
.27591 .6796 L
.27428 .68003 L
.27275 .67736 L
.27593 .67653 L
F
.27275 .67736 m
.27428 .68003 L
.27308 .68122 L
.27042 .67967 L
.27275 .67736 L
F
.27042 .67967 m
.27308 .68122 L
.27264 .68285 L
.26956 .68285 L
.27042 .67967 L
F
.26956 .68285 m
.27264 .68285 L
.27308 .68448 L
.27042 .68602 L
.26956 .68285 L
F
.27042 .68602 m
.27308 .68448 L
.27428 .68567 L
.27275 .68834 L
.27042 .68602 L
F
.27275 .68834 m
.27428 .68567 L
.27591 .6861 L
.27593 .68917 L
.27275 .68834 L
F
.27591 .6796 m
.27588 .6829 L
.27591 .68289 L
.27428 .68003 L
.27591 .6796 L
F
.27428 .68003 m
.27591 .68289 L
.27593 .68287 L
.27308 .68122 L
.27428 .68003 L
F
.27308 .68122 m
.27593 .68287 L
.27593 .68285 L
.27264 .68285 L
.27308 .68122 L
F
.27264 .68285 m
.27593 .68285 L
.27593 .68282 L
.27308 .68448 L
.27264 .68285 L
F
.27308 .68448 m
.27593 .68282 L
.27591 .6828 L
.27428 .68567 L
.27308 .68448 L
F
.27428 .68567 m
.27591 .6828 L
.27588 .6828 L
.27591 .6861 L
.27428 .68567 L
F
.27589 .6828 m
.27586 .6861 L
.27749 .68567 L
.27586 .6828 L
.27589 .6828 L
F
.27586 .6828 m
.27749 .68567 L
.27869 .68448 L
.27584 .68282 L
.27586 .6828 L
F
.27584 .68282 m
.27869 .68448 L
.27913 .68285 L
.27584 .68285 L
.27584 .68282 L
F
.27584 .68285 m
.27913 .68285 L
.27869 .68122 L
.27584 .68287 L
.27584 .68285 L
F
.27584 .68287 m
.27869 .68122 L
.27749 .68003 L
.27586 .68289 L
.27584 .68287 L
F
.27586 .68289 m
.27749 .68003 L
.27586 .6796 L
.27589 .6829 L
.27586 .68289 L
F
.27586 .6861 m
.27584 .68917 L
.27902 .68834 L
.27749 .68567 L
.27586 .6861 L
F
.27749 .68567 m
.27902 .68834 L
.28135 .68602 L
.27869 .68448 L
.27749 .68567 L
F
.27869 .68448 m
.28135 .68602 L
.28221 .68285 L
.27913 .68285 L
.27869 .68448 L
F
.27913 .68285 m
.28221 .68285 L
.28135 .67967 L
.27869 .68122 L
.27913 .68285 L
F
.27869 .68122 m
.28135 .67967 L
.27902 .67736 L
.27749 .68003 L
.27869 .68122 L
F
.27749 .68003 m
.27902 .67736 L
.27584 .67653 L
.27586 .6796 L
.27749 .68003 L
F
.27584 .68917 m
.27582 .69181 L
.28032 .69063 L
.27902 .68834 L
.27584 .68917 L
F
.27902 .68834 m
.28032 .69063 L
.28363 .68735 L
.28135 .68602 L
.27902 .68834 L
F
.28135 .68602 m
.28363 .68735 L
.28485 .68285 L
.28221 .68285 L
.28135 .68602 L
F
.28221 .68285 m
.28485 .68285 L
.28363 .67835 L
.28135 .67967 L
.28221 .68285 L
F
.28135 .67967 m
.28363 .67835 L
.28032 .67506 L
.27902 .67736 L
.28135 .67967 L
F
.27902 .67736 m
.28032 .67506 L
.27582 .67389 L
.27584 .67653 L
.27902 .67736 L
F
.27582 .69181 m
.2758 .69383 L
.28133 .69239 L
.28032 .69063 L
.27582 .69181 L
F
.28032 .69063 m
.28133 .69239 L
.28538 .68836 L
.28363 .68735 L
.28032 .69063 L
F
.28363 .68735 m
.28538 .68836 L
.28687 .68285 L
.28485 .68285 L
.28363 .68735 L
F
.28485 .68285 m
.28687 .68285 L
.28538 .67733 L
.28363 .67835 L
.28485 .68285 L
F
.28363 .67835 m
.28538 .67733 L
.28133 .67331 L
.28032 .67506 L
.28363 .67835 L
F
.28032 .67506 m
.28133 .67331 L
.2758 .67187 L
.27582 .67389 L
.28032 .67506 L
F
.2758 .69383 m
.27579 .6951 L
.28195 .69349 L
.28133 .69239 L
.2758 .69383 L
F
.28133 .69239 m
.28195 .69349 L
.28648 .689 L
.28538 .68836 L
.28133 .69239 L
F
.28538 .68836 m
.28648 .689 L
.28813 .68285 L
.28687 .68285 L
.28538 .68836 L
F
.28687 .68285 m
.28813 .68285 L
.28648 .6767 L
.28538 .67733 L
.28687 .68285 L
F
.28538 .67733 m
.28648 .6767 L
.28195 .67221 L
.28133 .67331 L
.28538 .67733 L
F
.28133 .67331 m
.28195 .67221 L
.27579 .6706 L
.2758 .67187 L
.28133 .67331 L
F
.27579 .6951 m
.27579 .69552 L
.28216 .69385 L
.28195 .69349 L
.27579 .6951 L
F
.28195 .69349 m
.28216 .69385 L
.28684 .68921 L
.28648 .689 L
.28195 .69349 L
F
.28648 .689 m
.28684 .68921 L
.28856 .68285 L
.28813 .68285 L
.28648 .689 L
F
.28813 .68285 m
.28856 .68285 L
.28684 .67648 L
.28648 .6767 L
.28813 .68285 L
F
.28648 .6767 m
.28684 .67648 L
.28216 .67184 L
.28195 .67221 L
.28648 .6767 L
F
.28195 .67221 m
.28216 .67184 L
.27579 .67018 L
.27579 .6706 L
.28195 .67221 L
F
.27588 .6829 m
.27591 .6796 L
.27428 .68003 L
.27591 .68289 L
.27588 .6829 L
F
.27591 .68289 m
.27428 .68003 L
.27308 .68122 L
.27593 .68287 L
.27591 .68289 L
F
.27593 .68287 m
.27308 .68122 L
.27264 .68285 L
.27593 .68285 L
.27593 .68287 L
F
.27593 .68285 m
.27264 .68285 L
.27308 .68448 L
.27593 .68282 L
.27593 .68285 L
F
.27593 .68282 m
.27308 .68448 L
.27428 .68567 L
.27591 .6828 L
.27593 .68282 L
F
.27591 .6828 m
.27428 .68567 L
.27591 .6861 L
.27588 .6828 L
.27591 .6828 L
F
.27591 .6796 m
.27593 .67653 L
.27275 .67736 L
.27428 .68003 L
.27591 .6796 L
F
.27428 .68003 m
.27275 .67736 L
.27042 .67967 L
.27308 .68122 L
.27428 .68003 L
F
.27308 .68122 m
.27042 .67967 L
.26956 .68285 L
.27264 .68285 L
.27308 .68122 L
F
.27264 .68285 m
.26956 .68285 L
.27042 .68602 L
.27308 .68448 L
.27264 .68285 L
F
.27308 .68448 m
.27042 .68602 L
.27275 .68834 L
.27428 .68567 L
.27308 .68448 L
F
.27428 .68567 m
.27275 .68834 L
.27593 .68917 L
.27591 .6861 L
.27428 .68567 L
F
.27593 .67653 m
.27595 .67389 L
.27145 .67506 L
.27275 .67736 L
.27593 .67653 L
F
.27275 .67736 m
.27145 .67506 L
.26814 .67835 L
.27042 .67967 L
.27275 .67736 L
F
.27042 .67967 m
.26814 .67835 L
.26692 .68285 L
.26956 .68285 L
.27042 .67967 L
F
.26956 .68285 m
.26692 .68285 L
.26814 .68735 L
.27042 .68602 L
.26956 .68285 L
F
.27042 .68602 m
.26814 .68735 L
.27145 .69063 L
.27275 .68834 L
.27042 .68602 L
F
.27275 .68834 m
.27145 .69063 L
.27595 .69181 L
.27593 .68917 L
.27275 .68834 L
F
.27595 .67389 m
.27597 .67187 L
.27044 .67331 L
.27145 .67506 L
.27595 .67389 L
F
.27145 .67506 m
.27044 .67331 L
.26639 .67733 L
.26814 .67835 L
.27145 .67506 L
F
.26814 .67835 m
.26639 .67733 L
.2649 .68285 L
.26692 .68285 L
.26814 .67835 L
F
.26692 .68285 m
.2649 .68285 L
.26639 .68836 L
.26814 .68735 L
.26692 .68285 L
F
.26814 .68735 m
.26639 .68836 L
.27044 .69239 L
.27145 .69063 L
.26814 .68735 L
F
.27145 .69063 m
.27044 .69239 L
.27597 .69383 L
.27595 .69181 L
.27145 .69063 L
F
.27597 .67187 m
.27598 .6706 L
.26982 .67221 L
.27044 .67331 L
.27597 .67187 L
F
.27044 .67331 m
.26982 .67221 L
.26529 .6767 L
.26639 .67733 L
.27044 .67331 L
F
.26639 .67733 m
.26529 .6767 L
.26364 .68285 L
.2649 .68285 L
.26639 .67733 L
F
.2649 .68285 m
.26364 .68285 L
.26529 .689 L
.26639 .68836 L
.2649 .68285 L
F
.26639 .68836 m
.26529 .689 L
.26982 .69349 L
.27044 .69239 L
.26639 .68836 L
F
.27044 .69239 m
.26982 .69349 L
.27598 .6951 L
.27597 .69383 L
.27044 .69239 L
F
.27598 .6706 m
.27598 .67018 L
.26961 .67184 L
.26982 .67221 L
.27598 .6706 L
F
.26982 .67221 m
.26961 .67184 L
.26493 .67648 L
.26529 .6767 L
.26982 .67221 L
F
.26529 .6767 m
.26493 .67648 L
.26321 .68285 L
.26364 .68285 L
.26529 .6767 L
F
.26364 .68285 m
.26321 .68285 L
.26493 .68921 L
.26529 .689 L
.26364 .68285 L
F
.26529 .689 m
.26493 .68921 L
.26961 .69385 L
.26982 .69349 L
.26529 .689 L
F
.26982 .69349 m
.26961 .69385 L
.27598 .69552 L
.27598 .6951 L
.26982 .69349 L
F
.27327 .73234 m
.27328 .73192 L
.27944 .73031 L
.27965 .73068 L
.27327 .73234 L
F
.27965 .73068 m
.27944 .73031 L
.28396 .72582 L
.28433 .72603 L
.27965 .73068 L
F
.28433 .72603 m
.28396 .72582 L
.28562 .71967 L
.28604 .71967 L
.28433 .72603 L
F
.28604 .71967 m
.28562 .71967 L
.28396 .71352 L
.28433 .7133 L
.28604 .71967 L
F
.28433 .7133 m
.28396 .71352 L
.27944 .70903 L
.27965 .70866 L
.28433 .7133 L
F
.27965 .70866 m
.27944 .70903 L
.27328 .70742 L
.27327 .707 L
.27965 .70866 L
F
.27328 .73192 m
.27329 .73065 L
.27881 .72921 L
.27944 .73031 L
.27328 .73192 L
F
.27944 .73031 m
.27881 .72921 L
.28287 .72518 L
.28396 .72582 L
.27944 .73031 L
F
.28396 .72582 m
.28287 .72518 L
.28435 .71967 L
.28562 .71967 L
.28396 .72582 L
F
.28562 .71967 m
.28435 .71967 L
.28287 .71415 L
.28396 .71352 L
.28562 .71967 L
F
.28396 .71352 m
.28287 .71415 L
.27881 .71013 L
.27944 .70903 L
.28396 .71352 L
F
.27944 .70903 m
.27881 .71013 L
.27329 .70869 L
.27328 .70742 L
.27944 .70903 L
F
.27329 .73065 m
.2733 .72863 L
.27781 .72745 L
.27881 .72921 L
.27329 .73065 L
F
.27881 .72921 m
.27781 .72745 L
.28112 .72417 L
.28287 .72518 L
.27881 .72921 L
F
.28287 .72518 m
.28112 .72417 L
.28233 .71967 L
.28435 .71967 L
.28287 .72518 L
F
.28435 .71967 m
.28233 .71967 L
.28112 .71517 L
.28287 .71415 L
.28435 .71967 L
F
.28287 .71415 m
.28112 .71517 L
.27781 .71189 L
.27881 .71013 L
.28287 .71415 L
F
.27881 .71013 m
.27781 .71189 L
.2733 .71071 L
.27329 .70869 L
.27881 .71013 L
F
.2733 .72863 m
.27332 .72599 L
.2765 .72516 L
.27781 .72745 L
.2733 .72863 L
F
.27781 .72745 m
.2765 .72516 L
.27884 .72284 L
.28112 .72417 L
.27781 .72745 L
F
.28112 .72417 m
.27884 .72284 L
.27969 .71967 L
.28233 .71967 L
.28112 .72417 L
F
.28233 .71967 m
.27969 .71967 L
.27884 .71649 L
.28112 .71517 L
.28233 .71967 L
F
.28112 .71517 m
.27884 .71649 L
.2765 .71418 L
.27781 .71189 L
.28112 .71517 L
F
.27781 .71189 m
.2765 .71418 L
.27332 .71335 L
.2733 .71071 L
.27781 .71189 L
F
.27332 .72599 m
.27335 .72292 L
.27498 .72249 L
.2765 .72516 L
.27332 .72599 L
F
.2765 .72516 m
.27498 .72249 L
.27618 .7213 L
.27884 .72284 L
.2765 .72516 L
F
.27884 .72284 m
.27618 .7213 L
.27662 .71967 L
.27969 .71967 L
.27884 .72284 L
F
.27969 .71967 m
.27662 .71967 L
.27618 .71804 L
.27884 .71649 L
.27969 .71967 L
F
.27884 .71649 m
.27618 .71804 L
.27498 .71685 L
.2765 .71418 L
.27884 .71649 L
F
.2765 .71418 m
.27498 .71685 L
.27335 .71642 L
.27332 .71335 L
.2765 .71418 L
F
.27335 .72292 m
.27337 .71962 L
.27335 .71963 L
.27498 .72249 L
.27335 .72292 L
F
.27498 .72249 m
.27335 .71963 L
.27333 .71964 L
.27618 .7213 L
.27498 .72249 L
F
.27618 .7213 m
.27333 .71964 L
.27332 .71967 L
.27662 .71967 L
.27618 .7213 L
F
.27662 .71967 m
.27332 .71967 L
.27333 .71969 L
.27618 .71804 L
.27662 .71967 L
F
.27618 .71804 m
.27333 .71969 L
.27335 .71971 L
.27498 .71685 L
.27618 .71804 L
F
.27498 .71685 m
.27335 .71971 L
.27337 .71972 L
.27335 .71642 L
.27498 .71685 L
F
.27347 .707 m
.27347 .70742 L
.2673 .70903 L
.26709 .70866 L
.27347 .707 L
F
.26709 .70866 m
.2673 .70903 L
.26278 .71352 L
.26241 .7133 L
.26709 .70866 L
F
.26241 .7133 m
.26278 .71352 L
.26112 .71967 L
.2607 .71967 L
.26241 .7133 L
F
.2607 .71967 m
.26112 .71967 L
.26278 .72582 L
.26241 .72603 L
.2607 .71967 L
F
.26241 .72603 m
.26278 .72582 L
.2673 .73031 L
.26709 .73068 L
.26241 .72603 L
F
.26709 .73068 m
.2673 .73031 L
.27347 .73192 L
.27347 .73234 L
.26709 .73068 L
F
.27347 .70742 m
.27346 .70869 L
.26793 .71013 L
.2673 .70903 L
.27347 .70742 L
F
.2673 .70903 m
.26793 .71013 L
.26387 .71415 L
.26278 .71352 L
.2673 .70903 L
F
.26278 .71352 m
.26387 .71415 L
.26239 .71967 L
.26112 .71967 L
.26278 .71352 L
F
.26112 .71967 m
.26239 .71967 L
.26387 .72518 L
.26278 .72582 L
.26112 .71967 L
F
.26278 .72582 m
.26387 .72518 L
.26793 .72921 L
.2673 .73031 L
.26278 .72582 L
F
.2673 .73031 m
.26793 .72921 L
.27346 .73065 L
.27347 .73192 L
.2673 .73031 L
F
.27346 .70869 m
.27344 .71071 L
.26893 .71189 L
.26793 .71013 L
.27346 .70869 L
F
.26793 .71013 m
.26893 .71189 L
.26562 .71517 L
.26387 .71415 L
.26793 .71013 L
F
.26387 .71415 m
.26562 .71517 L
.26441 .71967 L
.26239 .71967 L
.26387 .71415 L
F
.26239 .71967 m
.26441 .71967 L
.26562 .72417 L
.26387 .72518 L
.26239 .71967 L
F
.26387 .72518 m
.26562 .72417 L
.26893 .72745 L
.26793 .72921 L
.26387 .72518 L
F
.26793 .72921 m
.26893 .72745 L
.27344 .72863 L
.27346 .73065 L
.26793 .72921 L
F
.27344 .71071 m
.27342 .71335 L
.27024 .71418 L
.26893 .71189 L
.27344 .71071 L
F
.26893 .71189 m
.27024 .71418 L
.2679 .71649 L
.26562 .71517 L
.26893 .71189 L
F
.26562 .71517 m
.2679 .71649 L
.26705 .71967 L
.26441 .71967 L
.26562 .71517 L
F
.26441 .71967 m
.26705 .71967 L
.2679 .72284 L
.26562 .72417 L
.26441 .71967 L
F
.26562 .72417 m
.2679 .72284 L
.27024 .72516 L
.26893 .72745 L
.26562 .72417 L
F
.26893 .72745 m
.27024 .72516 L
.27342 .72599 L
.27344 .72863 L
.26893 .72745 L
F
.27342 .71335 m
.2734 .71642 L
.27176 .71685 L
.27024 .71418 L
.27342 .71335 L
F
.27024 .71418 m
.27176 .71685 L
.27056 .71804 L
.2679 .71649 L
.27024 .71418 L
F
.2679 .71649 m
.27056 .71804 L
.27012 .71967 L
.26705 .71967 L
.2679 .71649 L
F
.26705 .71967 m
.27012 .71967 L
.27056 .7213 L
.2679 .72284 L
.26705 .71967 L
F
.2679 .72284 m
.27056 .7213 L
.27176 .72249 L
.27024 .72516 L
.2679 .72284 L
F
.27024 .72516 m
.27176 .72249 L
.2734 .72292 L
.27342 .72599 L
.27024 .72516 L
F
.2734 .71642 m
.27337 .71972 L
.2734 .71971 L
.27176 .71685 L
.2734 .71642 L
F
.27176 .71685 m
.2734 .71971 L
.27341 .71969 L
.27056 .71804 L
.27176 .71685 L
F
.27056 .71804 m
.27341 .71969 L
.27342 .71967 L
.27012 .71967 L
.27056 .71804 L
F
.27012 .71967 m
.27342 .71967 L
.27341 .71964 L
.27056 .7213 L
.27012 .71967 L
F
.27056 .7213 m
.27341 .71964 L
.2734 .71963 L
.27176 .72249 L
.27056 .7213 L
F
.27176 .72249 m
.2734 .71963 L
.27337 .71962 L
.2734 .72292 L
.27176 .72249 L
F
.27337 .71962 m
.27335 .72292 L
.27498 .72249 L
.27335 .71963 L
.27337 .71962 L
F
.27335 .71963 m
.27498 .72249 L
.27618 .7213 L
.27333 .71964 L
.27335 .71963 L
F
.27333 .71964 m
.27618 .7213 L
.27662 .71967 L
.27332 .71967 L
.27333 .71964 L
F
.27332 .71967 m
.27662 .71967 L
.27618 .71804 L
.27333 .71969 L
.27332 .71967 L
F
.27333 .71969 m
.27618 .71804 L
.27498 .71685 L
.27335 .71971 L
.27333 .71969 L
F
.27335 .71971 m
.27498 .71685 L
.27335 .71642 L
.27337 .71972 L
.27335 .71971 L
F
.27335 .72292 m
.27332 .72599 L
.2765 .72516 L
.27498 .72249 L
.27335 .72292 L
F
.27498 .72249 m
.2765 .72516 L
.27884 .72284 L
.27618 .7213 L
.27498 .72249 L
F
.27618 .7213 m
.27884 .72284 L
.27969 .71967 L
.27662 .71967 L
.27618 .7213 L
F
.27662 .71967 m
.27969 .71967 L
.27884 .71649 L
.27618 .71804 L
.27662 .71967 L
F
.27618 .71804 m
.27884 .71649 L
.2765 .71418 L
.27498 .71685 L
.27618 .71804 L
F
.27498 .71685 m
.2765 .71418 L
.27332 .71335 L
.27335 .71642 L
.27498 .71685 L
F
.27332 .72599 m
.2733 .72863 L
.27781 .72745 L
.2765 .72516 L
.27332 .72599 L
F
.2765 .72516 m
.27781 .72745 L
.28112 .72417 L
.27884 .72284 L
.2765 .72516 L
F
.27884 .72284 m
.28112 .72417 L
.28233 .71967 L
.27969 .71967 L
.27884 .72284 L
F
.27969 .71967 m
.28233 .71967 L
.28112 .71517 L
.27884 .71649 L
.27969 .71967 L
F
.27884 .71649 m
.28112 .71517 L
.27781 .71189 L
.2765 .71418 L
.27884 .71649 L
F
.2765 .71418 m
.27781 .71189 L
.2733 .71071 L
.27332 .71335 L
.2765 .71418 L
F
.2733 .72863 m
.27329 .73065 L
.27881 .72921 L
.27781 .72745 L
.2733 .72863 L
F
.27781 .72745 m
.27881 .72921 L
.28287 .72518 L
.28112 .72417 L
.27781 .72745 L
F
.28112 .72417 m
.28287 .72518 L
.28435 .71967 L
.28233 .71967 L
.28112 .72417 L
F
.28233 .71967 m
.28435 .71967 L
.28287 .71415 L
.28112 .71517 L
.28233 .71967 L
F
.28112 .71517 m
.28287 .71415 L
.27881 .71013 L
.27781 .71189 L
.28112 .71517 L
F
.27781 .71189 m
.27881 .71013 L
.27329 .70869 L
.2733 .71071 L
.27781 .71189 L
F
.27329 .73065 m
.27328 .73192 L
.27944 .73031 L
.27881 .72921 L
.27329 .73065 L
F
.27881 .72921 m
.27944 .73031 L
.28396 .72582 L
.28287 .72518 L
.27881 .72921 L
F
.28287 .72518 m
.28396 .72582 L
.28562 .71967 L
.28435 .71967 L
.28287 .72518 L
F
.28435 .71967 m
.28562 .71967 L
.28396 .71352 L
.28287 .71415 L
.28435 .71967 L
F
.28287 .71415 m
.28396 .71352 L
.27944 .70903 L
.27881 .71013 L
.28287 .71415 L
F
.27881 .71013 m
.27944 .70903 L
.27328 .70742 L
.27329 .70869 L
.27881 .71013 L
F
.27328 .73192 m
.27327 .73234 L
.27965 .73068 L
.27944 .73031 L
.27328 .73192 L
F
.27944 .73031 m
.27965 .73068 L
.28433 .72603 L
.28396 .72582 L
.27944 .73031 L
F
.28396 .72582 m
.28433 .72603 L
.28604 .71967 L
.28562 .71967 L
.28396 .72582 L
F
.28562 .71967 m
.28604 .71967 L
.28433 .7133 L
.28396 .71352 L
.28562 .71967 L
F
.28396 .71352 m
.28433 .7133 L
.27965 .70866 L
.27944 .70903 L
.28396 .71352 L
F
.27944 .70903 m
.27965 .70866 L
.27327 .707 L
.27328 .70742 L
.27944 .70903 L
F
.27337 .71972 m
.2734 .71642 L
.27176 .71685 L
.2734 .71971 L
.27337 .71972 L
F
.2734 .71971 m
.27176 .71685 L
.27056 .71804 L
.27341 .71969 L
.2734 .71971 L
F
.27341 .71969 m
.27056 .71804 L
.27012 .71967 L
.27342 .71967 L
.27341 .71969 L
F
.27342 .71967 m
.27012 .71967 L
.27056 .7213 L
.27341 .71964 L
.27342 .71967 L
F
.27341 .71964 m
.27056 .7213 L
.27176 .72249 L
.2734 .71963 L
.27341 .71964 L
F
.2734 .71963 m
.27176 .72249 L
.2734 .72292 L
.27337 .71962 L
.2734 .71963 L
F
.2734 .71642 m
.27342 .71335 L
.27024 .71418 L
.27176 .71685 L
.2734 .71642 L
F
.27176 .71685 m
.27024 .71418 L
.2679 .71649 L
.27056 .71804 L
.27176 .71685 L
F
.27056 .71804 m
.2679 .71649 L
.26705 .71967 L
.27012 .71967 L
.27056 .71804 L
F
.27012 .71967 m
.26705 .71967 L
.2679 .72284 L
.27056 .7213 L
.27012 .71967 L
F
.27056 .7213 m
.2679 .72284 L
.27024 .72516 L
.27176 .72249 L
.27056 .7213 L
F
.27176 .72249 m
.27024 .72516 L
.27342 .72599 L
.2734 .72292 L
.27176 .72249 L
F
.27342 .71335 m
.27344 .71071 L
.26893 .71189 L
.27024 .71418 L
.27342 .71335 L
F
.27024 .71418 m
.26893 .71189 L
.26562 .71517 L
.2679 .71649 L
.27024 .71418 L
F
.2679 .71649 m
.26562 .71517 L
.26441 .71967 L
.26705 .71967 L
.2679 .71649 L
F
.26705 .71967 m
.26441 .71967 L
.26562 .72417 L
.2679 .72284 L
.26705 .71967 L
F
.2679 .72284 m
.26562 .72417 L
.26893 .72745 L
.27024 .72516 L
.2679 .72284 L
F
.27024 .72516 m
.26893 .72745 L
.27344 .72863 L
.27342 .72599 L
.27024 .72516 L
F
.27344 .71071 m
.27346 .70869 L
.26793 .71013 L
.26893 .71189 L
.27344 .71071 L
F
.26893 .71189 m
.26793 .71013 L
.26387 .71415 L
.26562 .71517 L
.26893 .71189 L
F
.26562 .71517 m
.26387 .71415 L
.26239 .71967 L
.26441 .71967 L
.26562 .71517 L
F
.26441 .71967 m
.26239 .71967 L
.26387 .72518 L
.26562 .72417 L
.26441 .71967 L
F
.26562 .72417 m
.26387 .72518 L
.26793 .72921 L
.26893 .72745 L
.26562 .72417 L
F
.26893 .72745 m
.26793 .72921 L
.27346 .73065 L
.27344 .72863 L
.26893 .72745 L
F
.27346 .70869 m
.27347 .70742 L
.2673 .70903 L
.26793 .71013 L
.27346 .70869 L
F
.26793 .71013 m
.2673 .70903 L
.26278 .71352 L
.26387 .71415 L
.26793 .71013 L
F
.26387 .71415 m
.26278 .71352 L
.26112 .71967 L
.26239 .71967 L
.26387 .71415 L
F
.26239 .71967 m
.26112 .71967 L
.26278 .72582 L
.26387 .72518 L
.26239 .71967 L
F
.26387 .72518 m
.26278 .72582 L
.2673 .73031 L
.26793 .72921 L
.26387 .72518 L
F
.26793 .72921 m
.2673 .73031 L
.27347 .73192 L
.27346 .73065 L
.26793 .72921 L
F
.27347 .70742 m
.27347 .707 L
.26709 .70866 L
.2673 .70903 L
.27347 .70742 L
F
.2673 .70903 m
.26709 .70866 L
.26241 .7133 L
.26278 .71352 L
.2673 .70903 L
F
.26278 .71352 m
.26241 .7133 L
.2607 .71967 L
.26112 .71967 L
.26278 .71352 L
F
.26112 .71967 m
.2607 .71967 L
.26241 .72603 L
.26278 .72582 L
.26112 .71967 L
F
.26278 .72582 m
.26241 .72603 L
.26709 .73068 L
.2673 .73031 L
.26278 .72582 L
F
.2673 .73031 m
.26709 .73068 L
.27347 .73234 L
.27347 .73192 L
.2673 .73031 L
F
.28459 .77421 m
.2846 .77378 L
.29076 .77218 L
.29097 .77254 L
.28459 .77421 L
F
.29097 .77254 m
.29076 .77218 L
.29528 .76769 L
.29565 .7679 L
.29097 .77254 L
F
.29565 .7679 m
.29528 .76769 L
.29694 .76154 L
.29736 .76154 L
.29565 .7679 L
F
.29736 .76154 m
.29694 .76154 L
.29528 .75538 L
.29565 .75517 L
.29736 .76154 L
F
.29565 .75517 m
.29528 .75538 L
.29076 .7509 L
.29097 .75053 L
.29565 .75517 L
F
.29097 .75053 m
.29076 .7509 L
.2846 .74929 L
.28459 .74886 L
.29097 .75053 L
F
.2846 .77378 m
.28461 .77252 L
.29013 .77108 L
.29076 .77218 L
.2846 .77378 L
F
.29076 .77218 m
.29013 .77108 L
.29419 .76705 L
.29528 .76769 L
.29076 .77218 L
F
.29528 .76769 m
.29419 .76705 L
.29568 .76154 L
.29694 .76154 L
.29528 .76769 L
F
.29694 .76154 m
.29568 .76154 L
.29419 .75602 L
.29528 .75538 L
.29694 .76154 L
F
.29528 .75538 m
.29419 .75602 L
.29013 .752 L
.29076 .7509 L
.29528 .75538 L
F
.29076 .7509 m
.29013 .752 L
.28461 .75055 L
.2846 .74929 L
.29076 .7509 L
F
.28461 .77252 m
.28462 .7705 L
.28913 .76932 L
.29013 .77108 L
.28461 .77252 L
F
.29013 .77108 m
.28913 .76932 L
.29244 .76604 L
.29419 .76705 L
.29013 .77108 L
F
.29419 .76705 m
.29244 .76604 L
.29365 .76154 L
.29568 .76154 L
.29419 .76705 L
F
.29568 .76154 m
.29365 .76154 L
.29244 .75704 L
.29419 .75602 L
.29568 .76154 L
F
.29419 .75602 m
.29244 .75704 L
.28913 .75375 L
.29013 .752 L
.29419 .75602 L
F
.29013 .752 m
.28913 .75375 L
.28462 .75258 L
.28461 .75055 L
.29013 .752 L
F
.28462 .7705 m
.28464 .76786 L
.28783 .76703 L
.28913 .76932 L
.28462 .7705 L
F
.28913 .76932 m
.28783 .76703 L
.29016 .76471 L
.29244 .76604 L
.28913 .76932 L
F
.29244 .76604 m
.29016 .76471 L
.29101 .76154 L
.29365 .76154 L
.29244 .76604 L
F
.29365 .76154 m
.29101 .76154 L
.29016 .75836 L
.29244 .75704 L
.29365 .76154 L
F
.29244 .75704 m
.29016 .75836 L
.28783 .75605 L
.28913 .75375 L
.29244 .75704 L
F
.28913 .75375 m
.28783 .75605 L
.28464 .75521 L
.28462 .75258 L
.28913 .75375 L
F
.28464 .76786 m
.28467 .76478 L
.2863 .76436 L
.28783 .76703 L
.28464 .76786 L
F
.28783 .76703 m
.2863 .76436 L
.2875 .76317 L
.29016 .76471 L
.28783 .76703 L
F
.29016 .76471 m
.2875 .76317 L
.28794 .76154 L
.29101 .76154 L
.29016 .76471 L
F
.29101 .76154 m
.28794 .76154 L
.2875 .75991 L
.29016 .75836 L
.29101 .76154 L
F
.29016 .75836 m
.2875 .75991 L
.2863 .75872 L
.28783 .75605 L
.29016 .75836 L
F
.28783 .75605 m
.2863 .75872 L
.28467 .75829 L
.28464 .75521 L
.28783 .75605 L
F
.28467 .76478 m
.28469 .76149 L
.28467 .76149 L
.2863 .76436 L
.28467 .76478 L
F
.2863 .76436 m
.28467 .76149 L
.28465 .76151 L
.2875 .76317 L
.2863 .76436 L
F
.2875 .76317 m
.28465 .76151 L
.28464 .76154 L
.28794 .76154 L
.2875 .76317 L
F
.28794 .76154 m
.28464 .76154 L
.28465 .76156 L
.2875 .75991 L
.28794 .76154 L
F
.2875 .75991 m
.28465 .76156 L
.28467 .76158 L
.2863 .75872 L
.2875 .75991 L
F
.2863 .75872 m
.28467 .76158 L
.28469 .76159 L
.28467 .75829 L
.2863 .75872 L
F
.28479 .74886 m
.28479 .74929 L
.27862 .7509 L
.27841 .75053 L
.28479 .74886 L
F
.27841 .75053 m
.27862 .7509 L
.2741 .75538 L
.27374 .75517 L
.27841 .75053 L
F
.27374 .75517 m
.2741 .75538 L
.27244 .76154 L
.27202 .76154 L
.27374 .75517 L
F
.27202 .76154 m
.27244 .76154 L
.2741 .76769 L
.27374 .7679 L
.27202 .76154 L
F
.27374 .7679 m
.2741 .76769 L
.27862 .77218 L
.27841 .77254 L
.27374 .7679 L
F
.27841 .77254 m
.27862 .77218 L
.28479 .77378 L
.28479 .77421 L
.27841 .77254 L
F
.28479 .74929 m
.28478 .75055 L
.27925 .752 L
.27862 .7509 L
.28479 .74929 L
F
.27862 .7509 m
.27925 .752 L
.2752 .75602 L
.2741 .75538 L
.27862 .7509 L
F
.2741 .75538 m
.2752 .75602 L
.27371 .76154 L
.27244 .76154 L
.2741 .75538 L
F
.27244 .76154 m
.27371 .76154 L
.2752 .76705 L
.2741 .76769 L
.27244 .76154 L
F
.2741 .76769 m
.2752 .76705 L
.27925 .77108 L
.27862 .77218 L
.2741 .76769 L
F
.27862 .77218 m
.27925 .77108 L
.28478 .77252 L
.28479 .77378 L
.27862 .77218 L
F
.28478 .75055 m
.28476 .75258 L
.28025 .75375 L
.27925 .752 L
.28478 .75055 L
F
.27925 .752 m
.28025 .75375 L
.27694 .75704 L
.2752 .75602 L
.27925 .752 L
F
.2752 .75602 m
.27694 .75704 L
.27573 .76154 L
.27371 .76154 L
.2752 .75602 L
F
.27371 .76154 m
.27573 .76154 L
.27694 .76604 L
.2752 .76705 L
.27371 .76154 L
F
.2752 .76705 m
.27694 .76604 L
.28025 .76932 L
.27925 .77108 L
.2752 .76705 L
F
.27925 .77108 m
.28025 .76932 L
.28476 .7705 L
.28478 .77252 L
.27925 .77108 L
F
.28476 .75258 m
.28474 .75521 L
.28156 .75605 L
.28025 .75375 L
.28476 .75258 L
F
.28025 .75375 m
.28156 .75605 L
.27923 .75836 L
.27694 .75704 L
.28025 .75375 L
F
.27694 .75704 m
.27923 .75836 L
.27837 .76154 L
.27573 .76154 L
.27694 .75704 L
F
.27573 .76154 m
.27837 .76154 L
.27923 .76471 L
.27694 .76604 L
.27573 .76154 L
F
.27694 .76604 m
.27923 .76471 L
.28156 .76703 L
.28025 .76932 L
.27694 .76604 L
F
.28025 .76932 m
.28156 .76703 L
.28474 .76786 L
.28476 .7705 L
.28025 .76932 L
F
.28474 .75521 m
.28472 .75829 L
.28308 .75872 L
.28156 .75605 L
.28474 .75521 L
F
.28156 .75605 m
.28308 .75872 L
.28188 .75991 L
.27923 .75836 L
.28156 .75605 L
F
.27923 .75836 m
.28188 .75991 L
.28144 .76154 L
.27837 .76154 L
.27923 .75836 L
F
.27837 .76154 m
.28144 .76154 L
.28188 .76317 L
.27923 .76471 L
.27837 .76154 L
F
.27923 .76471 m
.28188 .76317 L
.28308 .76436 L
.28156 .76703 L
.27923 .76471 L
F
.28156 .76703 m
.28308 .76436 L
.28472 .76478 L
.28474 .76786 L
.28156 .76703 L
F
.28472 .75829 m
.28469 .76159 L
.28472 .76158 L
.28308 .75872 L
.28472 .75829 L
F
.28308 .75872 m
.28472 .76158 L
.28474 .76156 L
.28188 .75991 L
.28308 .75872 L
F
.28188 .75991 m
.28474 .76156 L
.28474 .76154 L
.28144 .76154 L
.28188 .75991 L
F
.28144 .76154 m
.28474 .76154 L
.28474 .76151 L
.28188 .76317 L
.28144 .76154 L
F
.28188 .76317 m
.28474 .76151 L
.28472 .76149 L
.28308 .76436 L
.28188 .76317 L
F
.28308 .76436 m
.28472 .76149 L
.28469 .76149 L
.28472 .76478 L
.28308 .76436 L
F
.28469 .76149 m
.28467 .76478 L
.2863 .76436 L
.28467 .76149 L
.28469 .76149 L
F
.28467 .76149 m
.2863 .76436 L
.2875 .76317 L
.28465 .76151 L
.28467 .76149 L
F
.28465 .76151 m
.2875 .76317 L
.28794 .76154 L
.28464 .76154 L
.28465 .76151 L
F
.28464 .76154 m
.28794 .76154 L
.2875 .75991 L
.28465 .76156 L
.28464 .76154 L
F
.28465 .76156 m
.2875 .75991 L
.2863 .75872 L
.28467 .76158 L
.28465 .76156 L
F
.28467 .76158 m
.2863 .75872 L
.28467 .75829 L
.28469 .76159 L
.28467 .76158 L
F
.28467 .76478 m
.28464 .76786 L
.28783 .76703 L
.2863 .76436 L
.28467 .76478 L
F
.2863 .76436 m
.28783 .76703 L
.29016 .76471 L
.2875 .76317 L
.2863 .76436 L
F
.2875 .76317 m
.29016 .76471 L
.29101 .76154 L
.28794 .76154 L
.2875 .76317 L
F
.28794 .76154 m
.29101 .76154 L
.29016 .75836 L
.2875 .75991 L
.28794 .76154 L
F
.2875 .75991 m
.29016 .75836 L
.28783 .75605 L
.2863 .75872 L
.2875 .75991 L
F
.2863 .75872 m
.28783 .75605 L
.28464 .75521 L
.28467 .75829 L
.2863 .75872 L
F
.28464 .76786 m
.28462 .7705 L
.28913 .76932 L
.28783 .76703 L
.28464 .76786 L
F
.28783 .76703 m
.28913 .76932 L
.29244 .76604 L
.29016 .76471 L
.28783 .76703 L
F
.29016 .76471 m
.29244 .76604 L
.29365 .76154 L
.29101 .76154 L
.29016 .76471 L
F
.29101 .76154 m
.29365 .76154 L
.29244 .75704 L
.29016 .75836 L
.29101 .76154 L
F
.29016 .75836 m
.29244 .75704 L
.28913 .75375 L
.28783 .75605 L
.29016 .75836 L
F
.28783 .75605 m
.28913 .75375 L
.28462 .75258 L
.28464 .75521 L
.28783 .75605 L
F
.28462 .7705 m
.28461 .77252 L
.29013 .77108 L
.28913 .76932 L
.28462 .7705 L
F
.28913 .76932 m
.29013 .77108 L
.29419 .76705 L
.29244 .76604 L
.28913 .76932 L
F
.29244 .76604 m
.29419 .76705 L
.29568 .76154 L
.29365 .76154 L
.29244 .76604 L
F
.29365 .76154 m
.29568 .76154 L
.29419 .75602 L
.29244 .75704 L
.29365 .76154 L
F
.29244 .75704 m
.29419 .75602 L
.29013 .752 L
.28913 .75375 L
.29244 .75704 L
F
.28913 .75375 m
.29013 .752 L
.28461 .75055 L
.28462 .75258 L
.28913 .75375 L
F
.28461 .77252 m
.2846 .77378 L
.29076 .77218 L
.29013 .77108 L
.28461 .77252 L
F
.29013 .77108 m
.29076 .77218 L
.29528 .76769 L
.29419 .76705 L
.29013 .77108 L
F
.29419 .76705 m
.29528 .76769 L
.29694 .76154 L
.29568 .76154 L
.29419 .76705 L
F
.29568 .76154 m
.29694 .76154 L
.29528 .75538 L
.29419 .75602 L
.29568 .76154 L
F
.29419 .75602 m
.29528 .75538 L
.29076 .7509 L
.29013 .752 L
.29419 .75602 L
F
.29013 .752 m
.29076 .7509 L
.2846 .74929 L
.28461 .75055 L
.29013 .752 L
F
.2846 .77378 m
.28459 .77421 L
.29097 .77254 L
.29076 .77218 L
.2846 .77378 L
F
.29076 .77218 m
.29097 .77254 L
.29565 .7679 L
.29528 .76769 L
.29076 .77218 L
F
.29528 .76769 m
.29565 .7679 L
.29736 .76154 L
.29694 .76154 L
.29528 .76769 L
F
.29694 .76154 m
.29736 .76154 L
.29565 .75517 L
.29528 .75538 L
.29694 .76154 L
F
.29528 .75538 m
.29565 .75517 L
.29097 .75053 L
.29076 .7509 L
.29528 .75538 L
F
.29076 .7509 m
.29097 .75053 L
.28459 .74886 L
.2846 .74929 L
.29076 .7509 L
F
.28469 .76159 m
.28472 .75829 L
.28308 .75872 L
.28472 .76158 L
.28469 .76159 L
F
.28472 .76158 m
.28308 .75872 L
.28188 .75991 L
.28474 .76156 L
.28472 .76158 L
F
.28474 .76156 m
.28188 .75991 L
.28144 .76154 L
.28474 .76154 L
.28474 .76156 L
F
.28474 .76154 m
.28144 .76154 L
.28188 .76317 L
.28474 .76151 L
.28474 .76154 L
F
.28474 .76151 m
.28188 .76317 L
.28308 .76436 L
.28472 .76149 L
.28474 .76151 L
F
.28472 .76149 m
.28308 .76436 L
.28472 .76478 L
.28469 .76149 L
.28472 .76149 L
F
.28472 .75829 m
.28474 .75521 L
.28156 .75605 L
.28308 .75872 L
.28472 .75829 L
F
.28308 .75872 m
.28156 .75605 L
.27923 .75836 L
.28188 .75991 L
.28308 .75872 L
F
.28188 .75991 m
.27923 .75836 L
.27837 .76154 L
.28144 .76154 L
.28188 .75991 L
F
.28144 .76154 m
.27837 .76154 L
.27923 .76471 L
.28188 .76317 L
.28144 .76154 L
F
.28188 .76317 m
.27923 .76471 L
.28156 .76703 L
.28308 .76436 L
.28188 .76317 L
F
.28308 .76436 m
.28156 .76703 L
.28474 .76786 L
.28472 .76478 L
.28308 .76436 L
F
.28474 .75521 m
.28476 .75258 L
.28025 .75375 L
.28156 .75605 L
.28474 .75521 L
F
.28156 .75605 m
.28025 .75375 L
.27694 .75704 L
.27923 .75836 L
.28156 .75605 L
F
.27923 .75836 m
.27694 .75704 L
.27573 .76154 L
.27837 .76154 L
.27923 .75836 L
F
.27837 .76154 m
.27573 .76154 L
.27694 .76604 L
.27923 .76471 L
.27837 .76154 L
F
.27923 .76471 m
.27694 .76604 L
.28025 .76932 L
.28156 .76703 L
.27923 .76471 L
F
.28156 .76703 m
.28025 .76932 L
.28476 .7705 L
.28474 .76786 L
.28156 .76703 L
F
.28476 .75258 m
.28478 .75055 L
.27925 .752 L
.28025 .75375 L
.28476 .75258 L
F
.28025 .75375 m
.27925 .752 L
.2752 .75602 L
.27694 .75704 L
.28025 .75375 L
F
.27694 .75704 m
.2752 .75602 L
.27371 .76154 L
.27573 .76154 L
.27694 .75704 L
F
.27573 .76154 m
.27371 .76154 L
.2752 .76705 L
.27694 .76604 L
.27573 .76154 L
F
.27694 .76604 m
.2752 .76705 L
.27925 .77108 L
.28025 .76932 L
.27694 .76604 L
F
.28025 .76932 m
.27925 .77108 L
.28478 .77252 L
.28476 .7705 L
.28025 .76932 L
F
.28478 .75055 m
.28479 .74929 L
.27862 .7509 L
.27925 .752 L
.28478 .75055 L
F
.27925 .752 m
.27862 .7509 L
.2741 .75538 L
.2752 .75602 L
.27925 .752 L
F
.2752 .75602 m
.2741 .75538 L
.27244 .76154 L
.27371 .76154 L
.2752 .75602 L
F
.27371 .76154 m
.27244 .76154 L
.2741 .76769 L
.2752 .76705 L
.27371 .76154 L
F
.2752 .76705 m
.2741 .76769 L
.27862 .77218 L
.27925 .77108 L
.2752 .76705 L
F
.27925 .77108 m
.27862 .77218 L
.28479 .77378 L
.28478 .77252 L
.27925 .77108 L
F
.28479 .74929 m
.28479 .74886 L
.27841 .75053 L
.27862 .7509 L
.28479 .74929 L
F
.27862 .7509 m
.27841 .75053 L
.27374 .75517 L
.2741 .75538 L
.27862 .7509 L
F
.2741 .75538 m
.27374 .75517 L
.27202 .76154 L
.27244 .76154 L
.2741 .75538 L
F
.27244 .76154 m
.27202 .76154 L
.27374 .7679 L
.2741 .76769 L
.27244 .76154 L
F
.2741 .76769 m
.27374 .7679 L
.27841 .77254 L
.27862 .77218 L
.2741 .76769 L
F
.27862 .77218 m
.27841 .77254 L
.28479 .77421 L
.28479 .77378 L
.27862 .77218 L
F
.28685 .82613 m
.28685 .82571 L
.29302 .8241 L
.29323 .82447 L
.28685 .82613 L
F
.29323 .82447 m
.29302 .8241 L
.29754 .81961 L
.29791 .81982 L
.29323 .82447 L
F
.29791 .81982 m
.29754 .81961 L
.2992 .81346 L
.29962 .81346 L
.29791 .81982 L
F
.29962 .81346 m
.2992 .81346 L
.29754 .80731 L
.29791 .8071 L
.29962 .81346 L
F
.29791 .8071 m
.29754 .80731 L
.29302 .80282 L
.29323 .80245 L
.29791 .8071 L
F
.29323 .80245 m
.29302 .80282 L
.28685 .80121 L
.28685 .80079 L
.29323 .80245 L
F
.28685 .82571 m
.28686 .82444 L
.29239 .823 L
.29302 .8241 L
.28685 .82571 L
F
.29302 .8241 m
.29239 .823 L
.29644 .81898 L
.29754 .81961 L
.29302 .8241 L
F
.29754 .81961 m
.29644 .81898 L
.29793 .81346 L
.2992 .81346 L
.29754 .81961 L
F
.2992 .81346 m
.29793 .81346 L
.29644 .80794 L
.29754 .80731 L
.2992 .81346 L
F
.29754 .80731 m
.29644 .80794 L
.29239 .80392 L
.29302 .80282 L
.29754 .80731 L
F
.29302 .80282 m
.29239 .80392 L
.28686 .80248 L
.28685 .80121 L
.29302 .80282 L
F
.28686 .82444 m
.28688 .82242 L
.29139 .82124 L
.29239 .823 L
.28686 .82444 L
F
.29239 .823 m
.29139 .82124 L
.2947 .81796 L
.29644 .81898 L
.29239 .823 L
F
.29644 .81898 m
.2947 .81796 L
.29591 .81346 L
.29793 .81346 L
.29644 .81898 L
F
.29793 .81346 m
.29591 .81346 L
.2947 .80896 L
.29644 .80794 L
.29793 .81346 L
F
.29644 .80794 m
.2947 .80896 L
.29139 .80568 L
.29239 .80392 L
.29644 .80794 L
F
.29239 .80392 m
.29139 .80568 L
.28688 .8045 L
.28686 .80248 L
.29239 .80392 L
F
.28688 .82242 m
.2869 .81978 L
.29008 .81895 L
.29139 .82124 L
.28688 .82242 L
F
.29139 .82124 m
.29008 .81895 L
.29241 .81664 L
.2947 .81796 L
.29139 .82124 L
F
.2947 .81796 m
.29241 .81664 L
.29327 .81346 L
.29591 .81346 L
.2947 .81796 L
F
.29591 .81346 m
.29327 .81346 L
.29241 .81029 L
.2947 .80896 L
.29591 .81346 L
F
.2947 .80896 m
.29241 .81029 L
.29008 .80797 L
.29139 .80568 L
.2947 .80896 L
F
.29139 .80568 m
.29008 .80797 L
.2869 .80714 L
.28688 .8045 L
.29139 .80568 L
F
.2869 .81978 m
.28692 .81671 L
.28856 .81628 L
.29008 .81895 L
.2869 .81978 L
F
.29008 .81895 m
.28856 .81628 L
.28976 .81509 L
.29241 .81664 L
.29008 .81895 L
F
.29241 .81664 m
.28976 .81509 L
.2902 .81346 L
.29327 .81346 L
.29241 .81664 L
F
.29327 .81346 m
.2902 .81346 L
.28976 .81183 L
.29241 .81029 L
.29327 .81346 L
F
.29241 .81029 m
.28976 .81183 L
.28856 .81064 L
.29008 .80797 L
.29241 .81029 L
F
.29008 .80797 m
.28856 .81064 L
.28692 .81021 L
.2869 .80714 L
.29008 .80797 L
F
.28692 .81671 m
.28695 .81341 L
.28692 .81342 L
.28856 .81628 L
.28692 .81671 L
F
.28856 .81628 m
.28692 .81342 L
.28691 .81344 L
.28976 .81509 L
.28856 .81628 L
F
.28976 .81509 m
.28691 .81344 L
.2869 .81346 L
.2902 .81346 L
.28976 .81509 L
F
.2902 .81346 m
.2869 .81346 L
.28691 .81348 L
.28976 .81183 L
.2902 .81346 L
F
.28976 .81183 m
.28691 .81348 L
.28692 .8135 L
.28856 .81064 L
.28976 .81183 L
F
.28856 .81064 m
.28692 .8135 L
.28695 .81351 L
.28692 .81021 L
.28856 .81064 L
F
.28705 .80079 m
.28704 .80121 L
.28088 .80282 L
.28067 .80245 L
.28705 .80079 L
F
.28067 .80245 m
.28088 .80282 L
.27636 .80731 L
.27599 .8071 L
.28067 .80245 L
F
.27599 .8071 m
.27636 .80731 L
.2747 .81346 L
.27428 .81346 L
.27599 .8071 L
F
.27428 .81346 m
.2747 .81346 L
.27636 .81961 L
.27599 .81982 L
.27428 .81346 L
F
.27599 .81982 m
.27636 .81961 L
.28088 .8241 L
.28067 .82447 L
.27599 .81982 L
F
.28067 .82447 m
.28088 .8241 L
.28704 .82571 L
.28705 .82613 L
.28067 .82447 L
F
.28704 .80121 m
.28703 .80248 L
.28151 .80392 L
.28088 .80282 L
.28704 .80121 L
F
.28088 .80282 m
.28151 .80392 L
.27745 .80794 L
.27636 .80731 L
.28088 .80282 L
F
.27636 .80731 m
.27745 .80794 L
.27597 .81346 L
.2747 .81346 L
.27636 .80731 L
F
.2747 .81346 m
.27597 .81346 L
.27745 .81898 L
.27636 .81961 L
.2747 .81346 L
F
.27636 .81961 m
.27745 .81898 L
.28151 .823 L
.28088 .8241 L
.27636 .81961 L
F
.28088 .8241 m
.28151 .823 L
.28703 .82444 L
.28704 .82571 L
.28088 .8241 L
F
.28703 .80248 m
.28702 .8045 L
.28251 .80568 L
.28151 .80392 L
.28703 .80248 L
F
.28151 .80392 m
.28251 .80568 L
.2792 .80896 L
.27745 .80794 L
.28151 .80392 L
F
.27745 .80794 m
.2792 .80896 L
.27799 .81346 L
.27597 .81346 L
.27745 .80794 L
F
.27597 .81346 m
.27799 .81346 L
.2792 .81796 L
.27745 .81898 L
.27597 .81346 L
F
.27745 .81898 m
.2792 .81796 L
.28251 .82124 L
.28151 .823 L
.27745 .81898 L
F
.28151 .823 m
.28251 .82124 L
.28702 .82242 L
.28703 .82444 L
.28151 .823 L
F
.28702 .8045 m
.287 .80714 L
.28382 .80797 L
.28251 .80568 L
.28702 .8045 L
F
.28251 .80568 m
.28382 .80797 L
.28148 .81029 L
.2792 .80896 L
.28251 .80568 L
F
.2792 .80896 m
.28148 .81029 L
.28063 .81346 L
.27799 .81346 L
.2792 .80896 L
F
.27799 .81346 m
.28063 .81346 L
.28148 .81664 L
.2792 .81796 L
.27799 .81346 L
F
.2792 .81796 m
.28148 .81664 L
.28382 .81895 L
.28251 .82124 L
.2792 .81796 L
F
.28251 .82124 m
.28382 .81895 L
.287 .81978 L
.28702 .82242 L
.28251 .82124 L
F
.287 .80714 m
.28697 .81021 L
.28534 .81064 L
.28382 .80797 L
.287 .80714 L
F
.28382 .80797 m
.28534 .81064 L
.28414 .81183 L
.28148 .81029 L
.28382 .80797 L
F
.28148 .81029 m
.28414 .81183 L
.2837 .81346 L
.28063 .81346 L
.28148 .81029 L
F
.28063 .81346 m
.2837 .81346 L
.28414 .81509 L
.28148 .81664 L
.28063 .81346 L
F
.28148 .81664 m
.28414 .81509 L
.28534 .81628 L
.28382 .81895 L
.28148 .81664 L
F
.28382 .81895 m
.28534 .81628 L
.28697 .81671 L
.287 .81978 L
.28382 .81895 L
F
.28697 .81021 m
.28695 .81351 L
.28697 .8135 L
.28534 .81064 L
.28697 .81021 L
F
.28534 .81064 m
.28697 .8135 L
.28699 .81348 L
.28414 .81183 L
.28534 .81064 L
F
.28414 .81183 m
.28699 .81348 L
.287 .81346 L
.2837 .81346 L
.28414 .81183 L
F
.2837 .81346 m
.287 .81346 L
.28699 .81344 L
.28414 .81509 L
.2837 .81346 L
F
.28414 .81509 m
.28699 .81344 L
.28697 .81342 L
.28534 .81628 L
.28414 .81509 L
F
.28534 .81628 m
.28697 .81342 L
.28695 .81341 L
.28697 .81671 L
.28534 .81628 L
F
.28695 .81341 m
.28692 .81671 L
.28856 .81628 L
.28692 .81342 L
.28695 .81341 L
F
.28692 .81342 m
.28856 .81628 L
.28976 .81509 L
.28691 .81344 L
.28692 .81342 L
F
.28691 .81344 m
.28976 .81509 L
.2902 .81346 L
.2869 .81346 L
.28691 .81344 L
F
.2869 .81346 m
.2902 .81346 L
.28976 .81183 L
.28691 .81348 L
.2869 .81346 L
F
.28691 .81348 m
.28976 .81183 L
.28856 .81064 L
.28692 .8135 L
.28691 .81348 L
F
.28692 .8135 m
.28856 .81064 L
.28692 .81021 L
.28695 .81351 L
.28692 .8135 L
F
.28692 .81671 m
.2869 .81978 L
.29008 .81895 L
.28856 .81628 L
.28692 .81671 L
F
.28856 .81628 m
.29008 .81895 L
.29241 .81664 L
.28976 .81509 L
.28856 .81628 L
F
.28976 .81509 m
.29241 .81664 L
.29327 .81346 L
.2902 .81346 L
.28976 .81509 L
F
.2902 .81346 m
.29327 .81346 L
.29241 .81029 L
.28976 .81183 L
.2902 .81346 L
F
.28976 .81183 m
.29241 .81029 L
.29008 .80797 L
.28856 .81064 L
.28976 .81183 L
F
.28856 .81064 m
.29008 .80797 L
.2869 .80714 L
.28692 .81021 L
.28856 .81064 L
F
.2869 .81978 m
.28688 .82242 L
.29139 .82124 L
.29008 .81895 L
.2869 .81978 L
F
.29008 .81895 m
.29139 .82124 L
.2947 .81796 L
.29241 .81664 L
.29008 .81895 L
F
.29241 .81664 m
.2947 .81796 L
.29591 .81346 L
.29327 .81346 L
.29241 .81664 L
F
.29327 .81346 m
.29591 .81346 L
.2947 .80896 L
.29241 .81029 L
.29327 .81346 L
F
.29241 .81029 m
.2947 .80896 L
.29139 .80568 L
.29008 .80797 L
.29241 .81029 L
F
.29008 .80797 m
.29139 .80568 L
.28688 .8045 L
.2869 .80714 L
.29008 .80797 L
F
.28688 .82242 m
.28686 .82444 L
.29239 .823 L
.29139 .82124 L
.28688 .82242 L
F
.29139 .82124 m
.29239 .823 L
.29644 .81898 L
.2947 .81796 L
.29139 .82124 L
F
.2947 .81796 m
.29644 .81898 L
.29793 .81346 L
.29591 .81346 L
.2947 .81796 L
F
.29591 .81346 m
.29793 .81346 L
.29644 .80794 L
.2947 .80896 L
.29591 .81346 L
F
.2947 .80896 m
.29644 .80794 L
.29239 .80392 L
.29139 .80568 L
.2947 .80896 L
F
.29139 .80568 m
.29239 .80392 L
.28686 .80248 L
.28688 .8045 L
.29139 .80568 L
F
.28686 .82444 m
.28685 .82571 L
.29302 .8241 L
.29239 .823 L
.28686 .82444 L
F
.29239 .823 m
.29302 .8241 L
.29754 .81961 L
.29644 .81898 L
.29239 .823 L
F
.29644 .81898 m
.29754 .81961 L
.2992 .81346 L
.29793 .81346 L
.29644 .81898 L
F
.29793 .81346 m
.2992 .81346 L
.29754 .80731 L
.29644 .80794 L
.29793 .81346 L
F
.29644 .80794 m
.29754 .80731 L
.29302 .80282 L
.29239 .80392 L
.29644 .80794 L
F
.29239 .80392 m
.29302 .80282 L
.28685 .80121 L
.28686 .80248 L
.29239 .80392 L
F
.28685 .82571 m
.28685 .82613 L
.29323 .82447 L
.29302 .8241 L
.28685 .82571 L
F
.29302 .8241 m
.29323 .82447 L
.29791 .81982 L
.29754 .81961 L
.29302 .8241 L
F
.29754 .81961 m
.29791 .81982 L
.29962 .81346 L
.2992 .81346 L
.29754 .81961 L
F
.2992 .81346 m
.29962 .81346 L
.29791 .8071 L
.29754 .80731 L
.2992 .81346 L
F
.29754 .80731 m
.29791 .8071 L
.29323 .80245 L
.29302 .80282 L
.29754 .80731 L
F
.29302 .80282 m
.29323 .80245 L
.28685 .80079 L
.28685 .80121 L
.29302 .80282 L
F
.28695 .81351 m
.28697 .81021 L
.28534 .81064 L
.28697 .8135 L
.28695 .81351 L
F
.28697 .8135 m
.28534 .81064 L
.28414 .81183 L
.28699 .81348 L
.28697 .8135 L
F
.28699 .81348 m
.28414 .81183 L
.2837 .81346 L
.287 .81346 L
.28699 .81348 L
F
.287 .81346 m
.2837 .81346 L
.28414 .81509 L
.28699 .81344 L
.287 .81346 L
F
.28699 .81344 m
.28414 .81509 L
.28534 .81628 L
.28697 .81342 L
.28699 .81344 L
F
.28697 .81342 m
.28534 .81628 L
.28697 .81671 L
.28695 .81341 L
.28697 .81342 L
F
.28697 .81021 m
.287 .80714 L
.28382 .80797 L
.28534 .81064 L
.28697 .81021 L
F
.28534 .81064 m
.28382 .80797 L
.28148 .81029 L
.28414 .81183 L
.28534 .81064 L
F
.28414 .81183 m
.28148 .81029 L
.28063 .81346 L
.2837 .81346 L
.28414 .81183 L
F
.2837 .81346 m
.28063 .81346 L
.28148 .81664 L
.28414 .81509 L
.2837 .81346 L
F
.28414 .81509 m
.28148 .81664 L
.28382 .81895 L
.28534 .81628 L
.28414 .81509 L
F
.28534 .81628 m
.28382 .81895 L
.287 .81978 L
.28697 .81671 L
.28534 .81628 L
F
.287 .80714 m
.28702 .8045 L
.28251 .80568 L
.28382 .80797 L
.287 .80714 L
F
.28382 .80797 m
.28251 .80568 L
.2792 .80896 L
.28148 .81029 L
.28382 .80797 L
F
.28148 .81029 m
.2792 .80896 L
.27799 .81346 L
.28063 .81346 L
.28148 .81029 L
F
.28063 .81346 m
.27799 .81346 L
.2792 .81796 L
.28148 .81664 L
.28063 .81346 L
F
.28148 .81664 m
.2792 .81796 L
.28251 .82124 L
.28382 .81895 L
.28148 .81664 L
F
.28382 .81895 m
.28251 .82124 L
.28702 .82242 L
.287 .81978 L
.28382 .81895 L
F
.28702 .8045 m
.28703 .80248 L
.28151 .80392 L
.28251 .80568 L
.28702 .8045 L
F
.28251 .80568 m
.28151 .80392 L
.27745 .80794 L
.2792 .80896 L
.28251 .80568 L
F
.2792 .80896 m
.27745 .80794 L
.27597 .81346 L
.27799 .81346 L
.2792 .80896 L
F
.27799 .81346 m
.27597 .81346 L
.27745 .81898 L
.2792 .81796 L
.27799 .81346 L
F
.2792 .81796 m
.27745 .81898 L
.28151 .823 L
.28251 .82124 L
.2792 .81796 L
F
.28251 .82124 m
.28151 .823 L
.28703 .82444 L
.28702 .82242 L
.28251 .82124 L
F
.28703 .80248 m
.28704 .80121 L
.28088 .80282 L
.28151 .80392 L
.28703 .80248 L
F
.28151 .80392 m
.28088 .80282 L
.27636 .80731 L
.27745 .80794 L
.28151 .80392 L
F
.27745 .80794 m
.27636 .80731 L
.2747 .81346 L
.27597 .81346 L
.27745 .80794 L
F
.27597 .81346 m
.2747 .81346 L
.27636 .81961 L
.27745 .81898 L
.27597 .81346 L
F
.27745 .81898 m
.27636 .81961 L
.28088 .8241 L
.28151 .823 L
.27745 .81898 L
F
.28151 .823 m
.28088 .8241 L
.28704 .82571 L
.28703 .82444 L
.28151 .823 L
F
.28704 .80121 m
.28705 .80079 L
.28067 .80245 L
.28088 .80282 L
.28704 .80121 L
F
.28088 .80282 m
.28067 .80245 L
.27599 .8071 L
.27636 .80731 L
.28088 .80282 L
F
.27636 .80731 m
.27599 .8071 L
.27428 .81346 L
.2747 .81346 L
.27636 .80731 L
F
.2747 .81346 m
.27428 .81346 L
.27599 .81982 L
.27636 .81961 L
.2747 .81346 L
F
.27636 .81961 m
.27599 .81982 L
.28067 .82447 L
.28088 .8241 L
.27636 .81961 L
F
.28088 .8241 m
.28067 .82447 L
.28705 .82613 L
.28704 .82571 L
.28088 .8241 L
F
.27568 .86861 m
.27569 .86819 L
.28185 .86658 L
.28206 .86695 L
.27568 .86861 L
F
.28206 .86695 m
.28185 .86658 L
.28637 .86209 L
.28674 .86231 L
.28206 .86695 L
F
.28674 .86231 m
.28637 .86209 L
.28803 .85594 L
.28845 .85594 L
.28674 .86231 L
F
.28845 .85594 m
.28803 .85594 L
.28637 .84979 L
.28674 .84958 L
.28845 .85594 L
F
.28674 .84958 m
.28637 .84979 L
.28185 .8453 L
.28206 .84494 L
.28674 .84958 L
F
.28206 .84494 m
.28185 .8453 L
.27569 .84369 L
.27568 .84327 L
.28206 .84494 L
F
.27569 .86819 m
.2757 .86692 L
.28122 .86548 L
.28185 .86658 L
.27569 .86819 L
F
.28185 .86658 m
.28122 .86548 L
.28528 .86146 L
.28637 .86209 L
.28185 .86658 L
F
.28637 .86209 m
.28528 .86146 L
.28676 .85594 L
.28803 .85594 L
.28637 .86209 L
F
.28803 .85594 m
.28676 .85594 L
.28528 .85043 L
.28637 .84979 L
.28803 .85594 L
F
.28637 .84979 m
.28528 .85043 L
.28122 .8464 L
.28185 .8453 L
.28637 .84979 L
F
.28185 .8453 m
.28122 .8464 L
.2757 .84496 L
.27569 .84369 L
.28185 .8453 L
F
.2757 .86692 m
.27571 .8649 L
.28022 .86373 L
.28122 .86548 L
.2757 .86692 L
F
.28122 .86548 m
.28022 .86373 L
.28353 .86044 L
.28528 .86146 L
.28122 .86548 L
F
.28528 .86146 m
.28353 .86044 L
.28474 .85594 L
.28676 .85594 L
.28528 .86146 L
F
.28676 .85594 m
.28474 .85594 L
.28353 .85144 L
.28528 .85043 L
.28676 .85594 L
F
.28528 .85043 m
.28353 .85144 L
.28022 .84816 L
.28122 .8464 L
.28528 .85043 L
F
.28122 .8464 m
.28022 .84816 L
.27571 .84698 L
.2757 .84496 L
.28122 .8464 L
F
.27571 .8649 m
.27573 .86226 L
.27891 .86143 L
.28022 .86373 L
.27571 .8649 L
F
.28022 .86373 m
.27891 .86143 L
.28125 .85912 L
.28353 .86044 L
.28022 .86373 L
F
.28353 .86044 m
.28125 .85912 L
.2821 .85594 L
.28474 .85594 L
.28353 .86044 L
F
.28474 .85594 m
.2821 .85594 L
.28125 .85277 L
.28353 .85144 L
.28474 .85594 L
F
.28353 .85144 m
.28125 .85277 L
.27891 .85045 L
.28022 .84816 L
.28353 .85144 L
F
.28022 .84816 m
.27891 .85045 L
.27573 .84962 L
.27571 .84698 L
.28022 .84816 L
F
.27573 .86226 m
.27576 .85919 L
.27739 .85876 L
.27891 .86143 L
.27573 .86226 L
F
.27891 .86143 m
.27739 .85876 L
.27859 .85757 L
.28125 .85912 L
.27891 .86143 L
F
.28125 .85912 m
.27859 .85757 L
.27903 .85594 L
.2821 .85594 L
.28125 .85912 L
F
.2821 .85594 m
.27903 .85594 L
.27859 .85431 L
.28125 .85277 L
.2821 .85594 L
F
.28125 .85277 m
.27859 .85431 L
.27739 .85312 L
.27891 .85045 L
.28125 .85277 L
F
.27891 .85045 m
.27739 .85312 L
.27576 .85269 L
.27573 .84962 L
.27891 .85045 L
F
.27576 .85919 m
.27578 .85589 L
.27576 .8559 L
.27739 .85876 L
.27576 .85919 L
F
.27739 .85876 m
.27576 .8559 L
.27574 .85592 L
.27859 .85757 L
.27739 .85876 L
F
.27859 .85757 m
.27574 .85592 L
.27573 .85594 L
.27903 .85594 L
.27859 .85757 L
F
.27903 .85594 m
.27573 .85594 L
.27574 .85597 L
.27859 .85431 L
.27903 .85594 L
F
.27859 .85431 m
.27574 .85597 L
.27576 .85599 L
.27739 .85312 L
.27859 .85431 L
F
.27739 .85312 m
.27576 .85599 L
.27578 .85599 L
.27576 .85269 L
.27739 .85312 L
F
.27588 .84327 m
.27588 .84369 L
.26971 .8453 L
.2695 .84494 L
.27588 .84327 L
F
.2695 .84494 m
.26971 .8453 L
.26519 .84979 L
.26482 .84958 L
.2695 .84494 L
F
.26482 .84958 m
.26519 .84979 L
.26353 .85594 L
.26311 .85594 L
.26482 .84958 L
F
.26311 .85594 m
.26353 .85594 L
.26519 .86209 L
.26482 .86231 L
.26311 .85594 L
F
.26482 .86231 m
.26519 .86209 L
.26971 .86658 L
.2695 .86695 L
.26482 .86231 L
F
.2695 .86695 m
.26971 .86658 L
.27588 .86819 L
.27588 .86861 L
.2695 .86695 L
F
.27588 .84369 m
.27587 .84496 L
.27034 .8464 L
.26971 .8453 L
.27588 .84369 L
F
.26971 .8453 m
.27034 .8464 L
.26629 .85043 L
.26519 .84979 L
.26971 .8453 L
F
.26519 .84979 m
.26629 .85043 L
.2648 .85594 L
.26353 .85594 L
.26519 .84979 L
F
.26353 .85594 m
.2648 .85594 L
.26629 .86146 L
.26519 .86209 L
.26353 .85594 L
F
.26519 .86209 m
.26629 .86146 L
.27034 .86548 L
.26971 .86658 L
.26519 .86209 L
F
.26971 .86658 m
.27034 .86548 L
.27587 .86692 L
.27588 .86819 L
.26971 .86658 L
F
.27587 .84496 m
.27585 .84698 L
.27134 .84816 L
.27034 .8464 L
.27587 .84496 L
F
.27034 .8464 m
.27134 .84816 L
.26803 .85144 L
.26629 .85043 L
.27034 .8464 L
F
.26629 .85043 m
.26803 .85144 L
.26682 .85594 L
.2648 .85594 L
.26629 .85043 L
F
.2648 .85594 m
.26682 .85594 L
.26803 .86044 L
.26629 .86146 L
.2648 .85594 L
F
.26629 .86146 m
.26803 .86044 L
.27134 .86373 L
.27034 .86548 L
.26629 .86146 L
F
.27034 .86548 m
.27134 .86373 L
.27585 .8649 L
.27587 .86692 L
.27034 .86548 L
F
.27585 .84698 m
.27583 .84962 L
.27265 .85045 L
.27134 .84816 L
.27585 .84698 L
F
.27134 .84816 m
.27265 .85045 L
.27032 .85277 L
.26803 .85144 L
.27134 .84816 L
F
.26803 .85144 m
.27032 .85277 L
.26946 .85594 L
.26682 .85594 L
.26803 .85144 L
F
.26682 .85594 m
.26946 .85594 L
.27032 .85912 L
.26803 .86044 L
.26682 .85594 L
F
.26803 .86044 m
.27032 .85912 L
.27265 .86143 L
.27134 .86373 L
.26803 .86044 L
F
.27134 .86373 m
.27265 .86143 L
.27583 .86226 L
.27585 .8649 L
.27134 .86373 L
F
.27583 .84962 m
.27581 .85269 L
.27417 .85312 L
.27265 .85045 L
.27583 .84962 L
F
.27265 .85045 m
.27417 .85312 L
.27297 .85431 L
.27032 .85277 L
.27265 .85045 L
F
.27032 .85277 m
.27297 .85431 L
.27253 .85594 L
.26946 .85594 L
.27032 .85277 L
F
.26946 .85594 m
.27253 .85594 L
.27297 .85757 L
.27032 .85912 L
.26946 .85594 L
F
.27032 .85912 m
.27297 .85757 L
.27417 .85876 L
.27265 .86143 L
.27032 .85912 L
F
.27265 .86143 m
.27417 .85876 L
.27581 .85919 L
.27583 .86226 L
.27265 .86143 L
F
.27581 .85269 m
.27578 .85599 L
.27581 .85599 L
.27417 .85312 L
.27581 .85269 L
F
.27417 .85312 m
.27581 .85599 L
.27582 .85597 L
.27297 .85431 L
.27417 .85312 L
F
.27297 .85431 m
.27582 .85597 L
.27583 .85594 L
.27253 .85594 L
.27297 .85431 L
F
.27253 .85594 m
.27583 .85594 L
.27582 .85592 L
.27297 .85757 L
.27253 .85594 L
F
.27297 .85757 m
.27582 .85592 L
.27581 .8559 L
.27417 .85876 L
.27297 .85757 L
F
.27417 .85876 m
.27581 .8559 L
.27578 .85589 L
.27581 .85919 L
.27417 .85876 L
F
.27578 .85589 m
.27576 .85919 L
.27739 .85876 L
.27576 .8559 L
.27578 .85589 L
F
.27576 .8559 m
.27739 .85876 L
.27859 .85757 L
.27574 .85592 L
.27576 .8559 L
F
.27574 .85592 m
.27859 .85757 L
.27903 .85594 L
.27573 .85594 L
.27574 .85592 L
F
.27573 .85594 m
.27903 .85594 L
.27859 .85431 L
.27574 .85597 L
.27573 .85594 L
F
.27574 .85597 m
.27859 .85431 L
.27739 .85312 L
.27576 .85599 L
.27574 .85597 L
F
.27576 .85599 m
.27739 .85312 L
.27576 .85269 L
.27578 .85599 L
.27576 .85599 L
F
.27576 .85919 m
.27573 .86226 L
.27891 .86143 L
.27739 .85876 L
.27576 .85919 L
F
.27739 .85876 m
.27891 .86143 L
.28125 .85912 L
.27859 .85757 L
.27739 .85876 L
F
.27859 .85757 m
.28125 .85912 L
.2821 .85594 L
.27903 .85594 L
.27859 .85757 L
F
.27903 .85594 m
.2821 .85594 L
.28125 .85277 L
.27859 .85431 L
.27903 .85594 L
F
.27859 .85431 m
.28125 .85277 L
.27891 .85045 L
.27739 .85312 L
.27859 .85431 L
F
.27739 .85312 m
.27891 .85045 L
.27573 .84962 L
.27576 .85269 L
.27739 .85312 L
F
.27573 .86226 m
.27571 .8649 L
.28022 .86373 L
.27891 .86143 L
.27573 .86226 L
F
.27891 .86143 m
.28022 .86373 L
.28353 .86044 L
.28125 .85912 L
.27891 .86143 L
F
.28125 .85912 m
.28353 .86044 L
.28474 .85594 L
.2821 .85594 L
.28125 .85912 L
F
.2821 .85594 m
.28474 .85594 L
.28353 .85144 L
.28125 .85277 L
.2821 .85594 L
F
.28125 .85277 m
.28353 .85144 L
.28022 .84816 L
.27891 .85045 L
.28125 .85277 L
F
.27891 .85045 m
.28022 .84816 L
.27571 .84698 L
.27573 .84962 L
.27891 .85045 L
F
.27571 .8649 m
.2757 .86692 L
.28122 .86548 L
.28022 .86373 L
.27571 .8649 L
F
.28022 .86373 m
.28122 .86548 L
.28528 .86146 L
.28353 .86044 L
.28022 .86373 L
F
.28353 .86044 m
.28528 .86146 L
.28676 .85594 L
.28474 .85594 L
.28353 .86044 L
F
.28474 .85594 m
.28676 .85594 L
.28528 .85043 L
.28353 .85144 L
.28474 .85594 L
F
.28353 .85144 m
.28528 .85043 L
.28122 .8464 L
.28022 .84816 L
.28353 .85144 L
F
.28022 .84816 m
.28122 .8464 L
.2757 .84496 L
.27571 .84698 L
.28022 .84816 L
F
.2757 .86692 m
.27569 .86819 L
.28185 .86658 L
.28122 .86548 L
.2757 .86692 L
F
.28122 .86548 m
.28185 .86658 L
.28637 .86209 L
.28528 .86146 L
.28122 .86548 L
F
.28528 .86146 m
.28637 .86209 L
.28803 .85594 L
.28676 .85594 L
.28528 .86146 L
F
.28676 .85594 m
.28803 .85594 L
.28637 .84979 L
.28528 .85043 L
.28676 .85594 L
F
.28528 .85043 m
.28637 .84979 L
.28185 .8453 L
.28122 .8464 L
.28528 .85043 L
F
.28122 .8464 m
.28185 .8453 L
.27569 .84369 L
.2757 .84496 L
.28122 .8464 L
F
.27569 .86819 m
.27568 .86861 L
.28206 .86695 L
.28185 .86658 L
.27569 .86819 L
F
.28185 .86658 m
.28206 .86695 L
.28674 .86231 L
.28637 .86209 L
.28185 .86658 L
F
.28637 .86209 m
.28674 .86231 L
.28845 .85594 L
.28803 .85594 L
.28637 .86209 L
F
.28803 .85594 m
.28845 .85594 L
.28674 .84958 L
.28637 .84979 L
.28803 .85594 L
F
.28637 .84979 m
.28674 .84958 L
.28206 .84494 L
.28185 .8453 L
.28637 .84979 L
F
.28185 .8453 m
.28206 .84494 L
.27568 .84327 L
.27569 .84369 L
.28185 .8453 L
F
.27578 .85599 m
.27581 .85269 L
.27417 .85312 L
.27581 .85599 L
.27578 .85599 L
F
.27581 .85599 m
.27417 .85312 L
.27297 .85431 L
.27582 .85597 L
.27581 .85599 L
F
.27582 .85597 m
.27297 .85431 L
.27253 .85594 L
.27583 .85594 L
.27582 .85597 L
F
.27583 .85594 m
.27253 .85594 L
.27297 .85757 L
.27582 .85592 L
.27583 .85594 L
F
.27582 .85592 m
.27297 .85757 L
.27417 .85876 L
.27581 .8559 L
.27582 .85592 L
F
.27581 .8559 m
.27417 .85876 L
.27581 .85919 L
.27578 .85589 L
.27581 .8559 L
F
.27581 .85269 m
.27583 .84962 L
.27265 .85045 L
.27417 .85312 L
.27581 .85269 L
F
.27417 .85312 m
.27265 .85045 L
.27032 .85277 L
.27297 .85431 L
.27417 .85312 L
F
.27297 .85431 m
.27032 .85277 L
.26946 .85594 L
.27253 .85594 L
.27297 .85431 L
F
.27253 .85594 m
.26946 .85594 L
.27032 .85912 L
.27297 .85757 L
.27253 .85594 L
F
.27297 .85757 m
.27032 .85912 L
.27265 .86143 L
.27417 .85876 L
.27297 .85757 L
F
.27417 .85876 m
.27265 .86143 L
.27583 .86226 L
.27581 .85919 L
.27417 .85876 L
F
.27583 .84962 m
.27585 .84698 L
.27134 .84816 L
.27265 .85045 L
.27583 .84962 L
F
.27265 .85045 m
.27134 .84816 L
.26803 .85144 L
.27032 .85277 L
.27265 .85045 L
F
.27032 .85277 m
.26803 .85144 L
.26682 .85594 L
.26946 .85594 L
.27032 .85277 L
F
.26946 .85594 m
.26682 .85594 L
.26803 .86044 L
.27032 .85912 L
.26946 .85594 L
F
.27032 .85912 m
.26803 .86044 L
.27134 .86373 L
.27265 .86143 L
.27032 .85912 L
F
.27265 .86143 m
.27134 .86373 L
.27585 .8649 L
.27583 .86226 L
.27265 .86143 L
F
.27585 .84698 m
.27587 .84496 L
.27034 .8464 L
.27134 .84816 L
.27585 .84698 L
F
.27134 .84816 m
.27034 .8464 L
.26629 .85043 L
.26803 .85144 L
.27134 .84816 L
F
.26803 .85144 m
.26629 .85043 L
.2648 .85594 L
.26682 .85594 L
.26803 .85144 L
F
.26682 .85594 m
.2648 .85594 L
.26629 .86146 L
.26803 .86044 L
.26682 .85594 L
F
.26803 .86044 m
.26629 .86146 L
.27034 .86548 L
.27134 .86373 L
.26803 .86044 L
F
.27134 .86373 m
.27034 .86548 L
.27587 .86692 L
.27585 .8649 L
.27134 .86373 L
F
.27587 .84496 m
.27588 .84369 L
.26971 .8453 L
.27034 .8464 L
.27587 .84496 L
F
.27034 .8464 m
.26971 .8453 L
.26519 .84979 L
.26629 .85043 L
.27034 .8464 L
F
.26629 .85043 m
.26519 .84979 L
.26353 .85594 L
.2648 .85594 L
.26629 .85043 L
F
.2648 .85594 m
.26353 .85594 L
.26519 .86209 L
.26629 .86146 L
.2648 .85594 L
F
.26629 .86146 m
.26519 .86209 L
.26971 .86658 L
.27034 .86548 L
.26629 .86146 L
F
.27034 .86548 m
.26971 .86658 L
.27588 .86819 L
.27587 .86692 L
.27034 .86548 L
F
.27588 .84369 m
.27588 .84327 L
.2695 .84494 L
.26971 .8453 L
.27588 .84369 L
F
.26971 .8453 m
.2695 .84494 L
.26482 .84958 L
.26519 .84979 L
.26971 .8453 L
F
.26519 .84979 m
.26482 .84958 L
.26311 .85594 L
.26353 .85594 L
.26519 .84979 L
F
.26353 .85594 m
.26311 .85594 L
.26482 .86231 L
.26519 .86209 L
.26353 .85594 L
F
.26519 .86209 m
.26482 .86231 L
.2695 .86695 L
.26971 .86658 L
.26519 .86209 L
F
.26971 .86658 m
.2695 .86695 L
.27588 .86861 L
.27588 .86819 L
.26971 .86658 L
F
.26999 .91218 m
.26999 .91175 L
.27616 .91014 L
.27637 .91051 L
.26999 .91218 L
F
.27637 .91051 m
.27616 .91014 L
.28068 .90566 L
.28105 .90587 L
.27637 .91051 L
F
.28105 .90587 m
.28068 .90566 L
.28234 .8995 L
.28276 .8995 L
.28105 .90587 L
F
.28276 .8995 m
.28234 .8995 L
.28068 .89335 L
.28105 .89314 L
.28276 .8995 L
F
.28105 .89314 m
.28068 .89335 L
.27616 .88886 L
.27637 .8885 L
.28105 .89314 L
F
.27637 .8885 m
.27616 .88886 L
.26999 .88726 L
.26999 .88683 L
.27637 .8885 L
F
.26999 .91175 m
.27 .91049 L
.27553 .90904 L
.27616 .91014 L
.26999 .91175 L
F
.27616 .91014 m
.27553 .90904 L
.27959 .90502 L
.28068 .90566 L
.27616 .91014 L
F
.28068 .90566 m
.27959 .90502 L
.28107 .8995 L
.28234 .8995 L
.28068 .90566 L
F
.28234 .8995 m
.28107 .8995 L
.27959 .89399 L
.28068 .89335 L
.28234 .8995 L
F
.28068 .89335 m
.27959 .89399 L
.27553 .88996 L
.27616 .88886 L
.28068 .89335 L
F
.27616 .88886 m
.27553 .88996 L
.27 .88852 L
.26999 .88726 L
.27616 .88886 L
F
.27 .91049 m
.27002 .90846 L
.27453 .90729 L
.27553 .90904 L
.27 .91049 L
F
.27553 .90904 m
.27453 .90729 L
.27784 .904 L
.27959 .90502 L
.27553 .90904 L
F
.27959 .90502 m
.27784 .904 L
.27905 .8995 L
.28107 .8995 L
.27959 .90502 L
F
.28107 .8995 m
.27905 .8995 L
.27784 .895 L
.27959 .89399 L
.28107 .8995 L
F
.27959 .89399 m
.27784 .895 L
.27453 .89172 L
.27553 .88996 L
.27959 .89399 L
F
.27553 .88996 m
.27453 .89172 L
.27002 .89054 L
.27 .88852 L
.27553 .88996 L
F
.27002 .90846 m
.27004 .90583 L
.27322 .905 L
.27453 .90729 L
.27002 .90846 L
F
.27453 .90729 m
.27322 .905 L
.27556 .90268 L
.27784 .904 L
.27453 .90729 L
F
.27784 .904 m
.27556 .90268 L
.27641 .8995 L
.27905 .8995 L
.27784 .904 L
F
.27905 .8995 m
.27641 .8995 L
.27556 .89633 L
.27784 .895 L
.27905 .8995 L
F
.27784 .895 m
.27556 .89633 L
.27322 .89401 L
.27453 .89172 L
.27784 .895 L
F
.27453 .89172 m
.27322 .89401 L
.27004 .89318 L
.27002 .89054 L
.27453 .89172 L
F
.27004 .90583 m
.27006 .90275 L
.2717 .90233 L
.27322 .905 L
.27004 .90583 L
F
.27322 .905 m
.2717 .90233 L
.2729 .90114 L
.27556 .90268 L
.27322 .905 L
F
.27556 .90268 m
.2729 .90114 L
.27334 .8995 L
.27641 .8995 L
.27556 .90268 L
F
.27641 .8995 m
.27334 .8995 L
.2729 .89787 L
.27556 .89633 L
.27641 .8995 L
F
.27556 .89633 m
.2729 .89787 L
.2717 .89668 L
.27322 .89401 L
.27556 .89633 L
F
.27322 .89401 m
.2717 .89668 L
.27006 .89626 L
.27004 .89318 L
.27322 .89401 L
F
.27006 .90275 m
.27009 .89945 L
.27007 .89946 L
.2717 .90233 L
.27006 .90275 L
F
.2717 .90233 m
.27007 .89946 L
.27005 .89948 L
.2729 .90114 L
.2717 .90233 L
F
.2729 .90114 m
.27005 .89948 L
.27004 .8995 L
.27334 .8995 L
.2729 .90114 L
F
.27334 .8995 m
.27004 .8995 L
.27005 .89953 L
.2729 .89787 L
.27334 .8995 L
F
.2729 .89787 m
.27005 .89953 L
.27007 .89955 L
.2717 .89668 L
.2729 .89787 L
F
.2717 .89668 m
.27007 .89955 L
.27009 .89955 L
.27006 .89626 L
.2717 .89668 L
F
.27019 .88683 m
.27018 .88726 L
.26402 .88886 L
.26381 .8885 L
.27019 .88683 L
F
.26381 .8885 m
.26402 .88886 L
.2595 .89335 L
.25913 .89314 L
.26381 .8885 L
F
.25913 .89314 m
.2595 .89335 L
.25784 .8995 L
.25742 .8995 L
.25913 .89314 L
F
.25742 .8995 m
.25784 .8995 L
.2595 .90566 L
.25913 .90587 L
.25742 .8995 L
F
.25913 .90587 m
.2595 .90566 L
.26402 .91014 L
.26381 .91051 L
.25913 .90587 L
F
.26381 .91051 m
.26402 .91014 L
.27018 .91175 L
.27019 .91218 L
.26381 .91051 L
F
.27018 .88726 m
.27018 .88852 L
.26465 .88996 L
.26402 .88886 L
.27018 .88726 L
F
.26402 .88886 m
.26465 .88996 L
.26059 .89399 L
.2595 .89335 L
.26402 .88886 L
F
.2595 .89335 m
.26059 .89399 L
.25911 .8995 L
.25784 .8995 L
.2595 .89335 L
F
.25784 .8995 m
.25911 .8995 L
.26059 .90502 L
.2595 .90566 L
.25784 .8995 L
F
.2595 .90566 m
.26059 .90502 L
.26465 .90904 L
.26402 .91014 L
.2595 .90566 L
F
.26402 .91014 m
.26465 .90904 L
.27018 .91049 L
.27018 .91175 L
.26402 .91014 L
F
.27018 .88852 m
.27016 .89054 L
.26565 .89172 L
.26465 .88996 L
.27018 .88852 L
F
.26465 .88996 m
.26565 .89172 L
.26234 .895 L
.26059 .89399 L
.26465 .88996 L
F
.26059 .89399 m
.26234 .895 L
.26113 .8995 L
.25911 .8995 L
.26059 .89399 L
F
.25911 .8995 m
.26113 .8995 L
.26234 .904 L
.26059 .90502 L
.25911 .8995 L
F
.26059 .90502 m
.26234 .904 L
.26565 .90729 L
.26465 .90904 L
.26059 .90502 L
F
.26465 .90904 m
.26565 .90729 L
.27016 .90846 L
.27018 .91049 L
.26465 .90904 L
F
.27016 .89054 m
.27014 .89318 L
.26696 .89401 L
.26565 .89172 L
.27016 .89054 L
F
.26565 .89172 m
.26696 .89401 L
.26462 .89633 L
.26234 .895 L
.26565 .89172 L
F
.26234 .895 m
.26462 .89633 L
.26377 .8995 L
.26113 .8995 L
.26234 .895 L
F
.26113 .8995 m
.26377 .8995 L
.26462 .90268 L
.26234 .904 L
.26113 .8995 L
F
.26234 .904 m
.26462 .90268 L
.26696 .905 L
.26565 .90729 L
.26234 .904 L
F
.26565 .90729 m
.26696 .905 L
.27014 .90583 L
.27016 .90846 L
.26565 .90729 L
F
.27014 .89318 m
.27011 .89626 L
.26848 .89668 L
.26696 .89401 L
.27014 .89318 L
F
.26696 .89401 m
.26848 .89668 L
.26728 .89787 L
.26462 .89633 L
.26696 .89401 L
F
.26462 .89633 m
.26728 .89787 L
.26684 .8995 L
.26377 .8995 L
.26462 .89633 L
F
.26377 .8995 m
.26684 .8995 L
.26728 .90114 L
.26462 .90268 L
.26377 .8995 L
F
.26462 .90268 m
.26728 .90114 L
.26848 .90233 L
.26696 .905 L
.26462 .90268 L
F
.26696 .905 m
.26848 .90233 L
.27011 .90275 L
.27014 .90583 L
.26696 .905 L
F
.27011 .89626 m
.27009 .89955 L
.27011 .89955 L
.26848 .89668 L
.27011 .89626 L
F
.26848 .89668 m
.27011 .89955 L
.27013 .89953 L
.26728 .89787 L
.26848 .89668 L
F
.26728 .89787 m
.27013 .89953 L
.27014 .8995 L
.26684 .8995 L
.26728 .89787 L
F
.26684 .8995 m
.27014 .8995 L
.27013 .89948 L
.26728 .90114 L
.26684 .8995 L
F
.26728 .90114 m
.27013 .89948 L
.27011 .89946 L
.26848 .90233 L
.26728 .90114 L
F
.26848 .90233 m
.27011 .89946 L
.27009 .89945 L
.27011 .90275 L
.26848 .90233 L
F
.27009 .89945 m
.27006 .90275 L
.2717 .90233 L
.27007 .89946 L
.27009 .89945 L
F
.27007 .89946 m
.2717 .90233 L
.2729 .90114 L
.27005 .89948 L
.27007 .89946 L
F
.27005 .89948 m
.2729 .90114 L
.27334 .8995 L
.27004 .8995 L
.27005 .89948 L
F
.27004 .8995 m
.27334 .8995 L
.2729 .89787 L
.27005 .89953 L
.27004 .8995 L
F
.27005 .89953 m
.2729 .89787 L
.2717 .89668 L
.27007 .89955 L
.27005 .89953 L
F
.27007 .89955 m
.2717 .89668 L
.27006 .89626 L
.27009 .89955 L
.27007 .89955 L
F
.27006 .90275 m
.27004 .90583 L
.27322 .905 L
.2717 .90233 L
.27006 .90275 L
F
.2717 .90233 m
.27322 .905 L
.27556 .90268 L
.2729 .90114 L
.2717 .90233 L
F
.2729 .90114 m
.27556 .90268 L
.27641 .8995 L
.27334 .8995 L
.2729 .90114 L
F
.27334 .8995 m
.27641 .8995 L
.27556 .89633 L
.2729 .89787 L
.27334 .8995 L
F
.2729 .89787 m
.27556 .89633 L
.27322 .89401 L
.2717 .89668 L
.2729 .89787 L
F
.2717 .89668 m
.27322 .89401 L
.27004 .89318 L
.27006 .89626 L
.2717 .89668 L
F
.27004 .90583 m
.27002 .90846 L
.27453 .90729 L
.27322 .905 L
.27004 .90583 L
F
.27322 .905 m
.27453 .90729 L
.27784 .904 L
.27556 .90268 L
.27322 .905 L
F
.27556 .90268 m
.27784 .904 L
.27905 .8995 L
.27641 .8995 L
.27556 .90268 L
F
.27641 .8995 m
.27905 .8995 L
.27784 .895 L
.27556 .89633 L
.27641 .8995 L
F
.27556 .89633 m
.27784 .895 L
.27453 .89172 L
.27322 .89401 L
.27556 .89633 L
F
.27322 .89401 m
.27453 .89172 L
.27002 .89054 L
.27004 .89318 L
.27322 .89401 L
F
.27002 .90846 m
.27 .91049 L
.27553 .90904 L
.27453 .90729 L
.27002 .90846 L
F
.27453 .90729 m
.27553 .90904 L
.27959 .90502 L
.27784 .904 L
.27453 .90729 L
F
.27784 .904 m
.27959 .90502 L
.28107 .8995 L
.27905 .8995 L
.27784 .904 L
F
.27905 .8995 m
.28107 .8995 L
.27959 .89399 L
.27784 .895 L
.27905 .8995 L
F
.27784 .895 m
.27959 .89399 L
.27553 .88996 L
.27453 .89172 L
.27784 .895 L
F
.27453 .89172 m
.27553 .88996 L
.27 .88852 L
.27002 .89054 L
.27453 .89172 L
F
.27 .91049 m
.26999 .91175 L
.27616 .91014 L
.27553 .90904 L
.27 .91049 L
F
.27553 .90904 m
.27616 .91014 L
.28068 .90566 L
.27959 .90502 L
.27553 .90904 L
F
.27959 .90502 m
.28068 .90566 L
.28234 .8995 L
.28107 .8995 L
.27959 .90502 L
F
.28107 .8995 m
.28234 .8995 L
.28068 .89335 L
.27959 .89399 L
.28107 .8995 L
F
.27959 .89399 m
.28068 .89335 L
.27616 .88886 L
.27553 .88996 L
.27959 .89399 L
F
.27553 .88996 m
.27616 .88886 L
.26999 .88726 L
.27 .88852 L
.27553 .88996 L
F
.26999 .91175 m
.26999 .91218 L
.27637 .91051 L
.27616 .91014 L
.26999 .91175 L
F
.27616 .91014 m
.27637 .91051 L
.28105 .90587 L
.28068 .90566 L
.27616 .91014 L
F
.28068 .90566 m
.28105 .90587 L
.28276 .8995 L
.28234 .8995 L
.28068 .90566 L
F
.28234 .8995 m
.28276 .8995 L
.28105 .89314 L
.28068 .89335 L
.28234 .8995 L
F
.28068 .89335 m
.28105 .89314 L
.27637 .8885 L
.27616 .88886 L
.28068 .89335 L
F
.27616 .88886 m
.27637 .8885 L
.26999 .88683 L
.26999 .88726 L
.27616 .88886 L
F
.27009 .89955 m
.27011 .89626 L
.26848 .89668 L
.27011 .89955 L
.27009 .89955 L
F
.27011 .89955 m
.26848 .89668 L
.26728 .89787 L
.27013 .89953 L
.27011 .89955 L
F
.27013 .89953 m
.26728 .89787 L
.26684 .8995 L
.27014 .8995 L
.27013 .89953 L
F
.27014 .8995 m
.26684 .8995 L
.26728 .90114 L
.27013 .89948 L
.27014 .8995 L
F
.27013 .89948 m
.26728 .90114 L
.26848 .90233 L
.27011 .89946 L
.27013 .89948 L
F
.27011 .89946 m
.26848 .90233 L
.27011 .90275 L
.27009 .89945 L
.27011 .89946 L
F
.27011 .89626 m
.27014 .89318 L
.26696 .89401 L
.26848 .89668 L
.27011 .89626 L
F
.26848 .89668 m
.26696 .89401 L
.26462 .89633 L
.26728 .89787 L
.26848 .89668 L
F
.26728 .89787 m
.26462 .89633 L
.26377 .8995 L
.26684 .8995 L
.26728 .89787 L
F
.26684 .8995 m
.26377 .8995 L
.26462 .90268 L
.26728 .90114 L
.26684 .8995 L
F
.26728 .90114 m
.26462 .90268 L
.26696 .905 L
.26848 .90233 L
.26728 .90114 L
F
.26848 .90233 m
.26696 .905 L
.27014 .90583 L
.27011 .90275 L
.26848 .90233 L
F
.27014 .89318 m
.27016 .89054 L
.26565 .89172 L
.26696 .89401 L
.27014 .89318 L
F
.26696 .89401 m
.26565 .89172 L
.26234 .895 L
.26462 .89633 L
.26696 .89401 L
F
.26462 .89633 m
.26234 .895 L
.26113 .8995 L
.26377 .8995 L
.26462 .89633 L
F
.26377 .8995 m
.26113 .8995 L
.26234 .904 L
.26462 .90268 L
.26377 .8995 L
F
.26462 .90268 m
.26234 .904 L
.26565 .90729 L
.26696 .905 L
.26462 .90268 L
F
.26696 .905 m
.26565 .90729 L
.27016 .90846 L
.27014 .90583 L
.26696 .905 L
F
.27016 .89054 m
.27018 .88852 L
.26465 .88996 L
.26565 .89172 L
.27016 .89054 L
F
.26565 .89172 m
.26465 .88996 L
.26059 .89399 L
.26234 .895 L
.26565 .89172 L
F
.26234 .895 m
.26059 .89399 L
.25911 .8995 L
.26113 .8995 L
.26234 .895 L
F
.26113 .8995 m
.25911 .8995 L
.26059 .90502 L
.26234 .904 L
.26113 .8995 L
F
.26234 .904 m
.26059 .90502 L
.26465 .90904 L
.26565 .90729 L
.26234 .904 L
F
.26565 .90729 m
.26465 .90904 L
.27018 .91049 L
.27016 .90846 L
.26565 .90729 L
F
.27018 .88852 m
.27018 .88726 L
.26402 .88886 L
.26465 .88996 L
.27018 .88852 L
F
.26465 .88996 m
.26402 .88886 L
.2595 .89335 L
.26059 .89399 L
.26465 .88996 L
F
.26059 .89399 m
.2595 .89335 L
.25784 .8995 L
.25911 .8995 L
.26059 .89399 L
F
.25911 .8995 m
.25784 .8995 L
.2595 .90566 L
.26059 .90502 L
.25911 .8995 L
F
.26059 .90502 m
.2595 .90566 L
.26402 .91014 L
.26465 .90904 L
.26059 .90502 L
F
.26465 .90904 m
.26402 .91014 L
.27018 .91175 L
.27018 .91049 L
.26465 .90904 L
F
.27018 .88726 m
.27019 .88683 L
.26381 .8885 L
.26402 .88886 L
.27018 .88726 L
F
.26402 .88886 m
.26381 .8885 L
.25913 .89314 L
.2595 .89335 L
.26402 .88886 L
F
.2595 .89335 m
.25913 .89314 L
.25742 .8995 L
.25784 .8995 L
.2595 .89335 L
F
.25784 .8995 m
.25742 .8995 L
.25913 .90587 L
.2595 .90566 L
.25784 .8995 L
F
.2595 .90566 m
.25913 .90587 L
.26381 .91051 L
.26402 .91014 L
.2595 .90566 L
F
.26402 .91014 m
.26381 .91051 L
.27019 .91218 L
.27018 .91175 L
.26402 .91014 L
F
.3144 .05011 m
.3144 .04968 L
.32057 .04807 L
.32077 .04844 L
.3144 .05011 L
F
.32077 .04844 m
.32057 .04807 L
.32509 .04359 L
.32545 .0438 L
.32077 .04844 L
F
.32545 .0438 m
.32509 .04359 L
.32674 .03743 L
.32717 .03743 L
.32545 .0438 L
F
.32717 .03743 m
.32674 .03743 L
.32509 .03128 L
.32545 .03107 L
.32717 .03743 L
F
.32545 .03107 m
.32509 .03128 L
.32057 .0268 L
.32077 .02643 L
.32545 .03107 L
F
.32077 .02643 m
.32057 .0268 L
.3144 .02519 L
.3144 .02476 L
.32077 .02643 L
F
.3144 .04968 m
.31441 .04842 L
.31994 .04697 L
.32057 .04807 L
.3144 .04968 L
F
.32057 .04807 m
.31994 .04697 L
.32399 .04295 L
.32509 .04359 L
.32057 .04807 L
F
.32509 .04359 m
.32399 .04295 L
.32548 .03743 L
.32674 .03743 L
.32509 .04359 L
F
.32674 .03743 m
.32548 .03743 L
.32399 .03192 L
.32509 .03128 L
.32674 .03743 L
F
.32509 .03128 m
.32399 .03192 L
.31994 .0279 L
.32057 .0268 L
.32509 .03128 L
F
.32057 .0268 m
.31994 .0279 L
.31441 .02645 L
.3144 .02519 L
.32057 .0268 L
F
.31441 .04842 m
.31443 .04639 L
.31894 .04522 L
.31994 .04697 L
.31441 .04842 L
F
.31994 .04697 m
.31894 .04522 L
.32224 .04193 L
.32399 .04295 L
.31994 .04697 L
F
.32399 .04295 m
.32224 .04193 L
.32346 .03743 L
.32548 .03743 L
.32399 .04295 L
F
.32548 .03743 m
.32346 .03743 L
.32224 .03293 L
.32399 .03192 L
.32548 .03743 L
F
.32399 .03192 m
.32224 .03293 L
.31894 .02965 L
.31994 .0279 L
.32399 .03192 L
F
.31994 .0279 m
.31894 .02965 L
.31443 .02847 L
.31441 .02645 L
.31994 .0279 L
F
.31443 .04639 m
.31445 .04376 L
.31763 .04293 L
.31894 .04522 L
.31443 .04639 L
F
.31894 .04522 m
.31763 .04293 L
.31996 .04061 L
.32224 .04193 L
.31894 .04522 L
F
.32224 .04193 m
.31996 .04061 L
.32082 .03743 L
.32346 .03743 L
.32224 .04193 L
F
.32346 .03743 m
.32082 .03743 L
.31996 .03426 L
.32224 .03293 L
.32346 .03743 L
F
.32224 .03293 m
.31996 .03426 L
.31763 .03194 L
.31894 .02965 L
.32224 .03293 L
F
.31894 .02965 m
.31763 .03194 L
.31445 .03111 L
.31443 .02847 L
.31894 .02965 L
F
.31445 .04376 m
.31447 .04068 L
.31611 .04026 L
.31763 .04293 L
.31445 .04376 L
F
.31763 .04293 m
.31611 .04026 L
.3173 .03907 L
.31996 .04061 L
.31763 .04293 L
F
.31996 .04061 m
.3173 .03907 L
.31774 .03743 L
.32082 .03743 L
.31996 .04061 L
F
.32082 .03743 m
.31774 .03743 L
.3173 .0358 L
.31996 .03426 L
.32082 .03743 L
F
.31996 .03426 m
.3173 .0358 L
.31611 .03461 L
.31763 .03194 L
.31996 .03426 L
F
.31763 .03194 m
.31611 .03461 L
.31447 .03419 L
.31445 .03111 L
.31763 .03194 L
F
.31447 .04068 m
.3145 .03739 L
.31447 .03739 L
.31611 .04026 L
.31447 .04068 L
F
.31611 .04026 m
.31447 .03739 L
.31445 .03741 L
.3173 .03907 L
.31611 .04026 L
F
.3173 .03907 m
.31445 .03741 L
.31445 .03743 L
.31774 .03743 L
.3173 .03907 L
F
.31774 .03743 m
.31445 .03743 L
.31445 .03746 L
.3173 .0358 L
.31774 .03743 L
F
.3173 .0358 m
.31445 .03746 L
.31447 .03748 L
.31611 .03461 L
.3173 .0358 L
F
.31611 .03461 m
.31447 .03748 L
.3145 .03748 L
.31447 .03419 L
.31611 .03461 L
F
.31459 .02476 m
.31459 .02519 L
.30843 .0268 L
.30822 .02643 L
.31459 .02476 L
F
.30822 .02643 m
.30843 .0268 L
.3039 .03128 L
.30354 .03107 L
.30822 .02643 L
F
.30354 .03107 m
.3039 .03128 L
.30225 .03743 L
.30182 .03743 L
.30354 .03107 L
F
.30182 .03743 m
.30225 .03743 L
.3039 .04359 L
.30354 .0438 L
.30182 .03743 L
F
.30354 .0438 m
.3039 .04359 L
.30843 .04807 L
.30822 .04844 L
.30354 .0438 L
F
.30822 .04844 m
.30843 .04807 L
.31459 .04968 L
.31459 .05011 L
.30822 .04844 L
F
.31459 .02519 m
.31458 .02645 L
.30905 .0279 L
.30843 .0268 L
.31459 .02519 L
F
.30843 .0268 m
.30905 .0279 L
.305 .03192 L
.3039 .03128 L
.30843 .0268 L
F
.3039 .03128 m
.305 .03192 L
.30351 .03743 L
.30225 .03743 L
.3039 .03128 L
F
.30225 .03743 m
.30351 .03743 L
.305 .04295 L
.3039 .04359 L
.30225 .03743 L
F
.3039 .04359 m
.305 .04295 L
.30905 .04697 L
.30843 .04807 L
.3039 .04359 L
F
.30843 .04807 m
.30905 .04697 L
.31458 .04842 L
.31459 .04968 L
.30843 .04807 L
F
.31458 .02645 m
.31457 .02847 L
.31006 .02965 L
.30905 .0279 L
.31458 .02645 L
F
.30905 .0279 m
.31006 .02965 L
.30675 .03293 L
.305 .03192 L
.30905 .0279 L
F
.305 .03192 m
.30675 .03293 L
.30554 .03743 L
.30351 .03743 L
.305 .03192 L
F
.30351 .03743 m
.30554 .03743 L
.30675 .04193 L
.305 .04295 L
.30351 .03743 L
F
.305 .04295 m
.30675 .04193 L
.31006 .04522 L
.30905 .04697 L
.305 .04295 L
F
.30905 .04697 m
.31006 .04522 L
.31457 .04639 L
.31458 .04842 L
.30905 .04697 L
F
.31457 .02847 m
.31455 .03111 L
.31136 .03194 L
.31006 .02965 L
.31457 .02847 L
F
.31006 .02965 m
.31136 .03194 L
.30903 .03426 L
.30675 .03293 L
.31006 .02965 L
F
.30675 .03293 m
.30903 .03426 L
.30817 .03743 L
.30554 .03743 L
.30675 .03293 L
F
.30554 .03743 m
.30817 .03743 L
.30903 .04061 L
.30675 .04193 L
.30554 .03743 L
F
.30675 .04193 m
.30903 .04061 L
.31136 .04293 L
.31006 .04522 L
.30675 .04193 L
F
.31006 .04522 m
.31136 .04293 L
.31455 .04376 L
.31457 .04639 L
.31006 .04522 L
F
.31455 .03111 m
.31452 .03419 L
.31289 .03461 L
.31136 .03194 L
.31455 .03111 L
F
.31136 .03194 m
.31289 .03461 L
.31169 .0358 L
.30903 .03426 L
.31136 .03194 L
F
.30903 .03426 m
.31169 .0358 L
.31125 .03743 L
.30817 .03743 L
.30903 .03426 L
F
.30817 .03743 m
.31125 .03743 L
.31169 .03907 L
.30903 .04061 L
.30817 .03743 L
F
.30903 .04061 m
.31169 .03907 L
.31289 .04026 L
.31136 .04293 L
.30903 .04061 L
F
.31136 .04293 m
.31289 .04026 L
.31452 .04068 L
.31455 .04376 L
.31136 .04293 L
F
.31452 .03419 m
.3145 .03748 L
.31452 .03748 L
.31289 .03461 L
.31452 .03419 L
F
.31289 .03461 m
.31452 .03748 L
.31454 .03746 L
.31169 .0358 L
.31289 .03461 L
F
.31169 .0358 m
.31454 .03746 L
.31455 .03743 L
.31125 .03743 L
.31169 .0358 L
F
.31125 .03743 m
.31455 .03743 L
.31454 .03741 L
.31169 .03907 L
.31125 .03743 L
F
.31169 .03907 m
.31454 .03741 L
.31452 .03739 L
.31289 .04026 L
.31169 .03907 L
F
.31289 .04026 m
.31452 .03739 L
.3145 .03739 L
.31452 .04068 L
.31289 .04026 L
F
.3145 .03739 m
.31447 .04068 L
.31611 .04026 L
.31447 .03739 L
.3145 .03739 L
F
.31447 .03739 m
.31611 .04026 L
.3173 .03907 L
.31445 .03741 L
.31447 .03739 L
F
.31445 .03741 m
.3173 .03907 L
.31774 .03743 L
.31445 .03743 L
.31445 .03741 L
F
.31445 .03743 m
.31774 .03743 L
.3173 .0358 L
.31445 .03746 L
.31445 .03743 L
F
.31445 .03746 m
.3173 .0358 L
.31611 .03461 L
.31447 .03748 L
.31445 .03746 L
F
.31447 .03748 m
.31611 .03461 L
.31447 .03419 L
.3145 .03748 L
.31447 .03748 L
F
.31447 .04068 m
.31445 .04376 L
.31763 .04293 L
.31611 .04026 L
.31447 .04068 L
F
.31611 .04026 m
.31763 .04293 L
.31996 .04061 L
.3173 .03907 L
.31611 .04026 L
F
.3173 .03907 m
.31996 .04061 L
.32082 .03743 L
.31774 .03743 L
.3173 .03907 L
F
.31774 .03743 m
.32082 .03743 L
.31996 .03426 L
.3173 .0358 L
.31774 .03743 L
F
.3173 .0358 m
.31996 .03426 L
.31763 .03194 L
.31611 .03461 L
.3173 .0358 L
F
.31611 .03461 m
.31763 .03194 L
.31445 .03111 L
.31447 .03419 L
.31611 .03461 L
F
.31445 .04376 m
.31443 .04639 L
.31894 .04522 L
.31763 .04293 L
.31445 .04376 L
F
.31763 .04293 m
.31894 .04522 L
.32224 .04193 L
.31996 .04061 L
.31763 .04293 L
F
.31996 .04061 m
.32224 .04193 L
.32346 .03743 L
.32082 .03743 L
.31996 .04061 L
F
.32082 .03743 m
.32346 .03743 L
.32224 .03293 L
.31996 .03426 L
.32082 .03743 L
F
.31996 .03426 m
.32224 .03293 L
.31894 .02965 L
.31763 .03194 L
.31996 .03426 L
F
.31763 .03194 m
.31894 .02965 L
.31443 .02847 L
.31445 .03111 L
.31763 .03194 L
F
.31443 .04639 m
.31441 .04842 L
.31994 .04697 L
.31894 .04522 L
.31443 .04639 L
F
.31894 .04522 m
.31994 .04697 L
.32399 .04295 L
.32224 .04193 L
.31894 .04522 L
F
.32224 .04193 m
.32399 .04295 L
.32548 .03743 L
.32346 .03743 L
.32224 .04193 L
F
.32346 .03743 m
.32548 .03743 L
.32399 .03192 L
.32224 .03293 L
.32346 .03743 L
F
.32224 .03293 m
.32399 .03192 L
.31994 .0279 L
.31894 .02965 L
.32224 .03293 L
F
.31894 .02965 m
.31994 .0279 L
.31441 .02645 L
.31443 .02847 L
.31894 .02965 L
F
.31441 .04842 m
.3144 .04968 L
.32057 .04807 L
.31994 .04697 L
.31441 .04842 L
F
.31994 .04697 m
.32057 .04807 L
.32509 .04359 L
.32399 .04295 L
.31994 .04697 L
F
.32399 .04295 m
.32509 .04359 L
.32674 .03743 L
.32548 .03743 L
.32399 .04295 L
F
.32548 .03743 m
.32674 .03743 L
.32509 .03128 L
.32399 .03192 L
.32548 .03743 L
F
.32399 .03192 m
.32509 .03128 L
.32057 .0268 L
.31994 .0279 L
.32399 .03192 L
F
.31994 .0279 m
.32057 .0268 L
.3144 .02519 L
.31441 .02645 L
.31994 .0279 L
F
.3144 .04968 m
.3144 .05011 L
.32077 .04844 L
.32057 .04807 L
.3144 .04968 L
F
.32057 .04807 m
.32077 .04844 L
.32545 .0438 L
.32509 .04359 L
.32057 .04807 L
F
.32509 .04359 m
.32545 .0438 L
.32717 .03743 L
.32674 .03743 L
.32509 .04359 L
F
.32674 .03743 m
.32717 .03743 L
.32545 .03107 L
.32509 .03128 L
.32674 .03743 L
F
.32509 .03128 m
.32545 .03107 L
.32077 .02643 L
.32057 .0268 L
.32509 .03128 L
F
.32057 .0268 m
.32077 .02643 L
.3144 .02476 L
.3144 .02519 L
.32057 .0268 L
F
.3145 .03748 m
.31452 .03419 L
.31289 .03461 L
.31452 .03748 L
.3145 .03748 L
F
.31452 .03748 m
.31289 .03461 L
.31169 .0358 L
.31454 .03746 L
.31452 .03748 L
F
.31454 .03746 m
.31169 .0358 L
.31125 .03743 L
.31455 .03743 L
.31454 .03746 L
F
.31455 .03743 m
.31125 .03743 L
.31169 .03907 L
.31454 .03741 L
.31455 .03743 L
F
.31454 .03741 m
.31169 .03907 L
.31289 .04026 L
.31452 .03739 L
.31454 .03741 L
F
.31452 .03739 m
.31289 .04026 L
.31452 .04068 L
.3145 .03739 L
.31452 .03739 L
F
.31452 .03419 m
.31455 .03111 L
.31136 .03194 L
.31289 .03461 L
.31452 .03419 L
F
.31289 .03461 m
.31136 .03194 L
.30903 .03426 L
.31169 .0358 L
.31289 .03461 L
F
.31169 .0358 m
.30903 .03426 L
.30817 .03743 L
.31125 .03743 L
.31169 .0358 L
F
.31125 .03743 m
.30817 .03743 L
.30903 .04061 L
.31169 .03907 L
.31125 .03743 L
F
.31169 .03907 m
.30903 .04061 L
.31136 .04293 L
.31289 .04026 L
.31169 .03907 L
F
.31289 .04026 m
.31136 .04293 L
.31455 .04376 L
.31452 .04068 L
.31289 .04026 L
F
.31455 .03111 m
.31457 .02847 L
.31006 .02965 L
.31136 .03194 L
.31455 .03111 L
F
.31136 .03194 m
.31006 .02965 L
.30675 .03293 L
.30903 .03426 L
.31136 .03194 L
F
.30903 .03426 m
.30675 .03293 L
.30554 .03743 L
.30817 .03743 L
.30903 .03426 L
F
.30817 .03743 m
.30554 .03743 L
.30675 .04193 L
.30903 .04061 L
.30817 .03743 L
F
.30903 .04061 m
.30675 .04193 L
.31006 .04522 L
.31136 .04293 L
.30903 .04061 L
F
.31136 .04293 m
.31006 .04522 L
.31457 .04639 L
.31455 .04376 L
.31136 .04293 L
F
.31457 .02847 m
.31458 .02645 L
.30905 .0279 L
.31006 .02965 L
.31457 .02847 L
F
.31006 .02965 m
.30905 .0279 L
.305 .03192 L
.30675 .03293 L
.31006 .02965 L
F
.30675 .03293 m
.305 .03192 L
.30351 .03743 L
.30554 .03743 L
.30675 .03293 L
F
.30554 .03743 m
.30351 .03743 L
.305 .04295 L
.30675 .04193 L
.30554 .03743 L
F
.30675 .04193 m
.305 .04295 L
.30905 .04697 L
.31006 .04522 L
.30675 .04193 L
F
.31006 .04522 m
.30905 .04697 L
.31458 .04842 L
.31457 .04639 L
.31006 .04522 L
F
.31458 .02645 m
.31459 .02519 L
.30843 .0268 L
.30905 .0279 L
.31458 .02645 L
F
.30905 .0279 m
.30843 .0268 L
.3039 .03128 L
.305 .03192 L
.30905 .0279 L
F
.305 .03192 m
.3039 .03128 L
.30225 .03743 L
.30351 .03743 L
.305 .03192 L
F
.30351 .03743 m
.30225 .03743 L
.3039 .04359 L
.305 .04295 L
.30351 .03743 L
F
.305 .04295 m
.3039 .04359 L
.30843 .04807 L
.30905 .04697 L
.305 .04295 L
F
.30905 .04697 m
.30843 .04807 L
.31459 .04968 L
.31458 .04842 L
.30905 .04697 L
F
.31459 .02519 m
.31459 .02476 L
.30822 .02643 L
.30843 .0268 L
.31459 .02519 L
F
.30843 .0268 m
.30822 .02643 L
.30354 .03107 L
.3039 .03128 L
.30843 .0268 L
F
.3039 .03128 m
.30354 .03107 L
.30182 .03743 L
.30225 .03743 L
.3039 .03128 L
F
.30225 .03743 m
.30182 .03743 L
.30354 .0438 L
.3039 .04359 L
.30225 .03743 L
F
.3039 .04359 m
.30354 .0438 L
.30822 .04844 L
.30843 .04807 L
.3039 .04359 L
F
.30843 .04807 m
.30822 .04844 L
.31459 .05011 L
.31459 .04968 L
.30843 .04807 L
F
.3241 .09566 m
.3241 .09523 L
.33027 .09363 L
.33048 .09399 L
.3241 .09566 L
F
.33048 .09399 m
.33027 .09363 L
.33479 .08914 L
.33516 .08935 L
.33048 .09399 L
F
.33516 .08935 m
.33479 .08914 L
.33645 .08299 L
.33687 .08299 L
.33516 .08935 L
F
.33687 .08299 m
.33645 .08299 L
.33479 .07683 L
.33516 .07662 L
.33687 .08299 L
F
.33516 .07662 m
.33479 .07683 L
.33027 .07235 L
.33048 .07198 L
.33516 .07662 L
F
.33048 .07198 m
.33027 .07235 L
.3241 .07074 L
.3241 .07031 L
.33048 .07198 L
F
.3241 .09523 m
.32411 .09397 L
.32964 .09253 L
.33027 .09363 L
.3241 .09523 L
F
.33027 .09363 m
.32964 .09253 L
.3337 .0885 L
.33479 .08914 L
.33027 .09363 L
F
.33479 .08914 m
.3337 .0885 L
.33518 .08299 L
.33645 .08299 L
.33479 .08914 L
F
.33645 .08299 m
.33518 .08299 L
.3337 .07747 L
.33479 .07683 L
.33645 .08299 L
F
.33479 .07683 m
.3337 .07747 L
.32964 .07345 L
.33027 .07235 L
.33479 .07683 L
F
.33027 .07235 m
.32964 .07345 L
.32411 .072 L
.3241 .07074 L
.33027 .07235 L
F
.32411 .09397 m
.32413 .09195 L
.32864 .09077 L
.32964 .09253 L
.32411 .09397 L
F
.32964 .09253 m
.32864 .09077 L
.33195 .08749 L
.3337 .0885 L
.32964 .09253 L
F
.3337 .0885 m
.33195 .08749 L
.33316 .08299 L
.33518 .08299 L
.3337 .0885 L
F
.33518 .08299 m
.33316 .08299 L
.33195 .07849 L
.3337 .07747 L
.33518 .08299 L
F
.3337 .07747 m
.33195 .07849 L
.32864 .0752 L
.32964 .07345 L
.3337 .07747 L
F
.32964 .07345 m
.32864 .0752 L
.32413 .07403 L
.32411 .072 L
.32964 .07345 L
F
.32413 .09195 m
.32415 .08931 L
.32733 .08848 L
.32864 .09077 L
.32413 .09195 L
F
.32864 .09077 m
.32733 .08848 L
.32967 .08616 L
.33195 .08749 L
.32864 .09077 L
F
.33195 .08749 m
.32967 .08616 L
.33052 .08299 L
.33316 .08299 L
.33195 .08749 L
F
.33316 .08299 m
.33052 .08299 L
.32967 .07981 L
.33195 .07849 L
.33316 .08299 L
F
.33195 .07849 m
.32967 .07981 L
.32733 .07749 L
.32864 .0752 L
.33195 .07849 L
F
.32864 .0752 m
.32733 .07749 L
.32415 .07666 L
.32413 .07403 L
.32864 .0752 L
F
.32415 .08931 m
.32417 .08623 L
.32581 .08581 L
.32733 .08848 L
.32415 .08931 L
F
.32733 .08848 m
.32581 .08581 L
.32701 .08462 L
.32967 .08616 L
.32733 .08848 L
F
.32967 .08616 m
.32701 .08462 L
.32745 .08299 L
.33052 .08299 L
.32967 .08616 L
F
.33052 .08299 m
.32745 .08299 L
.32701 .08135 L
.32967 .07981 L
.33052 .08299 L
F
.32967 .07981 m
.32701 .08135 L
.32581 .08016 L
.32733 .07749 L
.32967 .07981 L
F
.32733 .07749 m
.32581 .08016 L
.32417 .07974 L
.32415 .07666 L
.32733 .07749 L
F
.32417 .08623 m
.3242 .08294 L
.32418 .08294 L
.32581 .08581 L
.32417 .08623 L
F
.32581 .08581 m
.32418 .08294 L
.32416 .08296 L
.32701 .08462 L
.32581 .08581 L
F
.32701 .08462 m
.32416 .08296 L
.32415 .08299 L
.32745 .08299 L
.32701 .08462 L
F
.32745 .08299 m
.32415 .08299 L
.32416 .08301 L
.32701 .08135 L
.32745 .08299 L
F
.32701 .08135 m
.32416 .08301 L
.32418 .08303 L
.32581 .08016 L
.32701 .08135 L
F
.32581 .08016 m
.32418 .08303 L
.3242 .08304 L
.32417 .07974 L
.32581 .08016 L
F
.3243 .07031 m
.3243 .07074 L
.31813 .07235 L
.31792 .07198 L
.3243 .07031 L
F
.31792 .07198 m
.31813 .07235 L
.31361 .07683 L
.31324 .07662 L
.31792 .07198 L
F
.31324 .07662 m
.31361 .07683 L
.31195 .08299 L
.31153 .08299 L
.31324 .07662 L
F
.31153 .08299 m
.31195 .08299 L
.31361 .08914 L
.31324 .08935 L
.31153 .08299 L
F
.31324 .08935 m
.31361 .08914 L
.31813 .09363 L
.31792 .09399 L
.31324 .08935 L
F
.31792 .09399 m
.31813 .09363 L
.3243 .09523 L
.3243 .09566 L
.31792 .09399 L
F
.3243 .07074 m
.32429 .072 L
.31876 .07345 L
.31813 .07235 L
.3243 .07074 L
F
.31813 .07235 m
.31876 .07345 L
.3147 .07747 L
.31361 .07683 L
.31813 .07235 L
F
.31361 .07683 m
.3147 .07747 L
.31322 .08299 L
.31195 .08299 L
.31361 .07683 L
F
.31195 .08299 m
.31322 .08299 L
.3147 .0885 L
.31361 .08914 L
.31195 .08299 L
F
.31361 .08914 m
.3147 .0885 L
.31876 .09253 L
.31813 .09363 L
.31361 .08914 L
F
.31813 .09363 m
.31876 .09253 L
.32429 .09397 L
.3243 .09523 L
.31813 .09363 L
F
.32429 .072 m
.32427 .07403 L
.31976 .0752 L
.31876 .07345 L
.32429 .072 L
F
.31876 .07345 m
.31976 .0752 L
.31645 .07849 L
.3147 .07747 L
.31876 .07345 L
F
.3147 .07747 m
.31645 .07849 L
.31524 .08299 L
.31322 .08299 L
.3147 .07747 L
F
.31322 .08299 m
.31524 .08299 L
.31645 .08749 L
.3147 .0885 L
.31322 .08299 L
F
.3147 .0885 m
.31645 .08749 L
.31976 .09077 L
.31876 .09253 L
.3147 .0885 L
F
.31876 .09253 m
.31976 .09077 L
.32427 .09195 L
.32429 .09397 L
.31876 .09253 L
F
.32427 .07403 m
.32425 .07666 L
.32107 .07749 L
.31976 .0752 L
.32427 .07403 L
F
.31976 .0752 m
.32107 .07749 L
.31873 .07981 L
.31645 .07849 L
.31976 .0752 L
F
.31645 .07849 m
.31873 .07981 L
.31788 .08299 L
.31524 .08299 L
.31645 .07849 L
F
.31524 .08299 m
.31788 .08299 L
.31873 .08616 L
.31645 .08749 L
.31524 .08299 L
F
.31645 .08749 m
.31873 .08616 L
.32107 .08848 L
.31976 .09077 L
.31645 .08749 L
F
.31976 .09077 m
.32107 .08848 L
.32425 .08931 L
.32427 .09195 L
.31976 .09077 L
F
.32425 .07666 m
.32423 .07974 L
.32259 .08016 L
.32107 .07749 L
.32425 .07666 L
F
.32107 .07749 m
.32259 .08016 L
.32139 .08135 L
.31873 .07981 L
.32107 .07749 L
F
.31873 .07981 m
.32139 .08135 L
.32095 .08299 L
.31788 .08299 L
.31873 .07981 L
F
.31788 .08299 m
.32095 .08299 L
.32139 .08462 L
.31873 .08616 L
.31788 .08299 L
F
.31873 .08616 m
.32139 .08462 L
.32259 .08581 L
.32107 .08848 L
.31873 .08616 L
F
.32107 .08848 m
.32259 .08581 L
.32423 .08623 L
.32425 .08931 L
.32107 .08848 L
F
.32423 .07974 m
.3242 .08304 L
.32422 .08303 L
.32259 .08016 L
.32423 .07974 L
F
.32259 .08016 m
.32422 .08303 L
.32424 .08301 L
.32139 .08135 L
.32259 .08016 L
F
.32139 .08135 m
.32424 .08301 L
.32425 .08299 L
.32095 .08299 L
.32139 .08135 L
F
.32095 .08299 m
.32425 .08299 L
.32424 .08296 L
.32139 .08462 L
.32095 .08299 L
F
.32139 .08462 m
.32424 .08296 L
.32422 .08294 L
.32259 .08581 L
.32139 .08462 L
F
.32259 .08581 m
.32422 .08294 L
.3242 .08294 L
.32423 .08623 L
.32259 .08581 L
F
.3242 .08294 m
.32417 .08623 L
.32581 .08581 L
.32418 .08294 L
.3242 .08294 L
F
.32418 .08294 m
.32581 .08581 L
.32701 .08462 L
.32416 .08296 L
.32418 .08294 L
F
.32416 .08296 m
.32701 .08462 L
.32745 .08299 L
.32415 .08299 L
.32416 .08296 L
F
.32415 .08299 m
.32745 .08299 L
.32701 .08135 L
.32416 .08301 L
.32415 .08299 L
F
.32416 .08301 m
.32701 .08135 L
.32581 .08016 L
.32418 .08303 L
.32416 .08301 L
F
.32418 .08303 m
.32581 .08016 L
.32417 .07974 L
.3242 .08304 L
.32418 .08303 L
F
.32417 .08623 m
.32415 .08931 L
.32733 .08848 L
.32581 .08581 L
.32417 .08623 L
F
.32581 .08581 m
.32733 .08848 L
.32967 .08616 L
.32701 .08462 L
.32581 .08581 L
F
.32701 .08462 m
.32967 .08616 L
.33052 .08299 L
.32745 .08299 L
.32701 .08462 L
F
.32745 .08299 m
.33052 .08299 L
.32967 .07981 L
.32701 .08135 L
.32745 .08299 L
F
.32701 .08135 m
.32967 .07981 L
.32733 .07749 L
.32581 .08016 L
.32701 .08135 L
F
.32581 .08016 m
.32733 .07749 L
.32415 .07666 L
.32417 .07974 L
.32581 .08016 L
F
.32415 .08931 m
.32413 .09195 L
.32864 .09077 L
.32733 .08848 L
.32415 .08931 L
F
.32733 .08848 m
.32864 .09077 L
.33195 .08749 L
.32967 .08616 L
.32733 .08848 L
F
.32967 .08616 m
.33195 .08749 L
.33316 .08299 L
.33052 .08299 L
.32967 .08616 L
F
.33052 .08299 m
.33316 .08299 L
.33195 .07849 L
.32967 .07981 L
.33052 .08299 L
F
.32967 .07981 m
.33195 .07849 L
.32864 .0752 L
.32733 .07749 L
.32967 .07981 L
F
.32733 .07749 m
.32864 .0752 L
.32413 .07403 L
.32415 .07666 L
.32733 .07749 L
F
.32413 .09195 m
.32411 .09397 L
.32964 .09253 L
.32864 .09077 L
.32413 .09195 L
F
.32864 .09077 m
.32964 .09253 L
.3337 .0885 L
.33195 .08749 L
.32864 .09077 L
F
.33195 .08749 m
.3337 .0885 L
.33518 .08299 L
.33316 .08299 L
.33195 .08749 L
F
.33316 .08299 m
.33518 .08299 L
.3337 .07747 L
.33195 .07849 L
.33316 .08299 L
F
.33195 .07849 m
.3337 .07747 L
.32964 .07345 L
.32864 .0752 L
.33195 .07849 L
F
.32864 .0752 m
.32964 .07345 L
.32411 .072 L
.32413 .07403 L
.32864 .0752 L
F
.32411 .09397 m
.3241 .09523 L
.33027 .09363 L
.32964 .09253 L
.32411 .09397 L
F
.32964 .09253 m
.33027 .09363 L
.33479 .08914 L
.3337 .0885 L
.32964 .09253 L
F
.3337 .0885 m
.33479 .08914 L
.33645 .08299 L
.33518 .08299 L
.3337 .0885 L
F
.33518 .08299 m
.33645 .08299 L
.33479 .07683 L
.3337 .07747 L
.33518 .08299 L
F
.3337 .07747 m
.33479 .07683 L
.33027 .07235 L
.32964 .07345 L
.3337 .07747 L
F
.32964 .07345 m
.33027 .07235 L
.3241 .07074 L
.32411 .072 L
.32964 .07345 L
F
.3241 .09523 m
.3241 .09566 L
.33048 .09399 L
.33027 .09363 L
.3241 .09523 L
F
.33027 .09363 m
.33048 .09399 L
.33516 .08935 L
.33479 .08914 L
.33027 .09363 L
F
.33479 .08914 m
.33516 .08935 L
.33687 .08299 L
.33645 .08299 L
.33479 .08914 L
F
.33645 .08299 m
.33687 .08299 L
.33516 .07662 L
.33479 .07683 L
.33645 .08299 L
F
.33479 .07683 m
.33516 .07662 L
.33048 .07198 L
.33027 .07235 L
.33479 .07683 L
F
.33027 .07235 m
.33048 .07198 L
.3241 .07031 L
.3241 .07074 L
.33027 .07235 L
F
.3242 .08304 m
.32423 .07974 L
.32259 .08016 L
.32422 .08303 L
.3242 .08304 L
F
.32422 .08303 m
.32259 .08016 L
.32139 .08135 L
.32424 .08301 L
.32422 .08303 L
F
.32424 .08301 m
.32139 .08135 L
.32095 .08299 L
.32425 .08299 L
.32424 .08301 L
F
.32425 .08299 m
.32095 .08299 L
.32139 .08462 L
.32424 .08296 L
.32425 .08299 L
F
.32424 .08296 m
.32139 .08462 L
.32259 .08581 L
.32422 .08294 L
.32424 .08296 L
F
.32422 .08294 m
.32259 .08581 L
.32423 .08623 L
.3242 .08294 L
.32422 .08294 L
F
.32423 .07974 m
.32425 .07666 L
.32107 .07749 L
.32259 .08016 L
.32423 .07974 L
F
.32259 .08016 m
.32107 .07749 L
.31873 .07981 L
.32139 .08135 L
.32259 .08016 L
F
.32139 .08135 m
.31873 .07981 L
.31788 .08299 L
.32095 .08299 L
.32139 .08135 L
F
.32095 .08299 m
.31788 .08299 L
.31873 .08616 L
.32139 .08462 L
.32095 .08299 L
F
.32139 .08462 m
.31873 .08616 L
.32107 .08848 L
.32259 .08581 L
.32139 .08462 L
F
.32259 .08581 m
.32107 .08848 L
.32425 .08931 L
.32423 .08623 L
.32259 .08581 L
F
.32425 .07666 m
.32427 .07403 L
.31976 .0752 L
.32107 .07749 L
.32425 .07666 L
F
.32107 .07749 m
.31976 .0752 L
.31645 .07849 L
.31873 .07981 L
.32107 .07749 L
F
.31873 .07981 m
.31645 .07849 L
.31524 .08299 L
.31788 .08299 L
.31873 .07981 L
F
.31788 .08299 m
.31524 .08299 L
.31645 .08749 L
.31873 .08616 L
.31788 .08299 L
F
.31873 .08616 m
.31645 .08749 L
.31976 .09077 L
.32107 .08848 L
.31873 .08616 L
F
.32107 .08848 m
.31976 .09077 L
.32427 .09195 L
.32425 .08931 L
.32107 .08848 L
F
.32427 .07403 m
.32429 .072 L
.31876 .07345 L
.31976 .0752 L
.32427 .07403 L
F
.31976 .0752 m
.31876 .07345 L
.3147 .07747 L
.31645 .07849 L
.31976 .0752 L
F
.31645 .07849 m
.3147 .07747 L
.31322 .08299 L
.31524 .08299 L
.31645 .07849 L
F
.31524 .08299 m
.31322 .08299 L
.3147 .0885 L
.31645 .08749 L
.31524 .08299 L
F
.31645 .08749 m
.3147 .0885 L
.31876 .09253 L
.31976 .09077 L
.31645 .08749 L
F
.31976 .09077 m
.31876 .09253 L
.32429 .09397 L
.32427 .09195 L
.31976 .09077 L
F
.32429 .072 m
.3243 .07074 L
.31813 .07235 L
.31876 .07345 L
.32429 .072 L
F
.31876 .07345 m
.31813 .07235 L
.31361 .07683 L
.3147 .07747 L
.31876 .07345 L
F
.3147 .07747 m
.31361 .07683 L
.31195 .08299 L
.31322 .08299 L
.3147 .07747 L
F
.31322 .08299 m
.31195 .08299 L
.31361 .08914 L
.3147 .0885 L
.31322 .08299 L
F
.3147 .0885 m
.31361 .08914 L
.31813 .09363 L
.31876 .09253 L
.3147 .0885 L
F
.31876 .09253 m
.31813 .09363 L
.3243 .09523 L
.32429 .09397 L
.31876 .09253 L
F
.3243 .07074 m
.3243 .07031 L
.31792 .07198 L
.31813 .07235 L
.3243 .07074 L
F
.31813 .07235 m
.31792 .07198 L
.31324 .07662 L
.31361 .07683 L
.31813 .07235 L
F
.31361 .07683 m
.31324 .07662 L
.31153 .08299 L
.31195 .08299 L
.31361 .07683 L
F
.31195 .08299 m
.31153 .08299 L
.31324 .08935 L
.31361 .08914 L
.31195 .08299 L
F
.31361 .08914 m
.31324 .08935 L
.31792 .09399 L
.31813 .09363 L
.31361 .08914 L
F
.31813 .09363 m
.31792 .09399 L
.3243 .09566 L
.3243 .09523 L
.31813 .09363 L
F
.31914 .13551 m
.31914 .13509 L
.32531 .13348 L
.32552 .13385 L
.31914 .13551 L
F
.32552 .13385 m
.32531 .13348 L
.32983 .12899 L
.3302 .1292 L
.32552 .13385 L
F
.3302 .1292 m
.32983 .12899 L
.33149 .12284 L
.33191 .12284 L
.3302 .1292 L
F
.33191 .12284 m
.33149 .12284 L
.32983 .11669 L
.3302 .11647 L
.33191 .12284 L
F
.3302 .11647 m
.32983 .11669 L
.32531 .1122 L
.32552 .11183 L
.3302 .11647 L
F
.32552 .11183 m
.32531 .1122 L
.31914 .11059 L
.31914 .11017 L
.32552 .11183 L
F
.31914 .13509 m
.31915 .13382 L
.32468 .13238 L
.32531 .13348 L
.31914 .13509 L
F
.32531 .13348 m
.32468 .13238 L
.32873 .12835 L
.32983 .12899 L
.32531 .13348 L
F
.32983 .12899 m
.32873 .12835 L
.33022 .12284 L
.33149 .12284 L
.32983 .12899 L
F
.33149 .12284 m
.33022 .12284 L
.32873 .11732 L
.32983 .11669 L
.33149 .12284 L
F
.32983 .11669 m
.32873 .11732 L
.32468 .1133 L
.32531 .1122 L
.32983 .11669 L
F
.32531 .1122 m
.32468 .1133 L
.31915 .11186 L
.31914 .11059 L
.32531 .1122 L
F
.31915 .13382 m
.31917 .1318 L
.32368 .13062 L
.32468 .13238 L
.31915 .13382 L
F
.32468 .13238 m
.32368 .13062 L
.32699 .12734 L
.32873 .12835 L
.32468 .13238 L
F
.32873 .12835 m
.32699 .12734 L
.3282 .12284 L
.33022 .12284 L
.32873 .12835 L
F
.33022 .12284 m
.3282 .12284 L
.32699 .11834 L
.32873 .11732 L
.33022 .12284 L
F
.32873 .11732 m
.32699 .11834 L
.32368 .11506 L
.32468 .1133 L
.32873 .11732 L
F
.32468 .1133 m
.32368 .11506 L
.31917 .11388 L
.31915 .11186 L
.32468 .1133 L
F
.31917 .1318 m
.31919 .12916 L
.32237 .12833 L
.32368 .13062 L
.31917 .1318 L
F
.32368 .13062 m
.32237 .12833 L
.3247 .12601 L
.32699 .12734 L
.32368 .13062 L
F
.32699 .12734 m
.3247 .12601 L
.32556 .12284 L
.3282 .12284 L
.32699 .12734 L
F
.3282 .12284 m
.32556 .12284 L
.3247 .11966 L
.32699 .11834 L
.3282 .12284 L
F
.32699 .11834 m
.3247 .11966 L
.32237 .11735 L
.32368 .11506 L
.32699 .11834 L
F
.32368 .11506 m
.32237 .11735 L
.31919 .11652 L
.31917 .11388 L
.32368 .11506 L
F
.31919 .12916 m
.31921 .12609 L
.32085 .12566 L
.32237 .12833 L
.31919 .12916 L
F
.32237 .12833 m
.32085 .12566 L
.32205 .12447 L
.3247 .12601 L
.32237 .12833 L
F
.3247 .12601 m
.32205 .12447 L
.32249 .12284 L
.32556 .12284 L
.3247 .12601 L
F
.32556 .12284 m
.32249 .12284 L
.32205 .12121 L
.3247 .11966 L
.32556 .12284 L
F
.3247 .11966 m
.32205 .12121 L
.32085 .12002 L
.32237 .11735 L
.3247 .11966 L
F
.32237 .11735 m
.32085 .12002 L
.31921 .11959 L
.31919 .11652 L
.32237 .11735 L
F
.31921 .12609 m
.31924 .12279 L
.31921 .1228 L
.32085 .12566 L
.31921 .12609 L
F
.32085 .12566 m
.31921 .1228 L
.3192 .12281 L
.32205 .12447 L
.32085 .12566 L
F
.32205 .12447 m
.3192 .12281 L
.31919 .12284 L
.32249 .12284 L
.32205 .12447 L
F
.32249 .12284 m
.31919 .12284 L
.3192 .12286 L
.32205 .12121 L
.32249 .12284 L
F
.32205 .12121 m
.3192 .12286 L
.31921 .12288 L
.32085 .12002 L
.32205 .12121 L
F
.32085 .12002 m
.31921 .12288 L
.31924 .12289 L
.31921 .11959 L
.32085 .12002 L
F
.31934 .11017 m
.31933 .11059 L
.31317 .1122 L
.31296 .11183 L
.31934 .11017 L
F
.31296 .11183 m
.31317 .1122 L
.30865 .11669 L
.30828 .11647 L
.31296 .11183 L
F
.30828 .11647 m
.30865 .11669 L
.30699 .12284 L
.30657 .12284 L
.30828 .11647 L
F
.30657 .12284 m
.30699 .12284 L
.30865 .12899 L
.30828 .1292 L
.30657 .12284 L
F
.30828 .1292 m
.30865 .12899 L
.31317 .13348 L
.31296 .13385 L
.30828 .1292 L
F
.31296 .13385 m
.31317 .13348 L
.31933 .13509 L
.31934 .13551 L
.31296 .13385 L
F
.31933 .11059 m
.31932 .11186 L
.3138 .1133 L
.31317 .1122 L
.31933 .11059 L
F
.31317 .1122 m
.3138 .1133 L
.30974 .11732 L
.30865 .11669 L
.31317 .1122 L
F
.30865 .11669 m
.30974 .11732 L
.30826 .12284 L
.30699 .12284 L
.30865 .11669 L
F
.30699 .12284 m
.30826 .12284 L
.30974 .12835 L
.30865 .12899 L
.30699 .12284 L
F
.30865 .12899 m
.30974 .12835 L
.3138 .13238 L
.31317 .13348 L
.30865 .12899 L
F
.31317 .13348 m
.3138 .13238 L
.31932 .13382 L
.31933 .13509 L
.31317 .13348 L
F
.31932 .11186 m
.31931 .11388 L
.3148 .11506 L
.3138 .1133 L
.31932 .11186 L
F
.3138 .1133 m
.3148 .11506 L
.31149 .11834 L
.30974 .11732 L
.3138 .1133 L
F
.30974 .11732 m
.31149 .11834 L
.31028 .12284 L
.30826 .12284 L
.30974 .11732 L
F
.30826 .12284 m
.31028 .12284 L
.31149 .12734 L
.30974 .12835 L
.30826 .12284 L
F
.30974 .12835 m
.31149 .12734 L
.3148 .13062 L
.3138 .13238 L
.30974 .12835 L
F
.3138 .13238 m
.3148 .13062 L
.31931 .1318 L
.31932 .13382 L
.3138 .13238 L
F
.31931 .11388 m
.31929 .11652 L
.31611 .11735 L
.3148 .11506 L
.31931 .11388 L
F
.3148 .11506 m
.31611 .11735 L
.31377 .11966 L
.31149 .11834 L
.3148 .11506 L
F
.31149 .11834 m
.31377 .11966 L
.31292 .12284 L
.31028 .12284 L
.31149 .11834 L
F
.31028 .12284 m
.31292 .12284 L
.31377 .12601 L
.31149 .12734 L
.31028 .12284 L
F
.31149 .12734 m
.31377 .12601 L
.31611 .12833 L
.3148 .13062 L
.31149 .12734 L
F
.3148 .13062 m
.31611 .12833 L
.31929 .12916 L
.31931 .1318 L
.3148 .13062 L
F
.31929 .11652 m
.31926 .11959 L
.31763 .12002 L
.31611 .11735 L
.31929 .11652 L
F
.31611 .11735 m
.31763 .12002 L
.31643 .12121 L
.31377 .11966 L
.31611 .11735 L
F
.31377 .11966 m
.31643 .12121 L
.31599 .12284 L
.31292 .12284 L
.31377 .11966 L
F
.31292 .12284 m
.31599 .12284 L
.31643 .12447 L
.31377 .12601 L
.31292 .12284 L
F
.31377 .12601 m
.31643 .12447 L
.31763 .12566 L
.31611 .12833 L
.31377 .12601 L
F
.31611 .12833 m
.31763 .12566 L
.31926 .12609 L
.31929 .12916 L
.31611 .12833 L
F
.31926 .11959 m
.31924 .12289 L
.31926 .12288 L
.31763 .12002 L
.31926 .11959 L
F
.31763 .12002 m
.31926 .12288 L
.31928 .12286 L
.31643 .12121 L
.31763 .12002 L
F
.31643 .12121 m
.31928 .12286 L
.31929 .12284 L
.31599 .12284 L
.31643 .12121 L
F
.31599 .12284 m
.31929 .12284 L
.31928 .12281 L
.31643 .12447 L
.31599 .12284 L
F
.31643 .12447 m
.31928 .12281 L
.31926 .1228 L
.31763 .12566 L
.31643 .12447 L
F
.31763 .12566 m
.31926 .1228 L
.31924 .12279 L
.31926 .12609 L
.31763 .12566 L
F
.31924 .12279 m
.31921 .12609 L
.32085 .12566 L
.31921 .1228 L
.31924 .12279 L
F
.31921 .1228 m
.32085 .12566 L
.32205 .12447 L
.3192 .12281 L
.31921 .1228 L
F
.3192 .12281 m
.32205 .12447 L
.32249 .12284 L
.31919 .12284 L
.3192 .12281 L
F
.31919 .12284 m
.32249 .12284 L
.32205 .12121 L
.3192 .12286 L
.31919 .12284 L
F
.3192 .12286 m
.32205 .12121 L
.32085 .12002 L
.31921 .12288 L
.3192 .12286 L
F
.31921 .12288 m
.32085 .12002 L
.31921 .11959 L
.31924 .12289 L
.31921 .12288 L
F
.31921 .12609 m
.31919 .12916 L
.32237 .12833 L
.32085 .12566 L
.31921 .12609 L
F
.32085 .12566 m
.32237 .12833 L
.3247 .12601 L
.32205 .12447 L
.32085 .12566 L
F
.32205 .12447 m
.3247 .12601 L
.32556 .12284 L
.32249 .12284 L
.32205 .12447 L
F
.32249 .12284 m
.32556 .12284 L
.3247 .11966 L
.32205 .12121 L
.32249 .12284 L
F
.32205 .12121 m
.3247 .11966 L
.32237 .11735 L
.32085 .12002 L
.32205 .12121 L
F
.32085 .12002 m
.32237 .11735 L
.31919 .11652 L
.31921 .11959 L
.32085 .12002 L
F
.31919 .12916 m
.31917 .1318 L
.32368 .13062 L
.32237 .12833 L
.31919 .12916 L
F
.32237 .12833 m
.32368 .13062 L
.32699 .12734 L
.3247 .12601 L
.32237 .12833 L
F
.3247 .12601 m
.32699 .12734 L
.3282 .12284 L
.32556 .12284 L
.3247 .12601 L
F
.32556 .12284 m
.3282 .12284 L
.32699 .11834 L
.3247 .11966 L
.32556 .12284 L
F
.3247 .11966 m
.32699 .11834 L
.32368 .11506 L
.32237 .11735 L
.3247 .11966 L
F
.32237 .11735 m
.32368 .11506 L
.31917 .11388 L
.31919 .11652 L
.32237 .11735 L
F
.31917 .1318 m
.31915 .13382 L
.32468 .13238 L
.32368 .13062 L
.31917 .1318 L
F
.32368 .13062 m
.32468 .13238 L
.32873 .12835 L
.32699 .12734 L
.32368 .13062 L
F
.32699 .12734 m
.32873 .12835 L
.33022 .12284 L
.3282 .12284 L
.32699 .12734 L
F
.3282 .12284 m
.33022 .12284 L
.32873 .11732 L
.32699 .11834 L
.3282 .12284 L
F
.32699 .11834 m
.32873 .11732 L
.32468 .1133 L
.32368 .11506 L
.32699 .11834 L
F
.32368 .11506 m
.32468 .1133 L
.31915 .11186 L
.31917 .11388 L
.32368 .11506 L
F
.31915 .13382 m
.31914 .13509 L
.32531 .13348 L
.32468 .13238 L
.31915 .13382 L
F
.32468 .13238 m
.32531 .13348 L
.32983 .12899 L
.32873 .12835 L
.32468 .13238 L
F
.32873 .12835 m
.32983 .12899 L
.33149 .12284 L
.33022 .12284 L
.32873 .12835 L
F
.33022 .12284 m
.33149 .12284 L
.32983 .11669 L
.32873 .11732 L
.33022 .12284 L
F
.32873 .11732 m
.32983 .11669 L
.32531 .1122 L
.32468 .1133 L
.32873 .11732 L
F
.32468 .1133 m
.32531 .1122 L
.31914 .11059 L
.31915 .11186 L
.32468 .1133 L
F
.31914 .13509 m
.31914 .13551 L
.32552 .13385 L
.32531 .13348 L
.31914 .13509 L
F
.32531 .13348 m
.32552 .13385 L
.3302 .1292 L
.32983 .12899 L
.32531 .13348 L
F
.32983 .12899 m
.3302 .1292 L
.33191 .12284 L
.33149 .12284 L
.32983 .12899 L
F
.33149 .12284 m
.33191 .12284 L
.3302 .11647 L
.32983 .11669 L
.33149 .12284 L
F
.32983 .11669 m
.3302 .11647 L
.32552 .11183 L
.32531 .1122 L
.32983 .11669 L
F
.32531 .1122 m
.32552 .11183 L
.31914 .11017 L
.31914 .11059 L
.32531 .1122 L
F
.31924 .12289 m
.31926 .11959 L
.31763 .12002 L
.31926 .12288 L
.31924 .12289 L
F
.31926 .12288 m
.31763 .12002 L
.31643 .12121 L
.31928 .12286 L
.31926 .12288 L
F
.31928 .12286 m
.31643 .12121 L
.31599 .12284 L
.31929 .12284 L
.31928 .12286 L
F
.31929 .12284 m
.31599 .12284 L
.31643 .12447 L
.31928 .12281 L
.31929 .12284 L
F
.31928 .12281 m
.31643 .12447 L
.31763 .12566 L
.31926 .1228 L
.31928 .12281 L
F
.31926 .1228 m
.31763 .12566 L
.31926 .12609 L
.31924 .12279 L
.31926 .1228 L
F
.31926 .11959 m
.31929 .11652 L
.31611 .11735 L
.31763 .12002 L
.31926 .11959 L
F
.31763 .12002 m
.31611 .11735 L
.31377 .11966 L
.31643 .12121 L
.31763 .12002 L
F
.31643 .12121 m
.31377 .11966 L
.31292 .12284 L
.31599 .12284 L
.31643 .12121 L
F
.31599 .12284 m
.31292 .12284 L
.31377 .12601 L
.31643 .12447 L
.31599 .12284 L
F
.31643 .12447 m
.31377 .12601 L
.31611 .12833 L
.31763 .12566 L
.31643 .12447 L
F
.31763 .12566 m
.31611 .12833 L
.31929 .12916 L
.31926 .12609 L
.31763 .12566 L
F
.31929 .11652 m
.31931 .11388 L
.3148 .11506 L
.31611 .11735 L
.31929 .11652 L
F
.31611 .11735 m
.3148 .11506 L
.31149 .11834 L
.31377 .11966 L
.31611 .11735 L
F
.31377 .11966 m
.31149 .11834 L
.31028 .12284 L
.31292 .12284 L
.31377 .11966 L
F
.31292 .12284 m
.31028 .12284 L
.31149 .12734 L
.31377 .12601 L
.31292 .12284 L
F
.31377 .12601 m
.31149 .12734 L
.3148 .13062 L
.31611 .12833 L
.31377 .12601 L
F
.31611 .12833 m
.3148 .13062 L
.31931 .1318 L
.31929 .12916 L
.31611 .12833 L
F
.31931 .11388 m
.31932 .11186 L
.3138 .1133 L
.3148 .11506 L
.31931 .11388 L
F
.3148 .11506 m
.3138 .1133 L
.30974 .11732 L
.31149 .11834 L
.3148 .11506 L
F
.31149 .11834 m
.30974 .11732 L
.30826 .12284 L
.31028 .12284 L
.31149 .11834 L
F
.31028 .12284 m
.30826 .12284 L
.30974 .12835 L
.31149 .12734 L
.31028 .12284 L
F
.31149 .12734 m
.30974 .12835 L
.3138 .13238 L
.3148 .13062 L
.31149 .12734 L
F
.3148 .13062 m
.3138 .13238 L
.31932 .13382 L
.31931 .1318 L
.3148 .13062 L
F
.31932 .11186 m
.31933 .11059 L
.31317 .1122 L
.3138 .1133 L
.31932 .11186 L
F
.3138 .1133 m
.31317 .1122 L
.30865 .11669 L
.30974 .11732 L
.3138 .1133 L
F
.30974 .11732 m
.30865 .11669 L
.30699 .12284 L
.30826 .12284 L
.30974 .11732 L
F
.30826 .12284 m
.30699 .12284 L
.30865 .12899 L
.30974 .12835 L
.30826 .12284 L
F
.30974 .12835 m
.30865 .12899 L
.31317 .13348 L
.3138 .13238 L
.30974 .12835 L
F
.3138 .13238 m
.31317 .13348 L
.31933 .13509 L
.31932 .13382 L
.3138 .13238 L
F
.31933 .11059 m
.31934 .11017 L
.31296 .11183 L
.31317 .1122 L
.31933 .11059 L
F
.31317 .1122 m
.31296 .11183 L
.30828 .11647 L
.30865 .11669 L
.31317 .1122 L
F
.30865 .11669 m
.30828 .11647 L
.30657 .12284 L
.30699 .12284 L
.30865 .11669 L
F
.30699 .12284 m
.30657 .12284 L
.30828 .1292 L
.30865 .12899 L
.30699 .12284 L
F
.30865 .12899 m
.30828 .1292 L
.31296 .13385 L
.31317 .13348 L
.30865 .12899 L
F
.31317 .13348 m
.31296 .13385 L
.31934 .13551 L
.31933 .13509 L
.31317 .13348 L
F
.32303 .18555 m
.32303 .18513 L
.3292 .18352 L
.32941 .18388 L
.32303 .18555 L
F
.32941 .18388 m
.3292 .18352 L
.33372 .17903 L
.33409 .17924 L
.32941 .18388 L
F
.33409 .17924 m
.33372 .17903 L
.33538 .17288 L
.3358 .17288 L
.33409 .17924 L
F
.3358 .17288 m
.33538 .17288 L
.33372 .16673 L
.33409 .16651 L
.3358 .17288 L
F
.33409 .16651 m
.33372 .16673 L
.3292 .16224 L
.32941 .16187 L
.33409 .16651 L
F
.32941 .16187 m
.3292 .16224 L
.32303 .16063 L
.32303 .16021 L
.32941 .16187 L
F
.32303 .18513 m
.32304 .18386 L
.32857 .18242 L
.3292 .18352 L
.32303 .18513 L
F
.3292 .18352 m
.32857 .18242 L
.33263 .17839 L
.33372 .17903 L
.3292 .18352 L
F
.33372 .17903 m
.33263 .17839 L
.33411 .17288 L
.33538 .17288 L
.33372 .17903 L
F
.33538 .17288 m
.33411 .17288 L
.33263 .16736 L
.33372 .16673 L
.33538 .17288 L
F
.33372 .16673 m
.33263 .16736 L
.32857 .16334 L
.3292 .16224 L
.33372 .16673 L
F
.3292 .16224 m
.32857 .16334 L
.32304 .1619 L
.32303 .16063 L
.3292 .16224 L
F
.32304 .18386 m
.32306 .18184 L
.32757 .18066 L
.32857 .18242 L
.32304 .18386 L
F
.32857 .18242 m
.32757 .18066 L
.33088 .17738 L
.33263 .17839 L
.32857 .18242 L
F
.33263 .17839 m
.33088 .17738 L
.33209 .17288 L
.33411 .17288 L
.33263 .17839 L
F
.33411 .17288 m
.33209 .17288 L
.33088 .16838 L
.33263 .16736 L
.33411 .17288 L
F
.33263 .16736 m
.33088 .16838 L
.32757 .16509 L
.32857 .16334 L
.33263 .16736 L
F
.32857 .16334 m
.32757 .16509 L
.32306 .16392 L
.32304 .1619 L
.32857 .16334 L
F
.32306 .18184 m
.32308 .1792 L
.32626 .17837 L
.32757 .18066 L
.32306 .18184 L
F
.32757 .18066 m
.32626 .17837 L
.3286 .17605 L
.33088 .17738 L
.32757 .18066 L
F
.33088 .17738 m
.3286 .17605 L
.32945 .17288 L
.33209 .17288 L
.33088 .17738 L
F
.33209 .17288 m
.32945 .17288 L
.3286 .1697 L
.33088 .16838 L
.33209 .17288 L
F
.33088 .16838 m
.3286 .1697 L
.32626 .16739 L
.32757 .16509 L
.33088 .16838 L
F
.32757 .16509 m
.32626 .16739 L
.32308 .16656 L
.32306 .16392 L
.32757 .16509 L
F
.32308 .1792 m
.3231 .17613 L
.32474 .1757 L
.32626 .17837 L
.32308 .1792 L
F
.32626 .17837 m
.32474 .1757 L
.32594 .17451 L
.3286 .17605 L
.32626 .17837 L
F
.3286 .17605 m
.32594 .17451 L
.32638 .17288 L
.32945 .17288 L
.3286 .17605 L
F
.32945 .17288 m
.32638 .17288 L
.32594 .17125 L
.3286 .1697 L
.32945 .17288 L
F
.3286 .1697 m
.32594 .17125 L
.32474 .17006 L
.32626 .16739 L
.3286 .1697 L
F
.32626 .16739 m
.32474 .17006 L
.3231 .16963 L
.32308 .16656 L
.32626 .16739 L
F
.3231 .17613 m
.32313 .17283 L
.3231 .17283 L
.32474 .1757 L
.3231 .17613 L
F
.32474 .1757 m
.3231 .17283 L
.32309 .17285 L
.32594 .17451 L
.32474 .1757 L
F
.32594 .17451 m
.32309 .17285 L
.32308 .17288 L
.32638 .17288 L
.32594 .17451 L
F
.32638 .17288 m
.32308 .17288 L
.32309 .1729 L
.32594 .17125 L
.32638 .17288 L
F
.32594 .17125 m
.32309 .1729 L
.3231 .17292 L
.32474 .17006 L
.32594 .17125 L
F
.32474 .17006 m
.3231 .17292 L
.32313 .17293 L
.3231 .16963 L
.32474 .17006 L
F
.32323 .16021 m
.32322 .16063 L
.31706 .16224 L
.31685 .16187 L
.32323 .16021 L
F
.31685 .16187 m
.31706 .16224 L
.31254 .16673 L
.31217 .16651 L
.31685 .16187 L
F
.31217 .16651 m
.31254 .16673 L
.31088 .17288 L
.31046 .17288 L
.31217 .16651 L
F
.31046 .17288 m
.31088 .17288 L
.31254 .17903 L
.31217 .17924 L
.31046 .17288 L
F
.31217 .17924 m
.31254 .17903 L
.31706 .18352 L
.31685 .18388 L
.31217 .17924 L
F
.31685 .18388 m
.31706 .18352 L
.32322 .18513 L
.32323 .18555 L
.31685 .18388 L
F
.32322 .16063 m
.32321 .1619 L
.31769 .16334 L
.31706 .16224 L
.32322 .16063 L
F
.31706 .16224 m
.31769 .16334 L
.31363 .16736 L
.31254 .16673 L
.31706 .16224 L
F
.31254 .16673 m
.31363 .16736 L
.31215 .17288 L
.31088 .17288 L
.31254 .16673 L
F
.31088 .17288 m
.31215 .17288 L
.31363 .17839 L
.31254 .17903 L
.31088 .17288 L
F
.31254 .17903 m
.31363 .17839 L
.31769 .18242 L
.31706 .18352 L
.31254 .17903 L
F
.31706 .18352 m
.31769 .18242 L
.32321 .18386 L
.32322 .18513 L
.31706 .18352 L
F
.32321 .1619 m
.3232 .16392 L
.31869 .16509 L
.31769 .16334 L
.32321 .1619 L
F
.31769 .16334 m
.31869 .16509 L
.31538 .16838 L
.31363 .16736 L
.31769 .16334 L
F
.31363 .16736 m
.31538 .16838 L
.31417 .17288 L
.31215 .17288 L
.31363 .16736 L
F
.31215 .17288 m
.31417 .17288 L
.31538 .17738 L
.31363 .17839 L
.31215 .17288 L
F
.31363 .17839 m
.31538 .17738 L
.31869 .18066 L
.31769 .18242 L
.31363 .17839 L
F
.31769 .18242 m
.31869 .18066 L
.3232 .18184 L
.32321 .18386 L
.31769 .18242 L
F
.3232 .16392 m
.32318 .16656 L
.32 .16739 L
.31869 .16509 L
.3232 .16392 L
F
.31869 .16509 m
.32 .16739 L
.31766 .1697 L
.31538 .16838 L
.31869 .16509 L
F
.31538 .16838 m
.31766 .1697 L
.31681 .17288 L
.31417 .17288 L
.31538 .16838 L
F
.31417 .17288 m
.31681 .17288 L
.31766 .17605 L
.31538 .17738 L
.31417 .17288 L
F
.31538 .17738 m
.31766 .17605 L
.32 .17837 L
.31869 .18066 L
.31538 .17738 L
F
.31869 .18066 m
.32 .17837 L
.32318 .1792 L
.3232 .18184 L
.31869 .18066 L
F
.32318 .16656 m
.32315 .16963 L
.32152 .17006 L
.32 .16739 L
.32318 .16656 L
F
.32 .16739 m
.32152 .17006 L
.32032 .17125 L
.31766 .1697 L
.32 .16739 L
F
.31766 .1697 m
.32032 .17125 L
.31988 .17288 L
.31681 .17288 L
.31766 .1697 L
F
.31681 .17288 m
.31988 .17288 L
.32032 .17451 L
.31766 .17605 L
.31681 .17288 L
F
.31766 .17605 m
.32032 .17451 L
.32152 .1757 L
.32 .17837 L
.31766 .17605 L
F
.32 .17837 m
.32152 .1757 L
.32315 .17613 L
.32318 .1792 L
.32 .17837 L
F
.32315 .16963 m
.32313 .17293 L
.32315 .17292 L
.32152 .17006 L
.32315 .16963 L
F
.32152 .17006 m
.32315 .17292 L
.32317 .1729 L
.32032 .17125 L
.32152 .17006 L
F
.32032 .17125 m
.32317 .1729 L
.32318 .17288 L
.31988 .17288 L
.32032 .17125 L
F
.31988 .17288 m
.32318 .17288 L
.32317 .17285 L
.32032 .17451 L
.31988 .17288 L
F
.32032 .17451 m
.32317 .17285 L
.32315 .17283 L
.32152 .1757 L
.32032 .17451 L
F
.32152 .1757 m
.32315 .17283 L
.32313 .17283 L
.32315 .17613 L
.32152 .1757 L
F
.32313 .17283 m
.3231 .17613 L
.32474 .1757 L
.3231 .17283 L
.32313 .17283 L
F
.3231 .17283 m
.32474 .1757 L
.32594 .17451 L
.32309 .17285 L
.3231 .17283 L
F
.32309 .17285 m
.32594 .17451 L
.32638 .17288 L
.32308 .17288 L
.32309 .17285 L
F
.32308 .17288 m
.32638 .17288 L
.32594 .17125 L
.32309 .1729 L
.32308 .17288 L
F
.32309 .1729 m
.32594 .17125 L
.32474 .17006 L
.3231 .17292 L
.32309 .1729 L
F
.3231 .17292 m
.32474 .17006 L
.3231 .16963 L
.32313 .17293 L
.3231 .17292 L
F
.3231 .17613 m
.32308 .1792 L
.32626 .17837 L
.32474 .1757 L
.3231 .17613 L
F
.32474 .1757 m
.32626 .17837 L
.3286 .17605 L
.32594 .17451 L
.32474 .1757 L
F
.32594 .17451 m
.3286 .17605 L
.32945 .17288 L
.32638 .17288 L
.32594 .17451 L
F
.32638 .17288 m
.32945 .17288 L
.3286 .1697 L
.32594 .17125 L
.32638 .17288 L
F
.32594 .17125 m
.3286 .1697 L
.32626 .16739 L
.32474 .17006 L
.32594 .17125 L
F
.32474 .17006 m
.32626 .16739 L
.32308 .16656 L
.3231 .16963 L
.32474 .17006 L
F
.32308 .1792 m
.32306 .18184 L
.32757 .18066 L
.32626 .17837 L
.32308 .1792 L
F
.32626 .17837 m
.32757 .18066 L
.33088 .17738 L
.3286 .17605 L
.32626 .17837 L
F
.3286 .17605 m
.33088 .17738 L
.33209 .17288 L
.32945 .17288 L
.3286 .17605 L
F
.32945 .17288 m
.33209 .17288 L
.33088 .16838 L
.3286 .1697 L
.32945 .17288 L
F
.3286 .1697 m
.33088 .16838 L
.32757 .16509 L
.32626 .16739 L
.3286 .1697 L
F
.32626 .16739 m
.32757 .16509 L
.32306 .16392 L
.32308 .16656 L
.32626 .16739 L
F
.32306 .18184 m
.32304 .18386 L
.32857 .18242 L
.32757 .18066 L
.32306 .18184 L
F
.32757 .18066 m
.32857 .18242 L
.33263 .17839 L
.33088 .17738 L
.32757 .18066 L
F
.33088 .17738 m
.33263 .17839 L
.33411 .17288 L
.33209 .17288 L
.33088 .17738 L
F
.33209 .17288 m
.33411 .17288 L
.33263 .16736 L
.33088 .16838 L
.33209 .17288 L
F
.33088 .16838 m
.33263 .16736 L
.32857 .16334 L
.32757 .16509 L
.33088 .16838 L
F
.32757 .16509 m
.32857 .16334 L
.32304 .1619 L
.32306 .16392 L
.32757 .16509 L
F
.32304 .18386 m
.32303 .18513 L
.3292 .18352 L
.32857 .18242 L
.32304 .18386 L
F
.32857 .18242 m
.3292 .18352 L
.33372 .17903 L
.33263 .17839 L
.32857 .18242 L
F
.33263 .17839 m
.33372 .17903 L
.33538 .17288 L
.33411 .17288 L
.33263 .17839 L
F
.33411 .17288 m
.33538 .17288 L
.33372 .16673 L
.33263 .16736 L
.33411 .17288 L
F
.33263 .16736 m
.33372 .16673 L
.3292 .16224 L
.32857 .16334 L
.33263 .16736 L
F
.32857 .16334 m
.3292 .16224 L
.32303 .16063 L
.32304 .1619 L
.32857 .16334 L
F
.32303 .18513 m
.32303 .18555 L
.32941 .18388 L
.3292 .18352 L
.32303 .18513 L
F
.3292 .18352 m
.32941 .18388 L
.33409 .17924 L
.33372 .17903 L
.3292 .18352 L
F
.33372 .17903 m
.33409 .17924 L
.3358 .17288 L
.33538 .17288 L
.33372 .17903 L
F
.33538 .17288 m
.3358 .17288 L
.33409 .16651 L
.33372 .16673 L
.33538 .17288 L
F
.33372 .16673 m
.33409 .16651 L
.32941 .16187 L
.3292 .16224 L
.33372 .16673 L
F
.3292 .16224 m
.32941 .16187 L
.32303 .16021 L
.32303 .16063 L
.3292 .16224 L
F
.32313 .17293 m
.32315 .16963 L
.32152 .17006 L
.32315 .17292 L
.32313 .17293 L
F
.32315 .17292 m
.32152 .17006 L
.32032 .17125 L
.32317 .1729 L
.32315 .17292 L
F
.32317 .1729 m
.32032 .17125 L
.31988 .17288 L
.32318 .17288 L
.32317 .1729 L
F
.32318 .17288 m
.31988 .17288 L
.32032 .17451 L
.32317 .17285 L
.32318 .17288 L
F
.32317 .17285 m
.32032 .17451 L
.32152 .1757 L
.32315 .17283 L
.32317 .17285 L
F
.32315 .17283 m
.32152 .1757 L
.32315 .17613 L
.32313 .17283 L
.32315 .17283 L
F
.32315 .16963 m
.32318 .16656 L
.32 .16739 L
.32152 .17006 L
.32315 .16963 L
F
.32152 .17006 m
.32 .16739 L
.31766 .1697 L
.32032 .17125 L
.32152 .17006 L
F
.32032 .17125 m
.31766 .1697 L
.31681 .17288 L
.31988 .17288 L
.32032 .17125 L
F
.31988 .17288 m
.31681 .17288 L
.31766 .17605 L
.32032 .17451 L
.31988 .17288 L
F
.32032 .17451 m
.31766 .17605 L
.32 .17837 L
.32152 .1757 L
.32032 .17451 L
F
.32152 .1757 m
.32 .17837 L
.32318 .1792 L
.32315 .17613 L
.32152 .1757 L
F
.32318 .16656 m
.3232 .16392 L
.31869 .16509 L
.32 .16739 L
.32318 .16656 L
F
.32 .16739 m
.31869 .16509 L
.31538 .16838 L
.31766 .1697 L
.32 .16739 L
F
.31766 .1697 m
.31538 .16838 L
.31417 .17288 L
.31681 .17288 L
.31766 .1697 L
F
.31681 .17288 m
.31417 .17288 L
.31538 .17738 L
.31766 .17605 L
.31681 .17288 L
F
.31766 .17605 m
.31538 .17738 L
.31869 .18066 L
.32 .17837 L
.31766 .17605 L
F
.32 .17837 m
.31869 .18066 L
.3232 .18184 L
.32318 .1792 L
.32 .17837 L
F
.3232 .16392 m
.32321 .1619 L
.31769 .16334 L
.31869 .16509 L
.3232 .16392 L
F
.31869 .16509 m
.31769 .16334 L
.31363 .16736 L
.31538 .16838 L
.31869 .16509 L
F
.31538 .16838 m
.31363 .16736 L
.31215 .17288 L
.31417 .17288 L
.31538 .16838 L
F
.31417 .17288 m
.31215 .17288 L
.31363 .17839 L
.31538 .17738 L
.31417 .17288 L
F
.31538 .17738 m
.31363 .17839 L
.31769 .18242 L
.31869 .18066 L
.31538 .17738 L
F
.31869 .18066 m
.31769 .18242 L
.32321 .18386 L
.3232 .18184 L
.31869 .18066 L
F
.32321 .1619 m
.32322 .16063 L
.31706 .16224 L
.31769 .16334 L
.32321 .1619 L
F
.31769 .16334 m
.31706 .16224 L
.31254 .16673 L
.31363 .16736 L
.31769 .16334 L
F
.31363 .16736 m
.31254 .16673 L
.31088 .17288 L
.31215 .17288 L
.31363 .16736 L
F
.31215 .17288 m
.31088 .17288 L
.31254 .17903 L
.31363 .17839 L
.31215 .17288 L
F
.31363 .17839 m
.31254 .17903 L
.31706 .18352 L
.31769 .18242 L
.31363 .17839 L
F
.31769 .18242 m
.31706 .18352 L
.32322 .18513 L
.32321 .18386 L
.31769 .18242 L
F
.32322 .16063 m
.32323 .16021 L
.31685 .16187 L
.31706 .16224 L
.32322 .16063 L
F
.31706 .16224 m
.31685 .16187 L
.31217 .16651 L
.31254 .16673 L
.31706 .16224 L
F
.31254 .16673 m
.31217 .16651 L
.31046 .17288 L
.31088 .17288 L
.31254 .16673 L
F
.31088 .17288 m
.31046 .17288 L
.31217 .17924 L
.31254 .17903 L
.31088 .17288 L
F
.31254 .17903 m
.31217 .17924 L
.31685 .18388 L
.31706 .18352 L
.31254 .17903 L
F
.31706 .18352 m
.31685 .18388 L
.32323 .18555 L
.32322 .18513 L
.31706 .18352 L
F
.3216 .22878 m
.3216 .22836 L
.32776 .22675 L
.32797 .22712 L
.3216 .22878 L
F
.32797 .22712 m
.32776 .22675 L
.33229 .22226 L
.33265 .22247 L
.32797 .22712 L
F
.33265 .22247 m
.33229 .22226 L
.33394 .21611 L
.33437 .21611 L
.33265 .22247 L
F
.33437 .21611 m
.33394 .21611 L
.33229 .20996 L
.33265 .20974 L
.33437 .21611 L
F
.33265 .20974 m
.33229 .20996 L
.32776 .20547 L
.32797 .2051 L
.33265 .20974 L
F
.32797 .2051 m
.32776 .20547 L
.3216 .20386 L
.3216 .20344 L
.32797 .2051 L
F
.3216 .22836 m
.32161 .22709 L
.32714 .22565 L
.32776 .22675 L
.3216 .22836 L
F
.32776 .22675 m
.32714 .22565 L
.33119 .22162 L
.33229 .22226 L
.32776 .22675 L
F
.33229 .22226 m
.33119 .22162 L
.33268 .21611 L
.33394 .21611 L
.33229 .22226 L
F
.33394 .21611 m
.33268 .21611 L
.33119 .21059 L
.33229 .20996 L
.33394 .21611 L
F
.33229 .20996 m
.33119 .21059 L
.32714 .20657 L
.32776 .20547 L
.33229 .20996 L
F
.32776 .20547 m
.32714 .20657 L
.32161 .20513 L
.3216 .20386 L
.32776 .20547 L
F
.32161 .22709 m
.32162 .22507 L
.32613 .22389 L
.32714 .22565 L
.32161 .22709 L
F
.32714 .22565 m
.32613 .22389 L
.32944 .22061 L
.33119 .22162 L
.32714 .22565 L
F
.33119 .22162 m
.32944 .22061 L
.33065 .21611 L
.33268 .21611 L
.33119 .22162 L
F
.33268 .21611 m
.33065 .21611 L
.32944 .21161 L
.33119 .21059 L
.33268 .21611 L
F
.33119 .21059 m
.32944 .21161 L
.32613 .20833 L
.32714 .20657 L
.33119 .21059 L
F
.32714 .20657 m
.32613 .20833 L
.32162 .20715 L
.32161 .20513 L
.32714 .20657 L
F
.32162 .22507 m
.32165 .22243 L
.32483 .2216 L
.32613 .22389 L
.32162 .22507 L
F
.32613 .22389 m
.32483 .2216 L
.32716 .21928 L
.32944 .22061 L
.32613 .22389 L
F
.32944 .22061 m
.32716 .21928 L
.32802 .21611 L
.33065 .21611 L
.32944 .22061 L
F
.33065 .21611 m
.32802 .21611 L
.32716 .21293 L
.32944 .21161 L
.33065 .21611 L
F
.32944 .21161 m
.32716 .21293 L
.32483 .21062 L
.32613 .20833 L
.32944 .21161 L
F
.32613 .20833 m
.32483 .21062 L
.32165 .20979 L
.32162 .20715 L
.32613 .20833 L
F
.32165 .22243 m
.32167 .21936 L
.3233 .21893 L
.32483 .2216 L
.32165 .22243 L
F
.32483 .2216 m
.3233 .21893 L
.3245 .21774 L
.32716 .21928 L
.32483 .2216 L
F
.32716 .21928 m
.3245 .21774 L
.32494 .21611 L
.32802 .21611 L
.32716 .21928 L
F
.32802 .21611 m
.32494 .21611 L
.3245 .21448 L
.32716 .21293 L
.32802 .21611 L
F
.32716 .21293 m
.3245 .21448 L
.3233 .21329 L
.32483 .21062 L
.32716 .21293 L
F
.32483 .21062 m
.3233 .21329 L
.32167 .21286 L
.32165 .20979 L
.32483 .21062 L
F
.32167 .21936 m
.32169 .21606 L
.32167 .21607 L
.3233 .21893 L
.32167 .21936 L
F
.3233 .21893 m
.32167 .21607 L
.32165 .21608 L
.3245 .21774 L
.3233 .21893 L
F
.3245 .21774 m
.32165 .21608 L
.32165 .21611 L
.32494 .21611 L
.3245 .21774 L
F
.32494 .21611 m
.32165 .21611 L
.32165 .21613 L
.3245 .21448 L
.32494 .21611 L
F
.3245 .21448 m
.32165 .21613 L
.32167 .21615 L
.3233 .21329 L
.3245 .21448 L
F
.3233 .21329 m
.32167 .21615 L
.32169 .21616 L
.32167 .21286 L
.3233 .21329 L
F
.32179 .20344 m
.32179 .20386 L
.31563 .20547 L
.31542 .2051 L
.32179 .20344 L
F
.31542 .2051 m
.31563 .20547 L
.3111 .20996 L
.31074 .20974 L
.31542 .2051 L
F
.31074 .20974 m
.3111 .20996 L
.30945 .21611 L
.30902 .21611 L
.31074 .20974 L
F
.30902 .21611 m
.30945 .21611 L
.3111 .22226 L
.31074 .22247 L
.30902 .21611 L
F
.31074 .22247 m
.3111 .22226 L
.31563 .22675 L
.31542 .22712 L
.31074 .22247 L
F
.31542 .22712 m
.31563 .22675 L
.32179 .22836 L
.32179 .22878 L
.31542 .22712 L
F
.32179 .20386 m
.32178 .20513 L
.31625 .20657 L
.31563 .20547 L
.32179 .20386 L
F
.31563 .20547 m
.31625 .20657 L
.3122 .21059 L
.3111 .20996 L
.31563 .20547 L
F
.3111 .20996 m
.3122 .21059 L
.31071 .21611 L
.30945 .21611 L
.3111 .20996 L
F
.30945 .21611 m
.31071 .21611 L
.3122 .22162 L
.3111 .22226 L
.30945 .21611 L
F
.3111 .22226 m
.3122 .22162 L
.31625 .22565 L
.31563 .22675 L
.3111 .22226 L
F
.31563 .22675 m
.31625 .22565 L
.32178 .22709 L
.32179 .22836 L
.31563 .22675 L
F
.32178 .20513 m
.32176 .20715 L
.31725 .20833 L
.31625 .20657 L
.32178 .20513 L
F
.31625 .20657 m
.31725 .20833 L
.31395 .21161 L
.3122 .21059 L
.31625 .20657 L
F
.3122 .21059 m
.31395 .21161 L
.31273 .21611 L
.31071 .21611 L
.3122 .21059 L
F
.31071 .21611 m
.31273 .21611 L
.31395 .22061 L
.3122 .22162 L
.31071 .21611 L
F
.3122 .22162 m
.31395 .22061 L
.31725 .22389 L
.31625 .22565 L
.3122 .22162 L
F
.31625 .22565 m
.31725 .22389 L
.32176 .22507 L
.32178 .22709 L
.31625 .22565 L
F
.32176 .20715 m
.32174 .20979 L
.31856 .21062 L
.31725 .20833 L
.32176 .20715 L
F
.31725 .20833 m
.31856 .21062 L
.31623 .21293 L
.31395 .21161 L
.31725 .20833 L
F
.31395 .21161 m
.31623 .21293 L
.31537 .21611 L
.31273 .21611 L
.31395 .21161 L
F
.31273 .21611 m
.31537 .21611 L
.31623 .21928 L
.31395 .22061 L
.31273 .21611 L
F
.31395 .22061 m
.31623 .21928 L
.31856 .2216 L
.31725 .22389 L
.31395 .22061 L
F
.31725 .22389 m
.31856 .2216 L
.32174 .22243 L
.32176 .22507 L
.31725 .22389 L
F
.32174 .20979 m
.32172 .21286 L
.32009 .21329 L
.31856 .21062 L
.32174 .20979 L
F
.31856 .21062 m
.32009 .21329 L
.31889 .21448 L
.31623 .21293 L
.31856 .21062 L
F
.31623 .21293 m
.31889 .21448 L
.31845 .21611 L
.31537 .21611 L
.31623 .21293 L
F
.31537 .21611 m
.31845 .21611 L
.31889 .21774 L
.31623 .21928 L
.31537 .21611 L
F
.31623 .21928 m
.31889 .21774 L
.32009 .21893 L
.31856 .2216 L
.31623 .21928 L
F
.31856 .2216 m
.32009 .21893 L
.32172 .21936 L
.32174 .22243 L
.31856 .2216 L
F
.32172 .21286 m
.32169 .21616 L
.32172 .21615 L
.32009 .21329 L
.32172 .21286 L
F
.32009 .21329 m
.32172 .21615 L
.32174 .21613 L
.31889 .21448 L
.32009 .21329 L
F
.31889 .21448 m
.32174 .21613 L
.32174 .21611 L
.31845 .21611 L
.31889 .21448 L
F
.31845 .21611 m
.32174 .21611 L
.32174 .21608 L
.31889 .21774 L
.31845 .21611 L
F
.31889 .21774 m
.32174 .21608 L
.32172 .21607 L
.32009 .21893 L
.31889 .21774 L
F
.32009 .21893 m
.32172 .21607 L
.32169 .21606 L
.32172 .21936 L
.32009 .21893 L
F
.32169 .21606 m
.32167 .21936 L
.3233 .21893 L
.32167 .21607 L
.32169 .21606 L
F
.32167 .21607 m
.3233 .21893 L
.3245 .21774 L
.32165 .21608 L
.32167 .21607 L
F
.32165 .21608 m
.3245 .21774 L
.32494 .21611 L
.32165 .21611 L
.32165 .21608 L
F
.32165 .21611 m
.32494 .21611 L
.3245 .21448 L
.32165 .21613 L
.32165 .21611 L
F
.32165 .21613 m
.3245 .21448 L
.3233 .21329 L
.32167 .21615 L
.32165 .21613 L
F
.32167 .21615 m
.3233 .21329 L
.32167 .21286 L
.32169 .21616 L
.32167 .21615 L
F
.32167 .21936 m
.32165 .22243 L
.32483 .2216 L
.3233 .21893 L
.32167 .21936 L
F
.3233 .21893 m
.32483 .2216 L
.32716 .21928 L
.3245 .21774 L
.3233 .21893 L
F
.3245 .21774 m
.32716 .21928 L
.32802 .21611 L
.32494 .21611 L
.3245 .21774 L
F
.32494 .21611 m
.32802 .21611 L
.32716 .21293 L
.3245 .21448 L
.32494 .21611 L
F
.3245 .21448 m
.32716 .21293 L
.32483 .21062 L
.3233 .21329 L
.3245 .21448 L
F
.3233 .21329 m
.32483 .21062 L
.32165 .20979 L
.32167 .21286 L
.3233 .21329 L
F
.32165 .22243 m
.32162 .22507 L
.32613 .22389 L
.32483 .2216 L
.32165 .22243 L
F
.32483 .2216 m
.32613 .22389 L
.32944 .22061 L
.32716 .21928 L
.32483 .2216 L
F
.32716 .21928 m
.32944 .22061 L
.33065 .21611 L
.32802 .21611 L
.32716 .21928 L
F
.32802 .21611 m
.33065 .21611 L
.32944 .21161 L
.32716 .21293 L
.32802 .21611 L
F
.32716 .21293 m
.32944 .21161 L
.32613 .20833 L
.32483 .21062 L
.32716 .21293 L
F
.32483 .21062 m
.32613 .20833 L
.32162 .20715 L
.32165 .20979 L
.32483 .21062 L
F
.32162 .22507 m
.32161 .22709 L
.32714 .22565 L
.32613 .22389 L
.32162 .22507 L
F
.32613 .22389 m
.32714 .22565 L
.33119 .22162 L
.32944 .22061 L
.32613 .22389 L
F
.32944 .22061 m
.33119 .22162 L
.33268 .21611 L
.33065 .21611 L
.32944 .22061 L
F
.33065 .21611 m
.33268 .21611 L
.33119 .21059 L
.32944 .21161 L
.33065 .21611 L
F
.32944 .21161 m
.33119 .21059 L
.32714 .20657 L
.32613 .20833 L
.32944 .21161 L
F
.32613 .20833 m
.32714 .20657 L
.32161 .20513 L
.32162 .20715 L
.32613 .20833 L
F
.32161 .22709 m
.3216 .22836 L
.32776 .22675 L
.32714 .22565 L
.32161 .22709 L
F
.32714 .22565 m
.32776 .22675 L
.33229 .22226 L
.33119 .22162 L
.32714 .22565 L
F
.33119 .22162 m
.33229 .22226 L
.33394 .21611 L
.33268 .21611 L
.33119 .22162 L
F
.33268 .21611 m
.33394 .21611 L
.33229 .20996 L
.33119 .21059 L
.33268 .21611 L
F
.33119 .21059 m
.33229 .20996 L
.32776 .20547 L
.32714 .20657 L
.33119 .21059 L
F
.32714 .20657 m
.32776 .20547 L
.3216 .20386 L
.32161 .20513 L
.32714 .20657 L
F
.3216 .22836 m
.3216 .22878 L
.32797 .22712 L
.32776 .22675 L
.3216 .22836 L
F
.32776 .22675 m
.32797 .22712 L
.33265 .22247 L
.33229 .22226 L
.32776 .22675 L
F
.33229 .22226 m
.33265 .22247 L
.33437 .21611 L
.33394 .21611 L
.33229 .22226 L
F
.33394 .21611 m
.33437 .21611 L
.33265 .20974 L
.33229 .20996 L
.33394 .21611 L
F
.33229 .20996 m
.33265 .20974 L
.32797 .2051 L
.32776 .20547 L
.33229 .20996 L
F
.32776 .20547 m
.32797 .2051 L
.3216 .20344 L
.3216 .20386 L
.32776 .20547 L
F
.32169 .21616 m
.32172 .21286 L
.32009 .21329 L
.32172 .21615 L
.32169 .21616 L
F
.32172 .21615 m
.32009 .21329 L
.31889 .21448 L
.32174 .21613 L
.32172 .21615 L
F
.32174 .21613 m
.31889 .21448 L
.31845 .21611 L
.32174 .21611 L
.32174 .21613 L
F
.32174 .21611 m
.31845 .21611 L
.31889 .21774 L
.32174 .21608 L
.32174 .21611 L
F
.32174 .21608 m
.31889 .21774 L
.32009 .21893 L
.32172 .21607 L
.32174 .21608 L
F
.32172 .21607 m
.32009 .21893 L
.32172 .21936 L
.32169 .21606 L
.32172 .21607 L
F
.32172 .21286 m
.32174 .20979 L
.31856 .21062 L
.32009 .21329 L
.32172 .21286 L
F
.32009 .21329 m
.31856 .21062 L
.31623 .21293 L
.31889 .21448 L
.32009 .21329 L
F
.31889 .21448 m
.31623 .21293 L
.31537 .21611 L
.31845 .21611 L
.31889 .21448 L
F
.31845 .21611 m
.31537 .21611 L
.31623 .21928 L
.31889 .21774 L
.31845 .21611 L
F
.31889 .21774 m
.31623 .21928 L
.31856 .2216 L
.32009 .21893 L
.31889 .21774 L
F
.32009 .21893 m
.31856 .2216 L
.32174 .22243 L
.32172 .21936 L
.32009 .21893 L
F
.32174 .20979 m
.32176 .20715 L
.31725 .20833 L
.31856 .21062 L
.32174 .20979 L
F
.31856 .21062 m
.31725 .20833 L
.31395 .21161 L
.31623 .21293 L
.31856 .21062 L
F
.31623 .21293 m
.31395 .21161 L
.31273 .21611 L
.31537 .21611 L
.31623 .21293 L
F
.31537 .21611 m
.31273 .21611 L
.31395 .22061 L
.31623 .21928 L
.31537 .21611 L
F
.31623 .21928 m
.31395 .22061 L
.31725 .22389 L
.31856 .2216 L
.31623 .21928 L
F
.31856 .2216 m
.31725 .22389 L
.32176 .22507 L
.32174 .22243 L
.31856 .2216 L
F
.32176 .20715 m
.32178 .20513 L
.31625 .20657 L
.31725 .20833 L
.32176 .20715 L
F
.31725 .20833 m
.31625 .20657 L
.3122 .21059 L
.31395 .21161 L
.31725 .20833 L
F
.31395 .21161 m
.3122 .21059 L
.31071 .21611 L
.31273 .21611 L
.31395 .21161 L
F
.31273 .21611 m
.31071 .21611 L
.3122 .22162 L
.31395 .22061 L
.31273 .21611 L
F
.31395 .22061 m
.3122 .22162 L
.31625 .22565 L
.31725 .22389 L
.31395 .22061 L
F
.31725 .22389 m
.31625 .22565 L
.32178 .22709 L
.32176 .22507 L
.31725 .22389 L
F
.32178 .20513 m
.32179 .20386 L
.31563 .20547 L
.31625 .20657 L
.32178 .20513 L
F
.31625 .20657 m
.31563 .20547 L
.3111 .20996 L
.3122 .21059 L
.31625 .20657 L
F
.3122 .21059 m
.3111 .20996 L
.30945 .21611 L
.31071 .21611 L
.3122 .21059 L
F
.31071 .21611 m
.30945 .21611 L
.3111 .22226 L
.3122 .22162 L
.31071 .21611 L
F
.3122 .22162 m
.3111 .22226 L
.31563 .22675 L
.31625 .22565 L
.3122 .22162 L
F
.31625 .22565 m
.31563 .22675 L
.32179 .22836 L
.32178 .22709 L
.31625 .22565 L
F
.32179 .20386 m
.32179 .20344 L
.31542 .2051 L
.31563 .20547 L
.32179 .20386 L
F
.31563 .20547 m
.31542 .2051 L
.31074 .20974 L
.3111 .20996 L
.31563 .20547 L
F
.3111 .20996 m
.31074 .20974 L
.30902 .21611 L
.30945 .21611 L
.3111 .20996 L
F
.30945 .21611 m
.30902 .21611 L
.31074 .22247 L
.3111 .22226 L
.30945 .21611 L
F
.3111 .22226 m
.31074 .22247 L
.31542 .22712 L
.31563 .22675 L
.3111 .22226 L
F
.31563 .22675 m
.31542 .22712 L
.32179 .22878 L
.32179 .22836 L
.31563 .22675 L
F
.31479 .27108 m
.31479 .27066 L
.32096 .26905 L
.32117 .26942 L
.31479 .27108 L
F
.32117 .26942 m
.32096 .26905 L
.32548 .26456 L
.32585 .26478 L
.32117 .26942 L
F
.32585 .26478 m
.32548 .26456 L
.32714 .25841 L
.32756 .25841 L
.32585 .26478 L
F
.32756 .25841 m
.32714 .25841 L
.32548 .25226 L
.32585 .25205 L
.32756 .25841 L
F
.32585 .25205 m
.32548 .25226 L
.32096 .24777 L
.32117 .2474 L
.32585 .25205 L
F
.32117 .2474 m
.32096 .24777 L
.31479 .24616 L
.31479 .24574 L
.32117 .2474 L
F
.31479 .27066 m
.3148 .26939 L
.32033 .26795 L
.32096 .26905 L
.31479 .27066 L
F
.32096 .26905 m
.32033 .26795 L
.32439 .26393 L
.32548 .26456 L
.32096 .26905 L
F
.32548 .26456 m
.32439 .26393 L
.32587 .25841 L
.32714 .25841 L
.32548 .26456 L
F
.32714 .25841 m
.32587 .25841 L
.32439 .2529 L
.32548 .25226 L
.32714 .25841 L
F
.32548 .25226 m
.32439 .2529 L
.32033 .24887 L
.32096 .24777 L
.32548 .25226 L
F
.32096 .24777 m
.32033 .24887 L
.3148 .24743 L
.31479 .24616 L
.32096 .24777 L
F
.3148 .26939 m
.31482 .26737 L
.31933 .26619 L
.32033 .26795 L
.3148 .26939 L
F
.32033 .26795 m
.31933 .26619 L
.32264 .26291 L
.32439 .26393 L
.32033 .26795 L
F
.32439 .26393 m
.32264 .26291 L
.32385 .25841 L
.32587 .25841 L
.32439 .26393 L
F
.32587 .25841 m
.32385 .25841 L
.32264 .25391 L
.32439 .2529 L
.32587 .25841 L
F
.32439 .2529 m
.32264 .25391 L
.31933 .25063 L
.32033 .24887 L
.32439 .2529 L
F
.32033 .24887 m
.31933 .25063 L
.31482 .24945 L
.3148 .24743 L
.32033 .24887 L
F
.31482 .26737 m
.31484 .26473 L
.31802 .2639 L
.31933 .26619 L
.31482 .26737 L
F
.31933 .26619 m
.31802 .2639 L
.32036 .26159 L
.32264 .26291 L
.31933 .26619 L
F
.32264 .26291 m
.32036 .26159 L
.32121 .25841 L
.32385 .25841 L
.32264 .26291 L
F
.32385 .25841 m
.32121 .25841 L
.32036 .25524 L
.32264 .25391 L
.32385 .25841 L
F
.32264 .25391 m
.32036 .25524 L
.31802 .25292 L
.31933 .25063 L
.32264 .25391 L
F
.31933 .25063 m
.31802 .25292 L
.31484 .25209 L
.31482 .24945 L
.31933 .25063 L
F
.31484 .26473 m
.31486 .26166 L
.3165 .26123 L
.31802 .2639 L
.31484 .26473 L
F
.31802 .2639 m
.3165 .26123 L
.3177 .26004 L
.32036 .26159 L
.31802 .2639 L
F
.32036 .26159 m
.3177 .26004 L
.31814 .25841 L
.32121 .25841 L
.32036 .26159 L
F
.32121 .25841 m
.31814 .25841 L
.3177 .25678 L
.32036 .25524 L
.32121 .25841 L
F
.32036 .25524 m
.3177 .25678 L
.3165 .25559 L
.31802 .25292 L
.32036 .25524 L
F
.31802 .25292 m
.3165 .25559 L
.31486 .25516 L
.31484 .25209 L
.31802 .25292 L
F
.31486 .26166 m
.31489 .25836 L
.31487 .25837 L
.3165 .26123 L
.31486 .26166 L
F
.3165 .26123 m
.31487 .25837 L
.31485 .25839 L
.3177 .26004 L
.3165 .26123 L
F
.3177 .26004 m
.31485 .25839 L
.31484 .25841 L
.31814 .25841 L
.3177 .26004 L
F
.31814 .25841 m
.31484 .25841 L
.31485 .25844 L
.3177 .25678 L
.31814 .25841 L
F
.3177 .25678 m
.31485 .25844 L
.31487 .25845 L
.3165 .25559 L
.3177 .25678 L
F
.3165 .25559 m
.31487 .25845 L
.31489 .25846 L
.31486 .25516 L
.3165 .25559 L
F
.31499 .24574 m
.31499 .24616 L
.30882 .24777 L
.30861 .2474 L
.31499 .24574 L
F
.30861 .2474 m
.30882 .24777 L
.3043 .25226 L
.30393 .25205 L
.30861 .2474 L
F
.30393 .25205 m
.3043 .25226 L
.30264 .25841 L
.30222 .25841 L
.30393 .25205 L
F
.30222 .25841 m
.30264 .25841 L
.3043 .26456 L
.30393 .26478 L
.30222 .25841 L
F
.30393 .26478 m
.3043 .26456 L
.30882 .26905 L
.30861 .26942 L
.30393 .26478 L
F
.30861 .26942 m
.30882 .26905 L
.31499 .27066 L
.31499 .27108 L
.30861 .26942 L
F
.31499 .24616 m
.31498 .24743 L
.30945 .24887 L
.30882 .24777 L
.31499 .24616 L
F
.30882 .24777 m
.30945 .24887 L
.30539 .2529 L
.3043 .25226 L
.30882 .24777 L
F
.3043 .25226 m
.30539 .2529 L
.30391 .25841 L
.30264 .25841 L
.3043 .25226 L
F
.30264 .25841 m
.30391 .25841 L
.30539 .26393 L
.3043 .26456 L
.30264 .25841 L
F
.3043 .26456 m
.30539 .26393 L
.30945 .26795 L
.30882 .26905 L
.3043 .26456 L
F
.30882 .26905 m
.30945 .26795 L
.31498 .26939 L
.31499 .27066 L
.30882 .26905 L
F
.31498 .24743 m
.31496 .24945 L
.31045 .25063 L
.30945 .24887 L
.31498 .24743 L
F
.30945 .24887 m
.31045 .25063 L
.30714 .25391 L
.30539 .2529 L
.30945 .24887 L
F
.30539 .2529 m
.30714 .25391 L
.30593 .25841 L
.30391 .25841 L
.30539 .2529 L
F
.30391 .25841 m
.30593 .25841 L
.30714 .26291 L
.30539 .26393 L
.30391 .25841 L
F
.30539 .26393 m
.30714 .26291 L
.31045 .26619 L
.30945 .26795 L
.30539 .26393 L
F
.30945 .26795 m
.31045 .26619 L
.31496 .26737 L
.31498 .26939 L
.30945 .26795 L
F
.31496 .24945 m
.31494 .25209 L
.31176 .25292 L
.31045 .25063 L
.31496 .24945 L
F
.31045 .25063 m
.31176 .25292 L
.30942 .25524 L
.30714 .25391 L
.31045 .25063 L
F
.30714 .25391 m
.30942 .25524 L
.30857 .25841 L
.30593 .25841 L
.30714 .25391 L
F
.30593 .25841 m
.30857 .25841 L
.30942 .26159 L
.30714 .26291 L
.30593 .25841 L
F
.30714 .26291 m
.30942 .26159 L
.31176 .2639 L
.31045 .26619 L
.30714 .26291 L
F
.31045 .26619 m
.31176 .2639 L
.31494 .26473 L
.31496 .26737 L
.31045 .26619 L
F
.31494 .25209 m
.31492 .25516 L
.31328 .25559 L
.31176 .25292 L
.31494 .25209 L
F
.31176 .25292 m
.31328 .25559 L
.31208 .25678 L
.30942 .25524 L
.31176 .25292 L
F
.30942 .25524 m
.31208 .25678 L
.31164 .25841 L
.30857 .25841 L
.30942 .25524 L
F
.30857 .25841 m
.31164 .25841 L
.31208 .26004 L
.30942 .26159 L
.30857 .25841 L
F
.30942 .26159 m
.31208 .26004 L
.31328 .26123 L
.31176 .2639 L
.30942 .26159 L
F
.31176 .2639 m
.31328 .26123 L
.31492 .26166 L
.31494 .26473 L
.31176 .2639 L
F
.31492 .25516 m
.31489 .25846 L
.31491 .25845 L
.31328 .25559 L
.31492 .25516 L
F
.31328 .25559 m
.31491 .25845 L
.31493 .25844 L
.31208 .25678 L
.31328 .25559 L
F
.31208 .25678 m
.31493 .25844 L
.31494 .25841 L
.31164 .25841 L
.31208 .25678 L
F
.31164 .25841 m
.31494 .25841 L
.31493 .25839 L
.31208 .26004 L
.31164 .25841 L
F
.31208 .26004 m
.31493 .25839 L
.31491 .25837 L
.31328 .26123 L
.31208 .26004 L
F
.31328 .26123 m
.31491 .25837 L
.31489 .25836 L
.31492 .26166 L
.31328 .26123 L
F
.31489 .25836 m
.31486 .26166 L
.3165 .26123 L
.31487 .25837 L
.31489 .25836 L
F
.31487 .25837 m
.3165 .26123 L
.3177 .26004 L
.31485 .25839 L
.31487 .25837 L
F
.31485 .25839 m
.3177 .26004 L
.31814 .25841 L
.31484 .25841 L
.31485 .25839 L
F
.31484 .25841 m
.31814 .25841 L
.3177 .25678 L
.31485 .25844 L
.31484 .25841 L
F
.31485 .25844 m
.3177 .25678 L
.3165 .25559 L
.31487 .25845 L
.31485 .25844 L
F
.31487 .25845 m
.3165 .25559 L
.31486 .25516 L
.31489 .25846 L
.31487 .25845 L
F
.31486 .26166 m
.31484 .26473 L
.31802 .2639 L
.3165 .26123 L
.31486 .26166 L
F
.3165 .26123 m
.31802 .2639 L
.32036 .26159 L
.3177 .26004 L
.3165 .26123 L
F
.3177 .26004 m
.32036 .26159 L
.32121 .25841 L
.31814 .25841 L
.3177 .26004 L
F
.31814 .25841 m
.32121 .25841 L
.32036 .25524 L
.3177 .25678 L
.31814 .25841 L
F
.3177 .25678 m
.32036 .25524 L
.31802 .25292 L
.3165 .25559 L
.3177 .25678 L
F
.3165 .25559 m
.31802 .25292 L
.31484 .25209 L
.31486 .25516 L
.3165 .25559 L
F
.31484 .26473 m
.31482 .26737 L
.31933 .26619 L
.31802 .2639 L
.31484 .26473 L
F
.31802 .2639 m
.31933 .26619 L
.32264 .26291 L
.32036 .26159 L
.31802 .2639 L
F
.32036 .26159 m
.32264 .26291 L
.32385 .25841 L
.32121 .25841 L
.32036 .26159 L
F
.32121 .25841 m
.32385 .25841 L
.32264 .25391 L
.32036 .25524 L
.32121 .25841 L
F
.32036 .25524 m
.32264 .25391 L
.31933 .25063 L
.31802 .25292 L
.32036 .25524 L
F
.31802 .25292 m
.31933 .25063 L
.31482 .24945 L
.31484 .25209 L
.31802 .25292 L
F
.31482 .26737 m
.3148 .26939 L
.32033 .26795 L
.31933 .26619 L
.31482 .26737 L
F
.31933 .26619 m
.32033 .26795 L
.32439 .26393 L
.32264 .26291 L
.31933 .26619 L
F
.32264 .26291 m
.32439 .26393 L
.32587 .25841 L
.32385 .25841 L
.32264 .26291 L
F
.32385 .25841 m
.32587 .25841 L
.32439 .2529 L
.32264 .25391 L
.32385 .25841 L
F
.32264 .25391 m
.32439 .2529 L
.32033 .24887 L
.31933 .25063 L
.32264 .25391 L
F
.31933 .25063 m
.32033 .24887 L
.3148 .24743 L
.31482 .24945 L
.31933 .25063 L
F
.3148 .26939 m
.31479 .27066 L
.32096 .26905 L
.32033 .26795 L
.3148 .26939 L
F
.32033 .26795 m
.32096 .26905 L
.32548 .26456 L
.32439 .26393 L
.32033 .26795 L
F
.32439 .26393 m
.32548 .26456 L
.32714 .25841 L
.32587 .25841 L
.32439 .26393 L
F
.32587 .25841 m
.32714 .25841 L
.32548 .25226 L
.32439 .2529 L
.32587 .25841 L
F
.32439 .2529 m
.32548 .25226 L
.32096 .24777 L
.32033 .24887 L
.32439 .2529 L
F
.32033 .24887 m
.32096 .24777 L
.31479 .24616 L
.3148 .24743 L
.32033 .24887 L
F
.31479 .27066 m
.31479 .27108 L
.32117 .26942 L
.32096 .26905 L
.31479 .27066 L
F
.32096 .26905 m
.32117 .26942 L
.32585 .26478 L
.32548 .26456 L
.32096 .26905 L
F
.32548 .26456 m
.32585 .26478 L
.32756 .25841 L
.32714 .25841 L
.32548 .26456 L
F
.32714 .25841 m
.32756 .25841 L
.32585 .25205 L
.32548 .25226 L
.32714 .25841 L
F
.32548 .25226 m
.32585 .25205 L
.32117 .2474 L
.32096 .24777 L
.32548 .25226 L
F
.32096 .24777 m
.32117 .2474 L
.31479 .24574 L
.31479 .24616 L
.32096 .24777 L
F
.31489 .25846 m
.31492 .25516 L
.31328 .25559 L
.31491 .25845 L
.31489 .25846 L
F
.31491 .25845 m
.31328 .25559 L
.31208 .25678 L
.31493 .25844 L
.31491 .25845 L
F
.31493 .25844 m
.31208 .25678 L
.31164 .25841 L
.31494 .25841 L
.31493 .25844 L
F
.31494 .25841 m
.31164 .25841 L
.31208 .26004 L
.31493 .25839 L
.31494 .25841 L
F
.31493 .25839 m
.31208 .26004 L
.31328 .26123 L
.31491 .25837 L
.31493 .25839 L
F
.31491 .25837 m
.31328 .26123 L
.31492 .26166 L
.31489 .25836 L
.31491 .25837 L
F
.31492 .25516 m
.31494 .25209 L
.31176 .25292 L
.31328 .25559 L
.31492 .25516 L
F
.31328 .25559 m
.31176 .25292 L
.30942 .25524 L
.31208 .25678 L
.31328 .25559 L
F
.31208 .25678 m
.30942 .25524 L
.30857 .25841 L
.31164 .25841 L
.31208 .25678 L
F
.31164 .25841 m
.30857 .25841 L
.30942 .26159 L
.31208 .26004 L
.31164 .25841 L
F
.31208 .26004 m
.30942 .26159 L
.31176 .2639 L
.31328 .26123 L
.31208 .26004 L
F
.31328 .26123 m
.31176 .2639 L
.31494 .26473 L
.31492 .26166 L
.31328 .26123 L
F
.31494 .25209 m
.31496 .24945 L
.31045 .25063 L
.31176 .25292 L
.31494 .25209 L
F
.31176 .25292 m
.31045 .25063 L
.30714 .25391 L
.30942 .25524 L
.31176 .25292 L
F
.30942 .25524 m
.30714 .25391 L
.30593 .25841 L
.30857 .25841 L
.30942 .25524 L
F
.30857 .25841 m
.30593 .25841 L
.30714 .26291 L
.30942 .26159 L
.30857 .25841 L
F
.30942 .26159 m
.30714 .26291 L
.31045 .26619 L
.31176 .2639 L
.30942 .26159 L
F
.31176 .2639 m
.31045 .26619 L
.31496 .26737 L
.31494 .26473 L
.31176 .2639 L
F
.31496 .24945 m
.31498 .24743 L
.30945 .24887 L
.31045 .25063 L
.31496 .24945 L
F
.31045 .25063 m
.30945 .24887 L
.30539 .2529 L
.30714 .25391 L
.31045 .25063 L
F
.30714 .25391 m
.30539 .2529 L
.30391 .25841 L
.30593 .25841 L
.30714 .25391 L
F
.30593 .25841 m
.30391 .25841 L
.30539 .26393 L
.30714 .26291 L
.30593 .25841 L
F
.30714 .26291 m
.30539 .26393 L
.30945 .26795 L
.31045 .26619 L
.30714 .26291 L
F
.31045 .26619 m
.30945 .26795 L
.31498 .26939 L
.31496 .26737 L
.31045 .26619 L
F
.31498 .24743 m
.31499 .24616 L
.30882 .24777 L
.30945 .24887 L
.31498 .24743 L
F
.30945 .24887 m
.30882 .24777 L
.3043 .25226 L
.30539 .2529 L
.30945 .24887 L
F
.30539 .2529 m
.3043 .25226 L
.30264 .25841 L
.30391 .25841 L
.30539 .2529 L
F
.30391 .25841 m
.30264 .25841 L
.3043 .26456 L
.30539 .26393 L
.30391 .25841 L
F
.30539 .26393 m
.3043 .26456 L
.30882 .26905 L
.30945 .26795 L
.30539 .26393 L
F
.30945 .26795 m
.30882 .26905 L
.31499 .27066 L
.31498 .26939 L
.30945 .26795 L
F
.31499 .24616 m
.31499 .24574 L
.30861 .2474 L
.30882 .24777 L
.31499 .24616 L
F
.30882 .24777 m
.30861 .2474 L
.30393 .25205 L
.3043 .25226 L
.30882 .24777 L
F
.3043 .25226 m
.30393 .25205 L
.30222 .25841 L
.30264 .25841 L
.3043 .25226 L
F
.30264 .25841 m
.30222 .25841 L
.30393 .26478 L
.3043 .26456 L
.30264 .25841 L
F
.3043 .26456 m
.30393 .26478 L
.30861 .26942 L
.30882 .26905 L
.3043 .26456 L
F
.30882 .26905 m
.30861 .26942 L
.31499 .27108 L
.31499 .27066 L
.30882 .26905 L
F
.3124 .31961 m
.3124 .31918 L
.31857 .31757 L
.31878 .31794 L
.3124 .31961 L
F
.31878 .31794 m
.31857 .31757 L
.32309 .31309 L
.32346 .3133 L
.31878 .31794 L
F
.32346 .3133 m
.32309 .31309 L
.32475 .30694 L
.32517 .30694 L
.32346 .3133 L
F
.32517 .30694 m
.32475 .30694 L
.32309 .30078 L
.32346 .30057 L
.32517 .30694 L
F
.32346 .30057 m
.32309 .30078 L
.31857 .2963 L
.31878 .29593 L
.32346 .30057 L
F
.31878 .29593 m
.31857 .2963 L
.3124 .29469 L
.3124 .29426 L
.31878 .29593 L
F
.3124 .31918 m
.31241 .31792 L
.31794 .31647 L
.31857 .31757 L
.3124 .31918 L
F
.31857 .31757 m
.31794 .31647 L
.32199 .31245 L
.32309 .31309 L
.31857 .31757 L
F
.32309 .31309 m
.32199 .31245 L
.32348 .30694 L
.32475 .30694 L
.32309 .31309 L
F
.32475 .30694 m
.32348 .30694 L
.32199 .30142 L
.32309 .30078 L
.32475 .30694 L
F
.32309 .30078 m
.32199 .30142 L
.31794 .2974 L
.31857 .2963 L
.32309 .30078 L
F
.31857 .2963 m
.31794 .2974 L
.31241 .29595 L
.3124 .29469 L
.31857 .2963 L
F
.31241 .31792 m
.31243 .3159 L
.31694 .31472 L
.31794 .31647 L
.31241 .31792 L
F
.31794 .31647 m
.31694 .31472 L
.32025 .31144 L
.32199 .31245 L
.31794 .31647 L
F
.32199 .31245 m
.32025 .31144 L
.32146 .30694 L
.32348 .30694 L
.32199 .31245 L
F
.32348 .30694 m
.32146 .30694 L
.32025 .30244 L
.32199 .30142 L
.32348 .30694 L
F
.32199 .30142 m
.32025 .30244 L
.31694 .29915 L
.31794 .2974 L
.32199 .30142 L
F
.31794 .2974 m
.31694 .29915 L
.31243 .29798 L
.31241 .29595 L
.31794 .2974 L
F
.31243 .3159 m
.31245 .31326 L
.31563 .31243 L
.31694 .31472 L
.31243 .3159 L
F
.31694 .31472 m
.31563 .31243 L
.31796 .31011 L
.32025 .31144 L
.31694 .31472 L
F
.32025 .31144 m
.31796 .31011 L
.31882 .30694 L
.32146 .30694 L
.32025 .31144 L
F
.32146 .30694 m
.31882 .30694 L
.31796 .30376 L
.32025 .30244 L
.32146 .30694 L
F
.32025 .30244 m
.31796 .30376 L
.31563 .30144 L
.31694 .29915 L
.32025 .30244 L
F
.31694 .29915 m
.31563 .30144 L
.31245 .30061 L
.31243 .29798 L
.31694 .29915 L
F
.31245 .31326 m
.31247 .31018 L
.31411 .30976 L
.31563 .31243 L
.31245 .31326 L
F
.31563 .31243 m
.31411 .30976 L
.31531 .30857 L
.31796 .31011 L
.31563 .31243 L
F
.31796 .31011 m
.31531 .30857 L
.31575 .30694 L
.31882 .30694 L
.31796 .31011 L
F
.31882 .30694 m
.31575 .30694 L
.31531 .3053 L
.31796 .30376 L
.31882 .30694 L
F
.31796 .30376 m
.31531 .3053 L
.31411 .30411 L
.31563 .30144 L
.31796 .30376 L
F
.31563 .30144 m
.31411 .30411 L
.31247 .30369 L
.31245 .30061 L
.31563 .30144 L
F
.31247 .31018 m
.3125 .30689 L
.31247 .30689 L
.31411 .30976 L
.31247 .31018 L
F
.31411 .30976 m
.31247 .30689 L
.31246 .30691 L
.31531 .30857 L
.31411 .30976 L
F
.31531 .30857 m
.31246 .30691 L
.31245 .30694 L
.31575 .30694 L
.31531 .30857 L
F
.31575 .30694 m
.31245 .30694 L
.31246 .30696 L
.31531 .3053 L
.31575 .30694 L
F
.31531 .3053 m
.31246 .30696 L
.31247 .30698 L
.31411 .30411 L
.31531 .3053 L
F
.31411 .30411 m
.31247 .30698 L
.3125 .30698 L
.31247 .30369 L
.31411 .30411 L
F
.3126 .29426 m
.31259 .29469 L
.30643 .2963 L
.30622 .29593 L
.3126 .29426 L
F
.30622 .29593 m
.30643 .2963 L
.30191 .30078 L
.30154 .30057 L
.30622 .29593 L
F
.30154 .30057 m
.30191 .30078 L
.30025 .30694 L
.29983 .30694 L
.30154 .30057 L
F
.29983 .30694 m
.30025 .30694 L
.30191 .31309 L
.30154 .3133 L
.29983 .30694 L
F
.30154 .3133 m
.30191 .31309 L
.30643 .31757 L
.30622 .31794 L
.30154 .3133 L
F
.30622 .31794 m
.30643 .31757 L
.31259 .31918 L
.3126 .31961 L
.30622 .31794 L
F
.31259 .29469 m
.31258 .29595 L
.30706 .2974 L
.30643 .2963 L
.31259 .29469 L
F
.30643 .2963 m
.30706 .2974 L
.303 .30142 L
.30191 .30078 L
.30643 .2963 L
F
.30191 .30078 m
.303 .30142 L
.30152 .30694 L
.30025 .30694 L
.30191 .30078 L
F
.30025 .30694 m
.30152 .30694 L
.303 .31245 L
.30191 .31309 L
.30025 .30694 L
F
.30191 .31309 m
.303 .31245 L
.30706 .31647 L
.30643 .31757 L
.30191 .31309 L
F
.30643 .31757 m
.30706 .31647 L
.31258 .31792 L
.31259 .31918 L
.30643 .31757 L
F
.31258 .29595 m
.31257 .29798 L
.30806 .29915 L
.30706 .2974 L
.31258 .29595 L
F
.30706 .2974 m
.30806 .29915 L
.30475 .30244 L
.303 .30142 L
.30706 .2974 L
F
.303 .30142 m
.30475 .30244 L
.30354 .30694 L
.30152 .30694 L
.303 .30142 L
F
.30152 .30694 m
.30354 .30694 L
.30475 .31144 L
.303 .31245 L
.30152 .30694 L
F
.303 .31245 m
.30475 .31144 L
.30806 .31472 L
.30706 .31647 L
.303 .31245 L
F
.30706 .31647 m
.30806 .31472 L
.31257 .3159 L
.31258 .31792 L
.30706 .31647 L
F
.31257 .29798 m
.31255 .30061 L
.30937 .30144 L
.30806 .29915 L
.31257 .29798 L
F
.30806 .29915 m
.30937 .30144 L
.30703 .30376 L
.30475 .30244 L
.30806 .29915 L
F
.30475 .30244 m
.30703 .30376 L
.30618 .30694 L
.30354 .30694 L
.30475 .30244 L
F
.30354 .30694 m
.30618 .30694 L
.30703 .31011 L
.30475 .31144 L
.30354 .30694 L
F
.30475 .31144 m
.30703 .31011 L
.30937 .31243 L
.30806 .31472 L
.30475 .31144 L
F
.30806 .31472 m
.30937 .31243 L
.31255 .31326 L
.31257 .3159 L
.30806 .31472 L
F
.31255 .30061 m
.31252 .30369 L
.31089 .30411 L
.30937 .30144 L
.31255 .30061 L
F
.30937 .30144 m
.31089 .30411 L
.30969 .3053 L
.30703 .30376 L
.30937 .30144 L
F
.30703 .30376 m
.30969 .3053 L
.30925 .30694 L
.30618 .30694 L
.30703 .30376 L
F
.30618 .30694 m
.30925 .30694 L
.30969 .30857 L
.30703 .31011 L
.30618 .30694 L
F
.30703 .31011 m
.30969 .30857 L
.31089 .30976 L
.30937 .31243 L
.30703 .31011 L
F
.30937 .31243 m
.31089 .30976 L
.31252 .31018 L
.31255 .31326 L
.30937 .31243 L
F
.31252 .30369 m
.3125 .30698 L
.31252 .30698 L
.31089 .30411 L
.31252 .30369 L
F
.31089 .30411 m
.31252 .30698 L
.31254 .30696 L
.30969 .3053 L
.31089 .30411 L
F
.30969 .3053 m
.31254 .30696 L
.31255 .30694 L
.30925 .30694 L
.30969 .3053 L
F
.30925 .30694 m
.31255 .30694 L
.31254 .30691 L
.30969 .30857 L
.30925 .30694 L
F
.30969 .30857 m
.31254 .30691 L
.31252 .30689 L
.31089 .30976 L
.30969 .30857 L
F
.31089 .30976 m
.31252 .30689 L
.3125 .30689 L
.31252 .31018 L
.31089 .30976 L
F
.3125 .30689 m
.31247 .31018 L
.31411 .30976 L
.31247 .30689 L
.3125 .30689 L
F
.31247 .30689 m
.31411 .30976 L
.31531 .30857 L
.31246 .30691 L
.31247 .30689 L
F
.31246 .30691 m
.31531 .30857 L
.31575 .30694 L
.31245 .30694 L
.31246 .30691 L
F
.31245 .30694 m
.31575 .30694 L
.31531 .3053 L
.31246 .30696 L
.31245 .30694 L
F
.31246 .30696 m
.31531 .3053 L
.31411 .30411 L
.31247 .30698 L
.31246 .30696 L
F
.31247 .30698 m
.31411 .30411 L
.31247 .30369 L
.3125 .30698 L
.31247 .30698 L
F
.31247 .31018 m
.31245 .31326 L
.31563 .31243 L
.31411 .30976 L
.31247 .31018 L
F
.31411 .30976 m
.31563 .31243 L
.31796 .31011 L
.31531 .30857 L
.31411 .30976 L
F
.31531 .30857 m
.31796 .31011 L
.31882 .30694 L
.31575 .30694 L
.31531 .30857 L
F
.31575 .30694 m
.31882 .30694 L
.31796 .30376 L
.31531 .3053 L
.31575 .30694 L
F
.31531 .3053 m
.31796 .30376 L
.31563 .30144 L
.31411 .30411 L
.31531 .3053 L
F
.31411 .30411 m
.31563 .30144 L
.31245 .30061 L
.31247 .30369 L
.31411 .30411 L
F
.31245 .31326 m
.31243 .3159 L
.31694 .31472 L
.31563 .31243 L
.31245 .31326 L
F
.31563 .31243 m
.31694 .31472 L
.32025 .31144 L
.31796 .31011 L
.31563 .31243 L
F
.31796 .31011 m
.32025 .31144 L
.32146 .30694 L
.31882 .30694 L
.31796 .31011 L
F
.31882 .30694 m
.32146 .30694 L
.32025 .30244 L
.31796 .30376 L
.31882 .30694 L
F
.31796 .30376 m
.32025 .30244 L
.31694 .29915 L
.31563 .30144 L
.31796 .30376 L
F
.31563 .30144 m
.31694 .29915 L
.31243 .29798 L
.31245 .30061 L
.31563 .30144 L
F
.31243 .3159 m
.31241 .31792 L
.31794 .31647 L
.31694 .31472 L
.31243 .3159 L
F
.31694 .31472 m
.31794 .31647 L
.32199 .31245 L
.32025 .31144 L
.31694 .31472 L
F
.32025 .31144 m
.32199 .31245 L
.32348 .30694 L
.32146 .30694 L
.32025 .31144 L
F
.32146 .30694 m
.32348 .30694 L
.32199 .30142 L
.32025 .30244 L
.32146 .30694 L
F
.32025 .30244 m
.32199 .30142 L
.31794 .2974 L
.31694 .29915 L
.32025 .30244 L
F
.31694 .29915 m
.31794 .2974 L
.31241 .29595 L
.31243 .29798 L
.31694 .29915 L
F
.31241 .31792 m
.3124 .31918 L
.31857 .31757 L
.31794 .31647 L
.31241 .31792 L
F
.31794 .31647 m
.31857 .31757 L
.32309 .31309 L
.32199 .31245 L
.31794 .31647 L
F
.32199 .31245 m
.32309 .31309 L
.32475 .30694 L
.32348 .30694 L
.32199 .31245 L
F
.32348 .30694 m
.32475 .30694 L
.32309 .30078 L
.32199 .30142 L
.32348 .30694 L
F
.32199 .30142 m
.32309 .30078 L
.31857 .2963 L
.31794 .2974 L
.32199 .30142 L
F
.31794 .2974 m
.31857 .2963 L
.3124 .29469 L
.31241 .29595 L
.31794 .2974 L
F
.3124 .31918 m
.3124 .31961 L
.31878 .31794 L
.31857 .31757 L
.3124 .31918 L
F
.31857 .31757 m
.31878 .31794 L
.32346 .3133 L
.32309 .31309 L
.31857 .31757 L
F
.32309 .31309 m
.32346 .3133 L
.32517 .30694 L
.32475 .30694 L
.32309 .31309 L
F
.32475 .30694 m
.32517 .30694 L
.32346 .30057 L
.32309 .30078 L
.32475 .30694 L
F
.32309 .30078 m
.32346 .30057 L
.31878 .29593 L
.31857 .2963 L
.32309 .30078 L
F
.31857 .2963 m
.31878 .29593 L
.3124 .29426 L
.3124 .29469 L
.31857 .2963 L
F
.3125 .30698 m
.31252 .30369 L
.31089 .30411 L
.31252 .30698 L
.3125 .30698 L
F
.31252 .30698 m
.31089 .30411 L
.30969 .3053 L
.31254 .30696 L
.31252 .30698 L
F
.31254 .30696 m
.30969 .3053 L
.30925 .30694 L
.31255 .30694 L
.31254 .30696 L
F
.31255 .30694 m
.30925 .30694 L
.30969 .30857 L
.31254 .30691 L
.31255 .30694 L
F
.31254 .30691 m
.30969 .30857 L
.31089 .30976 L
.31252 .30689 L
.31254 .30691 L
F
.31252 .30689 m
.31089 .30976 L
.31252 .31018 L
.3125 .30689 L
.31252 .30689 L
F
.31252 .30369 m
.31255 .30061 L
.30937 .30144 L
.31089 .30411 L
.31252 .30369 L
F
.31089 .30411 m
.30937 .30144 L
.30703 .30376 L
.30969 .3053 L
.31089 .30411 L
F
.30969 .3053 m
.30703 .30376 L
.30618 .30694 L
.30925 .30694 L
.30969 .3053 L
F
.30925 .30694 m
.30618 .30694 L
.30703 .31011 L
.30969 .30857 L
.30925 .30694 L
F
.30969 .30857 m
.30703 .31011 L
.30937 .31243 L
.31089 .30976 L
.30969 .30857 L
F
.31089 .30976 m
.30937 .31243 L
.31255 .31326 L
.31252 .31018 L
.31089 .30976 L
F
.31255 .30061 m
.31257 .29798 L
.30806 .29915 L
.30937 .30144 L
.31255 .30061 L
F
.30937 .30144 m
.30806 .29915 L
.30475 .30244 L
.30703 .30376 L
.30937 .30144 L
F
.30703 .30376 m
.30475 .30244 L
.30354 .30694 L
.30618 .30694 L
.30703 .30376 L
F
.30618 .30694 m
.30354 .30694 L
.30475 .31144 L
.30703 .31011 L
.30618 .30694 L
F
.30703 .31011 m
.30475 .31144 L
.30806 .31472 L
.30937 .31243 L
.30703 .31011 L
F
.30937 .31243 m
.30806 .31472 L
.31257 .3159 L
.31255 .31326 L
.30937 .31243 L
F
.31257 .29798 m
.31258 .29595 L
.30706 .2974 L
.30806 .29915 L
.31257 .29798 L
F
.30806 .29915 m
.30706 .2974 L
.303 .30142 L
.30475 .30244 L
.30806 .29915 L
F
.30475 .30244 m
.303 .30142 L
.30152 .30694 L
.30354 .30694 L
.30475 .30244 L
F
.30354 .30694 m
.30152 .30694 L
.303 .31245 L
.30475 .31144 L
.30354 .30694 L
F
.30475 .31144 m
.303 .31245 L
.30706 .31647 L
.30806 .31472 L
.30475 .31144 L
F
.30806 .31472 m
.30706 .31647 L
.31258 .31792 L
.31257 .3159 L
.30806 .31472 L
F
.31258 .29595 m
.31259 .29469 L
.30643 .2963 L
.30706 .2974 L
.31258 .29595 L
F
.30706 .2974 m
.30643 .2963 L
.30191 .30078 L
.303 .30142 L
.30706 .2974 L
F
.303 .30142 m
.30191 .30078 L
.30025 .30694 L
.30152 .30694 L
.303 .30142 L
F
.30152 .30694 m
.30025 .30694 L
.30191 .31309 L
.303 .31245 L
.30152 .30694 L
F
.303 .31245 m
.30191 .31309 L
.30643 .31757 L
.30706 .31647 L
.303 .31245 L
F
.30706 .31647 m
.30643 .31757 L
.31259 .31918 L
.31258 .31792 L
.30706 .31647 L
F
.31259 .29469 m
.3126 .29426 L
.30622 .29593 L
.30643 .2963 L
.31259 .29469 L
F
.30643 .2963 m
.30622 .29593 L
.30154 .30057 L
.30191 .30078 L
.30643 .2963 L
F
.30191 .30078 m
.30154 .30057 L
.29983 .30694 L
.30025 .30694 L
.30191 .30078 L
F
.30025 .30694 m
.29983 .30694 L
.30154 .3133 L
.30191 .31309 L
.30025 .30694 L
F
.30191 .31309 m
.30154 .3133 L
.30622 .31794 L
.30643 .31757 L
.30191 .31309 L
F
.30643 .31757 m
.30622 .31794 L
.3126 .31961 L
.31259 .31918 L
.30643 .31757 L
F
.32923 .34621 m
.32923 .34578 L
.3354 .34418 L
.33561 .34454 L
.32923 .34621 L
F
.33561 .34454 m
.3354 .34418 L
.33992 .33969 L
.34028 .3399 L
.33561 .34454 L
F
.34028 .3399 m
.33992 .33969 L
.34158 .33354 L
.342 .33354 L
.34028 .3399 L
F
.342 .33354 m
.34158 .33354 L
.33992 .32738 L
.34028 .32717 L
.342 .33354 L
F
.34028 .32717 m
.33992 .32738 L
.3354 .3229 L
.33561 .32253 L
.34028 .32717 L
F
.33561 .32253 m
.3354 .3229 L
.32923 .32129 L
.32923 .32087 L
.33561 .32253 L
F
.32923 .34578 m
.32924 .34452 L
.33477 .34308 L
.3354 .34418 L
.32923 .34578 L
F
.3354 .34418 m
.33477 .34308 L
.33882 .33905 L
.33992 .33969 L
.3354 .34418 L
F
.33992 .33969 m
.33882 .33905 L
.34031 .33354 L
.34158 .33354 L
.33992 .33969 L
F
.34158 .33354 m
.34031 .33354 L
.33882 .32802 L
.33992 .32738 L
.34158 .33354 L
F
.33992 .32738 m
.33882 .32802 L
.33477 .324 L
.3354 .3229 L
.33992 .32738 L
F
.3354 .3229 m
.33477 .324 L
.32924 .32255 L
.32923 .32129 L
.3354 .3229 L
F
.32924 .34452 m
.32926 .3425 L
.33377 .34132 L
.33477 .34308 L
.32924 .34452 L
F
.33477 .34308 m
.33377 .34132 L
.33708 .33804 L
.33882 .33905 L
.33477 .34308 L
F
.33882 .33905 m
.33708 .33804 L
.33829 .33354 L
.34031 .33354 L
.33882 .33905 L
F
.34031 .33354 m
.33829 .33354 L
.33708 .32904 L
.33882 .32802 L
.34031 .33354 L
F
.33882 .32802 m
.33708 .32904 L
.33377 .32575 L
.33477 .324 L
.33882 .32802 L
F
.33477 .324 m
.33377 .32575 L
.32926 .32458 L
.32924 .32255 L
.33477 .324 L
F
.32926 .3425 m
.32928 .33986 L
.33246 .33903 L
.33377 .34132 L
.32926 .3425 L
F
.33377 .34132 m
.33246 .33903 L
.33479 .33671 L
.33708 .33804 L
.33377 .34132 L
F
.33708 .33804 m
.33479 .33671 L
.33565 .33354 L
.33829 .33354 L
.33708 .33804 L
F
.33829 .33354 m
.33565 .33354 L
.33479 .33036 L
.33708 .32904 L
.33829 .33354 L
F
.33708 .32904 m
.33479 .33036 L
.33246 .32805 L
.33377 .32575 L
.33708 .32904 L
F
.33377 .32575 m
.33246 .32805 L
.32928 .32722 L
.32926 .32458 L
.33377 .32575 L
F
.32928 .33986 m
.3293 .33678 L
.33094 .33636 L
.33246 .33903 L
.32928 .33986 L
F
.33246 .33903 m
.33094 .33636 L
.33214 .33517 L
.33479 .33671 L
.33246 .33903 L
F
.33479 .33671 m
.33214 .33517 L
.33258 .33354 L
.33565 .33354 L
.33479 .33671 L
F
.33565 .33354 m
.33258 .33354 L
.33214 .33191 L
.33479 .33036 L
.33565 .33354 L
F
.33479 .33036 m
.33214 .33191 L
.33094 .33072 L
.33246 .32805 L
.33479 .33036 L
F
.33246 .32805 m
.33094 .33072 L
.3293 .33029 L
.32928 .32722 L
.33246 .32805 L
F
.3293 .33678 m
.32933 .33349 L
.3293 .33349 L
.33094 .33636 L
.3293 .33678 L
F
.33094 .33636 m
.3293 .33349 L
.32928 .33351 L
.33214 .33517 L
.33094 .33636 L
F
.33214 .33517 m
.32928 .33351 L
.32928 .33354 L
.33258 .33354 L
.33214 .33517 L
F
.33258 .33354 m
.32928 .33354 L
.32928 .33356 L
.33214 .33191 L
.33258 .33354 L
F
.33214 .33191 m
.32928 .33356 L
.3293 .33358 L
.33094 .33072 L
.33214 .33191 L
F
.33094 .33072 m
.3293 .33358 L
.32933 .33359 L
.3293 .33029 L
.33094 .33072 L
F
.32943 .32087 m
.32942 .32129 L
.32326 .3229 L
.32305 .32253 L
.32943 .32087 L
F
.32305 .32253 m
.32326 .3229 L
.31874 .32738 L
.31837 .32717 L
.32305 .32253 L
F
.31837 .32717 m
.31874 .32738 L
.31708 .33354 L
.31666 .33354 L
.31837 .32717 L
F
.31666 .33354 m
.31708 .33354 L
.31874 .33969 L
.31837 .3399 L
.31666 .33354 L
F
.31837 .3399 m
.31874 .33969 L
.32326 .34418 L
.32305 .34454 L
.31837 .3399 L
F
.32305 .34454 m
.32326 .34418 L
.32942 .34578 L
.32943 .34621 L
.32305 .34454 L
F
.32942 .32129 m
.32941 .32255 L
.32389 .324 L
.32326 .3229 L
.32942 .32129 L
F
.32326 .3229 m
.32389 .324 L
.31983 .32802 L
.31874 .32738 L
.32326 .3229 L
F
.31874 .32738 m
.31983 .32802 L
.31834 .33354 L
.31708 .33354 L
.31874 .32738 L
F
.31708 .33354 m
.31834 .33354 L
.31983 .33905 L
.31874 .33969 L
.31708 .33354 L
F
.31874 .33969 m
.31983 .33905 L
.32389 .34308 L
.32326 .34418 L
.31874 .33969 L
F
.32326 .34418 m
.32389 .34308 L
.32941 .34452 L
.32942 .34578 L
.32326 .34418 L
F
.32941 .32255 m
.3294 .32458 L
.32489 .32575 L
.32389 .324 L
.32941 .32255 L
F
.32389 .324 m
.32489 .32575 L
.32158 .32904 L
.31983 .32802 L
.32389 .324 L
F
.31983 .32802 m
.32158 .32904 L
.32037 .33354 L
.31834 .33354 L
.31983 .32802 L
F
.31834 .33354 m
.32037 .33354 L
.32158 .33804 L
.31983 .33905 L
.31834 .33354 L
F
.31983 .33905 m
.32158 .33804 L
.32489 .34132 L
.32389 .34308 L
.31983 .33905 L
F
.32389 .34308 m
.32489 .34132 L
.3294 .3425 L
.32941 .34452 L
.32389 .34308 L
F
.3294 .32458 m
.32938 .32722 L
.32619 .32805 L
.32489 .32575 L
.3294 .32458 L
F
.32489 .32575 m
.32619 .32805 L
.32386 .33036 L
.32158 .32904 L
.32489 .32575 L
F
.32158 .32904 m
.32386 .33036 L
.32301 .33354 L
.32037 .33354 L
.32158 .32904 L
F
.32037 .33354 m
.32301 .33354 L
.32386 .33671 L
.32158 .33804 L
.32037 .33354 L
F
.32158 .33804 m
.32386 .33671 L
.32619 .33903 L
.32489 .34132 L
.32158 .33804 L
F
.32489 .34132 m
.32619 .33903 L
.32938 .33986 L
.3294 .3425 L
.32489 .34132 L
F
.32938 .32722 m
.32935 .33029 L
.32772 .33072 L
.32619 .32805 L
.32938 .32722 L
F
.32619 .32805 m
.32772 .33072 L
.32652 .33191 L
.32386 .33036 L
.32619 .32805 L
F
.32386 .33036 m
.32652 .33191 L
.32608 .33354 L
.32301 .33354 L
.32386 .33036 L
F
.32301 .33354 m
.32608 .33354 L
.32652 .33517 L
.32386 .33671 L
.32301 .33354 L
F
.32386 .33671 m
.32652 .33517 L
.32772 .33636 L
.32619 .33903 L
.32386 .33671 L
F
.32619 .33903 m
.32772 .33636 L
.32935 .33678 L
.32938 .33986 L
.32619 .33903 L
F
.32935 .33029 m
.32933 .33359 L
.32935 .33358 L
.32772 .33072 L
.32935 .33029 L
F
.32772 .33072 m
.32935 .33358 L
.32937 .33356 L
.32652 .33191 L
.32772 .33072 L
F
.32652 .33191 m
.32937 .33356 L
.32938 .33354 L
.32608 .33354 L
.32652 .33191 L
F
.32608 .33354 m
.32938 .33354 L
.32937 .33351 L
.32652 .33517 L
.32608 .33354 L
F
.32652 .33517 m
.32937 .33351 L
.32935 .33349 L
.32772 .33636 L
.32652 .33517 L
F
.32772 .33636 m
.32935 .33349 L
.32933 .33349 L
.32935 .33678 L
.32772 .33636 L
F
.32933 .33349 m
.3293 .33678 L
.33094 .33636 L
.3293 .33349 L
.32933 .33349 L
F
.3293 .33349 m
.33094 .33636 L
.33214 .33517 L
.32928 .33351 L
.3293 .33349 L
F
.32928 .33351 m
.33214 .33517 L
.33258 .33354 L
.32928 .33354 L
.32928 .33351 L
F
.32928 .33354 m
.33258 .33354 L
.33214 .33191 L
.32928 .33356 L
.32928 .33354 L
F
.32928 .33356 m
.33214 .33191 L
.33094 .33072 L
.3293 .33358 L
.32928 .33356 L
F
.3293 .33358 m
.33094 .33072 L
.3293 .33029 L
.32933 .33359 L
.3293 .33358 L
F
.3293 .33678 m
.32928 .33986 L
.33246 .33903 L
.33094 .33636 L
.3293 .33678 L
F
.33094 .33636 m
.33246 .33903 L
.33479 .33671 L
.33214 .33517 L
.33094 .33636 L
F
.33214 .33517 m
.33479 .33671 L
.33565 .33354 L
.33258 .33354 L
.33214 .33517 L
F
.33258 .33354 m
.33565 .33354 L
.33479 .33036 L
.33214 .33191 L
.33258 .33354 L
F
.33214 .33191 m
.33479 .33036 L
.33246 .32805 L
.33094 .33072 L
.33214 .33191 L
F
.33094 .33072 m
.33246 .32805 L
.32928 .32722 L
.3293 .33029 L
.33094 .33072 L
F
.32928 .33986 m
.32926 .3425 L
.33377 .34132 L
.33246 .33903 L
.32928 .33986 L
F
.33246 .33903 m
.33377 .34132 L
.33708 .33804 L
.33479 .33671 L
.33246 .33903 L
F
.33479 .33671 m
.33708 .33804 L
.33829 .33354 L
.33565 .33354 L
.33479 .33671 L
F
.33565 .33354 m
.33829 .33354 L
.33708 .32904 L
.33479 .33036 L
.33565 .33354 L
F
.33479 .33036 m
.33708 .32904 L
.33377 .32575 L
.33246 .32805 L
.33479 .33036 L
F
.33246 .32805 m
.33377 .32575 L
.32926 .32458 L
.32928 .32722 L
.33246 .32805 L
F
.32926 .3425 m
.32924 .34452 L
.33477 .34308 L
.33377 .34132 L
.32926 .3425 L
F
.33377 .34132 m
.33477 .34308 L
.33882 .33905 L
.33708 .33804 L
.33377 .34132 L
F
.33708 .33804 m
.33882 .33905 L
.34031 .33354 L
.33829 .33354 L
.33708 .33804 L
F
.33829 .33354 m
.34031 .33354 L
.33882 .32802 L
.33708 .32904 L
.33829 .33354 L
F
.33708 .32904 m
.33882 .32802 L
.33477 .324 L
.33377 .32575 L
.33708 .32904 L
F
.33377 .32575 m
.33477 .324 L
.32924 .32255 L
.32926 .32458 L
.33377 .32575 L
F
.32924 .34452 m
.32923 .34578 L
.3354 .34418 L
.33477 .34308 L
.32924 .34452 L
F
.33477 .34308 m
.3354 .34418 L
.33992 .33969 L
.33882 .33905 L
.33477 .34308 L
F
.33882 .33905 m
.33992 .33969 L
.34158 .33354 L
.34031 .33354 L
.33882 .33905 L
F
.34031 .33354 m
.34158 .33354 L
.33992 .32738 L
.33882 .32802 L
.34031 .33354 L
F
.33882 .32802 m
.33992 .32738 L
.3354 .3229 L
.33477 .324 L
.33882 .32802 L
F
.33477 .324 m
.3354 .3229 L
.32923 .32129 L
.32924 .32255 L
.33477 .324 L
F
.32923 .34578 m
.32923 .34621 L
.33561 .34454 L
.3354 .34418 L
.32923 .34578 L
F
.3354 .34418 m
.33561 .34454 L
.34028 .3399 L
.33992 .33969 L
.3354 .34418 L
F
.33992 .33969 m
.34028 .3399 L
.342 .33354 L
.34158 .33354 L
.33992 .33969 L
F
.34158 .33354 m
.342 .33354 L
.34028 .32717 L
.33992 .32738 L
.34158 .33354 L
F
.33992 .32738 m
.34028 .32717 L
.33561 .32253 L
.3354 .3229 L
.33992 .32738 L
F
.3354 .3229 m
.33561 .32253 L
.32923 .32087 L
.32923 .32129 L
.3354 .3229 L
F
.32933 .33359 m
.32935 .33029 L
.32772 .33072 L
.32935 .33358 L
.32933 .33359 L
F
.32935 .33358 m
.32772 .33072 L
.32652 .33191 L
.32937 .33356 L
.32935 .33358 L
F
.32937 .33356 m
.32652 .33191 L
.32608 .33354 L
.32938 .33354 L
.32937 .33356 L
F
.32938 .33354 m
.32608 .33354 L
.32652 .33517 L
.32937 .33351 L
.32938 .33354 L
F
.32937 .33351 m
.32652 .33517 L
.32772 .33636 L
.32935 .33349 L
.32937 .33351 L
F
.32935 .33349 m
.32772 .33636 L
.32935 .33678 L
.32933 .33349 L
.32935 .33349 L
F
.32935 .33029 m
.32938 .32722 L
.32619 .32805 L
.32772 .33072 L
.32935 .33029 L
F
.32772 .33072 m
.32619 .32805 L
.32386 .33036 L
.32652 .33191 L
.32772 .33072 L
F
.32652 .33191 m
.32386 .33036 L
.32301 .33354 L
.32608 .33354 L
.32652 .33191 L
F
.32608 .33354 m
.32301 .33354 L
.32386 .33671 L
.32652 .33517 L
.32608 .33354 L
F
.32652 .33517 m
.32386 .33671 L
.32619 .33903 L
.32772 .33636 L
.32652 .33517 L
F
.32772 .33636 m
.32619 .33903 L
.32938 .33986 L
.32935 .33678 L
.32772 .33636 L
F
.32938 .32722 m
.3294 .32458 L
.32489 .32575 L
.32619 .32805 L
.32938 .32722 L
F
.32619 .32805 m
.32489 .32575 L
.32158 .32904 L
.32386 .33036 L
.32619 .32805 L
F
.32386 .33036 m
.32158 .32904 L
.32037 .33354 L
.32301 .33354 L
.32386 .33036 L
F
.32301 .33354 m
.32037 .33354 L
.32158 .33804 L
.32386 .33671 L
.32301 .33354 L
F
.32386 .33671 m
.32158 .33804 L
.32489 .34132 L
.32619 .33903 L
.32386 .33671 L
F
.32619 .33903 m
.32489 .34132 L
.3294 .3425 L
.32938 .33986 L
.32619 .33903 L
F
.3294 .32458 m
.32941 .32255 L
.32389 .324 L
.32489 .32575 L
.3294 .32458 L
F
.32489 .32575 m
.32389 .324 L
.31983 .32802 L
.32158 .32904 L
.32489 .32575 L
F
.32158 .32904 m
.31983 .32802 L
.31834 .33354 L
.32037 .33354 L
.32158 .32904 L
F
.32037 .33354 m
.31834 .33354 L
.31983 .33905 L
.32158 .33804 L
.32037 .33354 L
F
.32158 .33804 m
.31983 .33905 L
.32389 .34308 L
.32489 .34132 L
.32158 .33804 L
F
.32489 .34132 m
.32389 .34308 L
.32941 .34452 L
.3294 .3425 L
.32489 .34132 L
F
.32941 .32255 m
.32942 .32129 L
.32326 .3229 L
.32389 .324 L
.32941 .32255 L
F
.32389 .324 m
.32326 .3229 L
.31874 .32738 L
.31983 .32802 L
.32389 .324 L
F
.31983 .32802 m
.31874 .32738 L
.31708 .33354 L
.31834 .33354 L
.31983 .32802 L
F
.31834 .33354 m
.31708 .33354 L
.31874 .33969 L
.31983 .33905 L
.31834 .33354 L
F
.31983 .33905 m
.31874 .33969 L
.32326 .34418 L
.32389 .34308 L
.31983 .33905 L
F
.32389 .34308 m
.32326 .34418 L
.32942 .34578 L
.32941 .34452 L
.32389 .34308 L
F
.32942 .32129 m
.32943 .32087 L
.32305 .32253 L
.32326 .3229 L
.32942 .32129 L
F
.32326 .3229 m
.32305 .32253 L
.31837 .32717 L
.31874 .32738 L
.32326 .3229 L
F
.31874 .32738 m
.31837 .32717 L
.31666 .33354 L
.31708 .33354 L
.31874 .32738 L
F
.31708 .33354 m
.31666 .33354 L
.31837 .3399 L
.31874 .33969 L
.31708 .33354 L
F
.31874 .33969 m
.31837 .3399 L
.32305 .34454 L
.32326 .34418 L
.31874 .33969 L
F
.32326 .34418 m
.32305 .34454 L
.32943 .34621 L
.32942 .34578 L
.32326 .34418 L
F
.31552 .3951 m
.31552 .39468 L
.32168 .39307 L
.32189 .39344 L
.31552 .3951 L
F
.32189 .39344 m
.32168 .39307 L
.32621 .38858 L
.32657 .3888 L
.32189 .39344 L
F
.32657 .3888 m
.32621 .38858 L
.32786 .38243 L
.32829 .38243 L
.32657 .3888 L
F
.32829 .38243 m
.32786 .38243 L
.32621 .37628 L
.32657 .37607 L
.32829 .38243 L
F
.32657 .37607 m
.32621 .37628 L
.32168 .37179 L
.32189 .37143 L
.32657 .37607 L
F
.32189 .37143 m
.32168 .37179 L
.31552 .37018 L
.31552 .36976 L
.32189 .37143 L
F
.31552 .39468 m
.31553 .39341 L
.32106 .39197 L
.32168 .39307 L
.31552 .39468 L
F
.32168 .39307 m
.32106 .39197 L
.32511 .38795 L
.32621 .38858 L
.32168 .39307 L
F
.32621 .38858 m
.32511 .38795 L
.3266 .38243 L
.32786 .38243 L
.32621 .38858 L
F
.32786 .38243 m
.3266 .38243 L
.32511 .37692 L
.32621 .37628 L
.32786 .38243 L
F
.32621 .37628 m
.32511 .37692 L
.32106 .37289 L
.32168 .37179 L
.32621 .37628 L
F
.32168 .37179 m
.32106 .37289 L
.31553 .37145 L
.31552 .37018 L
.32168 .37179 L
F
.31553 .39341 m
.31554 .39139 L
.32005 .39022 L
.32106 .39197 L
.31553 .39341 L
F
.32106 .39197 m
.32005 .39022 L
.32336 .38693 L
.32511 .38795 L
.32106 .39197 L
F
.32511 .38795 m
.32336 .38693 L
.32457 .38243 L
.3266 .38243 L
.32511 .38795 L
F
.3266 .38243 m
.32457 .38243 L
.32336 .37793 L
.32511 .37692 L
.3266 .38243 L
F
.32511 .37692 m
.32336 .37793 L
.32005 .37465 L
.32106 .37289 L
.32511 .37692 L
F
.32106 .37289 m
.32005 .37465 L
.31554 .37347 L
.31553 .37145 L
.32106 .37289 L
F
.31554 .39139 m
.31556 .38875 L
.31875 .38792 L
.32005 .39022 L
.31554 .39139 L
F
.32005 .39022 m
.31875 .38792 L
.32108 .38561 L
.32336 .38693 L
.32005 .39022 L
F
.32336 .38693 m
.32108 .38561 L
.32194 .38243 L
.32457 .38243 L
.32336 .38693 L
F
.32457 .38243 m
.32194 .38243 L
.32108 .37926 L
.32336 .37793 L
.32457 .38243 L
F
.32336 .37793 m
.32108 .37926 L
.31875 .37694 L
.32005 .37465 L
.32336 .37793 L
F
.32005 .37465 m
.31875 .37694 L
.31556 .37611 L
.31554 .37347 L
.32005 .37465 L
F
.31556 .38875 m
.31559 .38568 L
.31722 .38525 L
.31875 .38792 L
.31556 .38875 L
F
.31875 .38792 m
.31722 .38525 L
.31842 .38406 L
.32108 .38561 L
.31875 .38792 L
F
.32108 .38561 m
.31842 .38406 L
.31886 .38243 L
.32194 .38243 L
.32108 .38561 L
F
.32194 .38243 m
.31886 .38243 L
.31842 .3808 L
.32108 .37926 L
.32194 .38243 L
F
.32108 .37926 m
.31842 .3808 L
.31722 .37961 L
.31875 .37694 L
.32108 .37926 L
F
.31875 .37694 m
.31722 .37961 L
.31559 .37918 L
.31556 .37611 L
.31875 .37694 L
F
.31559 .38568 m
.31561 .38238 L
.31559 .38239 L
.31722 .38525 L
.31559 .38568 L
F
.31722 .38525 m
.31559 .38239 L
.31557 .38241 L
.31842 .38406 L
.31722 .38525 L
F
.31842 .38406 m
.31557 .38241 L
.31556 .38243 L
.31886 .38243 L
.31842 .38406 L
F
.31886 .38243 m
.31556 .38243 L
.31557 .38246 L
.31842 .3808 L
.31886 .38243 L
F
.31842 .3808 m
.31557 .38246 L
.31559 .38248 L
.31722 .37961 L
.31842 .3808 L
F
.31722 .37961 m
.31559 .38248 L
.31561 .38248 L
.31559 .37918 L
.31722 .37961 L
F
.31571 .36976 m
.31571 .37018 L
.30954 .37179 L
.30933 .37143 L
.31571 .36976 L
F
.30933 .37143 m
.30954 .37179 L
.30502 .37628 L
.30466 .37607 L
.30933 .37143 L
F
.30466 .37607 m
.30502 .37628 L
.30336 .38243 L
.30294 .38243 L
.30466 .37607 L
F
.30294 .38243 m
.30336 .38243 L
.30502 .38858 L
.30466 .3888 L
.30294 .38243 L
F
.30466 .3888 m
.30502 .38858 L
.30954 .39307 L
.30933 .39344 L
.30466 .3888 L
F
.30933 .39344 m
.30954 .39307 L
.31571 .39468 L
.31571 .3951 L
.30933 .39344 L
F
.31571 .37018 m
.3157 .37145 L
.31017 .37289 L
.30954 .37179 L
.31571 .37018 L
F
.30954 .37179 m
.31017 .37289 L
.30612 .37692 L
.30502 .37628 L
.30954 .37179 L
F
.30502 .37628 m
.30612 .37692 L
.30463 .38243 L
.30336 .38243 L
.30502 .37628 L
F
.30336 .38243 m
.30463 .38243 L
.30612 .38795 L
.30502 .38858 L
.30336 .38243 L
F
.30502 .38858 m
.30612 .38795 L
.31017 .39197 L
.30954 .39307 L
.30502 .38858 L
F
.30954 .39307 m
.31017 .39197 L
.3157 .39341 L
.31571 .39468 L
.30954 .39307 L
F
.3157 .37145 m
.31568 .37347 L
.31117 .37465 L
.31017 .37289 L
.3157 .37145 L
F
.31017 .37289 m
.31117 .37465 L
.30787 .37793 L
.30612 .37692 L
.31017 .37289 L
F
.30612 .37692 m
.30787 .37793 L
.30665 .38243 L
.30463 .38243 L
.30612 .37692 L
F
.30463 .38243 m
.30665 .38243 L
.30787 .38693 L
.30612 .38795 L
.30463 .38243 L
F
.30612 .38795 m
.30787 .38693 L
.31117 .39022 L
.31017 .39197 L
.30612 .38795 L
F
.31017 .39197 m
.31117 .39022 L
.31568 .39139 L
.3157 .39341 L
.31017 .39197 L
F
.31568 .37347 m
.31566 .37611 L
.31248 .37694 L
.31117 .37465 L
.31568 .37347 L
F
.31117 .37465 m
.31248 .37694 L
.31015 .37926 L
.30787 .37793 L
.31117 .37465 L
F
.30787 .37793 m
.31015 .37926 L
.30929 .38243 L
.30665 .38243 L
.30787 .37793 L
F
.30665 .38243 m
.30929 .38243 L
.31015 .38561 L
.30787 .38693 L
.30665 .38243 L
F
.30787 .38693 m
.31015 .38561 L
.31248 .38792 L
.31117 .39022 L
.30787 .38693 L
F
.31117 .39022 m
.31248 .38792 L
.31566 .38875 L
.31568 .39139 L
.31117 .39022 L
F
.31566 .37611 m
.31564 .37918 L
.314 .37961 L
.31248 .37694 L
.31566 .37611 L
F
.31248 .37694 m
.314 .37961 L
.3128 .3808 L
.31015 .37926 L
.31248 .37694 L
F
.31015 .37926 m
.3128 .3808 L
.31237 .38243 L
.30929 .38243 L
.31015 .37926 L
F
.30929 .38243 m
.31237 .38243 L
.3128 .38406 L
.31015 .38561 L
.30929 .38243 L
F
.31015 .38561 m
.3128 .38406 L
.314 .38525 L
.31248 .38792 L
.31015 .38561 L
F
.31248 .38792 m
.314 .38525 L
.31564 .38568 L
.31566 .38875 L
.31248 .38792 L
F
.31564 .37918 m
.31561 .38248 L
.31564 .38248 L
.314 .37961 L
.31564 .37918 L
F
.314 .37961 m
.31564 .38248 L
.31566 .38246 L
.3128 .3808 L
.314 .37961 L
F
.3128 .3808 m
.31566 .38246 L
.31566 .38243 L
.31237 .38243 L
.3128 .3808 L
F
.31237 .38243 m
.31566 .38243 L
.31566 .38241 L
.3128 .38406 L
.31237 .38243 L
F
.3128 .38406 m
.31566 .38241 L
.31564 .38239 L
.314 .38525 L
.3128 .38406 L
F
.314 .38525 m
.31564 .38239 L
.31561 .38238 L
.31564 .38568 L
.314 .38525 L
F
.31561 .38238 m
.31559 .38568 L
.31722 .38525 L
.31559 .38239 L
.31561 .38238 L
F
.31559 .38239 m
.31722 .38525 L
.31842 .38406 L
.31557 .38241 L
.31559 .38239 L
F
.31557 .38241 m
.31842 .38406 L
.31886 .38243 L
.31556 .38243 L
.31557 .38241 L
F
.31556 .38243 m
.31886 .38243 L
.31842 .3808 L
.31557 .38246 L
.31556 .38243 L
F
.31557 .38246 m
.31842 .3808 L
.31722 .37961 L
.31559 .38248 L
.31557 .38246 L
F
.31559 .38248 m
.31722 .37961 L
.31559 .37918 L
.31561 .38248 L
.31559 .38248 L
F
.31559 .38568 m
.31556 .38875 L
.31875 .38792 L
.31722 .38525 L
.31559 .38568 L
F
.31722 .38525 m
.31875 .38792 L
.32108 .38561 L
.31842 .38406 L
.31722 .38525 L
F
.31842 .38406 m
.32108 .38561 L
.32194 .38243 L
.31886 .38243 L
.31842 .38406 L
F
.31886 .38243 m
.32194 .38243 L
.32108 .37926 L
.31842 .3808 L
.31886 .38243 L
F
.31842 .3808 m
.32108 .37926 L
.31875 .37694 L
.31722 .37961 L
.31842 .3808 L
F
.31722 .37961 m
.31875 .37694 L
.31556 .37611 L
.31559 .37918 L
.31722 .37961 L
F
.31556 .38875 m
.31554 .39139 L
.32005 .39022 L
.31875 .38792 L
.31556 .38875 L
F
.31875 .38792 m
.32005 .39022 L
.32336 .38693 L
.32108 .38561 L
.31875 .38792 L
F
.32108 .38561 m
.32336 .38693 L
.32457 .38243 L
.32194 .38243 L
.32108 .38561 L
F
.32194 .38243 m
.32457 .38243 L
.32336 .37793 L
.32108 .37926 L
.32194 .38243 L
F
.32108 .37926 m
.32336 .37793 L
.32005 .37465 L
.31875 .37694 L
.32108 .37926 L
F
.31875 .37694 m
.32005 .37465 L
.31554 .37347 L
.31556 .37611 L
.31875 .37694 L
F
.31554 .39139 m
.31553 .39341 L
.32106 .39197 L
.32005 .39022 L
.31554 .39139 L
F
.32005 .39022 m
.32106 .39197 L
.32511 .38795 L
.32336 .38693 L
.32005 .39022 L
F
.32336 .38693 m
.32511 .38795 L
.3266 .38243 L
.32457 .38243 L
.32336 .38693 L
F
.32457 .38243 m
.3266 .38243 L
.32511 .37692 L
.32336 .37793 L
.32457 .38243 L
F
.32336 .37793 m
.32511 .37692 L
.32106 .37289 L
.32005 .37465 L
.32336 .37793 L
F
.32005 .37465 m
.32106 .37289 L
.31553 .37145 L
.31554 .37347 L
.32005 .37465 L
F
.31553 .39341 m
.31552 .39468 L
.32168 .39307 L
.32106 .39197 L
.31553 .39341 L
F
.32106 .39197 m
.32168 .39307 L
.32621 .38858 L
.32511 .38795 L
.32106 .39197 L
F
.32511 .38795 m
.32621 .38858 L
.32786 .38243 L
.3266 .38243 L
.32511 .38795 L
F
.3266 .38243 m
.32786 .38243 L
.32621 .37628 L
.32511 .37692 L
.3266 .38243 L
F
.32511 .37692 m
.32621 .37628 L
.32168 .37179 L
.32106 .37289 L
.32511 .37692 L
F
.32106 .37289 m
.32168 .37179 L
.31552 .37018 L
.31553 .37145 L
.32106 .37289 L
F
.31552 .39468 m
.31552 .3951 L
.32189 .39344 L
.32168 .39307 L
.31552 .39468 L
F
.32168 .39307 m
.32189 .39344 L
.32657 .3888 L
.32621 .38858 L
.32168 .39307 L
F
.32621 .38858 m
.32657 .3888 L
.32829 .38243 L
.32786 .38243 L
.32621 .38858 L
F
.32786 .38243 m
.32829 .38243 L
.32657 .37607 L
.32621 .37628 L
.32786 .38243 L
F
.32621 .37628 m
.32657 .37607 L
.32189 .37143 L
.32168 .37179 L
.32621 .37628 L
F
.32168 .37179 m
.32189 .37143 L
.31552 .36976 L
.31552 .37018 L
.32168 .37179 L
F
.31561 .38248 m
.31564 .37918 L
.314 .37961 L
.31564 .38248 L
.31561 .38248 L
F
.31564 .38248 m
.314 .37961 L
.3128 .3808 L
.31566 .38246 L
.31564 .38248 L
F
.31566 .38246 m
.3128 .3808 L
.31237 .38243 L
.31566 .38243 L
.31566 .38246 L
F
.31566 .38243 m
.31237 .38243 L
.3128 .38406 L
.31566 .38241 L
.31566 .38243 L
F
.31566 .38241 m
.3128 .38406 L
.314 .38525 L
.31564 .38239 L
.31566 .38241 L
F
.31564 .38239 m
.314 .38525 L
.31564 .38568 L
.31561 .38238 L
.31564 .38239 L
F
.31564 .37918 m
.31566 .37611 L
.31248 .37694 L
.314 .37961 L
.31564 .37918 L
F
.314 .37961 m
.31248 .37694 L
.31015 .37926 L
.3128 .3808 L
.314 .37961 L
F
.3128 .3808 m
.31015 .37926 L
.30929 .38243 L
.31237 .38243 L
.3128 .3808 L
F
.31237 .38243 m
.30929 .38243 L
.31015 .38561 L
.3128 .38406 L
.31237 .38243 L
F
.3128 .38406 m
.31015 .38561 L
.31248 .38792 L
.314 .38525 L
.3128 .38406 L
F
.314 .38525 m
.31248 .38792 L
.31566 .38875 L
.31564 .38568 L
.314 .38525 L
F
.31566 .37611 m
.31568 .37347 L
.31117 .37465 L
.31248 .37694 L
.31566 .37611 L
F
.31248 .37694 m
.31117 .37465 L
.30787 .37793 L
.31015 .37926 L
.31248 .37694 L
F
.31015 .37926 m
.30787 .37793 L
.30665 .38243 L
.30929 .38243 L
.31015 .37926 L
F
.30929 .38243 m
.30665 .38243 L
.30787 .38693 L
.31015 .38561 L
.30929 .38243 L
F
.31015 .38561 m
.30787 .38693 L
.31117 .39022 L
.31248 .38792 L
.31015 .38561 L
F
.31248 .38792 m
.31117 .39022 L
.31568 .39139 L
.31566 .38875 L
.31248 .38792 L
F
.31568 .37347 m
.3157 .37145 L
.31017 .37289 L
.31117 .37465 L
.31568 .37347 L
F
.31117 .37465 m
.31017 .37289 L
.30612 .37692 L
.30787 .37793 L
.31117 .37465 L
F
.30787 .37793 m
.30612 .37692 L
.30463 .38243 L
.30665 .38243 L
.30787 .37793 L
F
.30665 .38243 m
.30463 .38243 L
.30612 .38795 L
.30787 .38693 L
.30665 .38243 L
F
.30787 .38693 m
.30612 .38795 L
.31017 .39197 L
.31117 .39022 L
.30787 .38693 L
F
.31117 .39022 m
.31017 .39197 L
.3157 .39341 L
.31568 .39139 L
.31117 .39022 L
F
.3157 .37145 m
.31571 .37018 L
.30954 .37179 L
.31017 .37289 L
.3157 .37145 L
F
.31017 .37289 m
.30954 .37179 L
.30502 .37628 L
.30612 .37692 L
.31017 .37289 L
F
.30612 .37692 m
.30502 .37628 L
.30336 .38243 L
.30463 .38243 L
.30612 .37692 L
F
.30463 .38243 m
.30336 .38243 L
.30502 .38858 L
.30612 .38795 L
.30463 .38243 L
F
.30612 .38795 m
.30502 .38858 L
.30954 .39307 L
.31017 .39197 L
.30612 .38795 L
F
.31017 .39197 m
.30954 .39307 L
.31571 .39468 L
.3157 .39341 L
.31017 .39197 L
F
.31571 .37018 m
.31571 .36976 L
.30933 .37143 L
.30954 .37179 L
.31571 .37018 L
F
.30954 .37179 m
.30933 .37143 L
.30466 .37607 L
.30502 .37628 L
.30954 .37179 L
F
.30502 .37628 m
.30466 .37607 L
.30294 .38243 L
.30336 .38243 L
.30502 .37628 L
F
.30336 .38243 m
.30294 .38243 L
.30466 .3888 L
.30502 .38858 L
.30336 .38243 L
F
.30502 .38858 m
.30466 .3888 L
.30933 .39344 L
.30954 .39307 L
.30502 .38858 L
F
.30954 .39307 m
.30933 .39344 L
.31571 .3951 L
.31571 .39468 L
.30954 .39307 L
F
.30897 .43314 m
.30897 .43272 L
.31514 .43111 L
.31535 .43148 L
.30897 .43314 L
F
.31535 .43148 m
.31514 .43111 L
.31966 .42662 L
.32003 .42683 L
.31535 .43148 L
F
.32003 .42683 m
.31966 .42662 L
.32132 .42047 L
.32174 .42047 L
.32003 .42683 L
F
.32174 .42047 m
.32132 .42047 L
.31966 .41432 L
.32003 .41411 L
.32174 .42047 L
F
.32003 .41411 m
.31966 .41432 L
.31514 .40983 L
.31535 .40946 L
.32003 .41411 L
F
.31535 .40946 m
.31514 .40983 L
.30897 .40822 L
.30897 .4078 L
.31535 .40946 L
F
.30897 .43272 m
.30898 .43145 L
.31451 .43001 L
.31514 .43111 L
.30897 .43272 L
F
.31514 .43111 m
.31451 .43001 L
.31856 .42599 L
.31966 .42662 L
.31514 .43111 L
F
.31966 .42662 m
.31856 .42599 L
.32005 .42047 L
.32132 .42047 L
.31966 .42662 L
F
.32132 .42047 m
.32005 .42047 L
.31856 .41495 L
.31966 .41432 L
.32132 .42047 L
F
.31966 .41432 m
.31856 .41495 L
.31451 .41093 L
.31514 .40983 L
.31966 .41432 L
F
.31514 .40983 m
.31451 .41093 L
.30898 .40949 L
.30897 .40822 L
.31514 .40983 L
F
.30898 .43145 m
.309 .42943 L
.31351 .42825 L
.31451 .43001 L
.30898 .43145 L
F
.31451 .43001 m
.31351 .42825 L
.31682 .42497 L
.31856 .42599 L
.31451 .43001 L
F
.31856 .42599 m
.31682 .42497 L
.31803 .42047 L
.32005 .42047 L
.31856 .42599 L
F
.32005 .42047 m
.31803 .42047 L
.31682 .41597 L
.31856 .41495 L
.32005 .42047 L
F
.31856 .41495 m
.31682 .41597 L
.31351 .41269 L
.31451 .41093 L
.31856 .41495 L
F
.31451 .41093 m
.31351 .41269 L
.309 .41151 L
.30898 .40949 L
.31451 .41093 L
F
.309 .42943 m
.30902 .42679 L
.3122 .42596 L
.31351 .42825 L
.309 .42943 L
F
.31351 .42825 m
.3122 .42596 L
.31453 .42365 L
.31682 .42497 L
.31351 .42825 L
F
.31682 .42497 m
.31453 .42365 L
.31539 .42047 L
.31803 .42047 L
.31682 .42497 L
F
.31803 .42047 m
.31539 .42047 L
.31453 .4173 L
.31682 .41597 L
.31803 .42047 L
F
.31682 .41597 m
.31453 .4173 L
.3122 .41498 L
.31351 .41269 L
.31682 .41597 L
F
.31351 .41269 m
.3122 .41498 L
.30902 .41415 L
.309 .41151 L
.31351 .41269 L
F
.30902 .42679 m
.30904 .42372 L
.31068 .42329 L
.3122 .42596 L
.30902 .42679 L
F
.3122 .42596 m
.31068 .42329 L
.31188 .4221 L
.31453 .42365 L
.3122 .42596 L
F
.31453 .42365 m
.31188 .4221 L
.31232 .42047 L
.31539 .42047 L
.31453 .42365 L
F
.31539 .42047 m
.31232 .42047 L
.31188 .41884 L
.31453 .4173 L
.31539 .42047 L
F
.31453 .4173 m
.31188 .41884 L
.31068 .41765 L
.3122 .41498 L
.31453 .4173 L
F
.3122 .41498 m
.31068 .41765 L
.30904 .41722 L
.30902 .41415 L
.3122 .41498 L
F
.30904 .42372 m
.30907 .42042 L
.30904 .42043 L
.31068 .42329 L
.30904 .42372 L
F
.31068 .42329 m
.30904 .42043 L
.30903 .42045 L
.31188 .4221 L
.31068 .42329 L
F
.31188 .4221 m
.30903 .42045 L
.30902 .42047 L
.31232 .42047 L
.31188 .4221 L
F
.31232 .42047 m
.30902 .42047 L
.30903 .42049 L
.31188 .41884 L
.31232 .42047 L
F
.31188 .41884 m
.30903 .42049 L
.30904 .42051 L
.31068 .41765 L
.31188 .41884 L
F
.31068 .41765 m
.30904 .42051 L
.30907 .42052 L
.30904 .41722 L
.31068 .41765 L
F
.30917 .4078 m
.30916 .40822 L
.303 .40983 L
.30279 .40946 L
.30917 .4078 L
F
.30279 .40946 m
.303 .40983 L
.29848 .41432 L
.29811 .41411 L
.30279 .40946 L
F
.29811 .41411 m
.29848 .41432 L
.29682 .42047 L
.2964 .42047 L
.29811 .41411 L
F
.2964 .42047 m
.29682 .42047 L
.29848 .42662 L
.29811 .42683 L
.2964 .42047 L
F
.29811 .42683 m
.29848 .42662 L
.303 .43111 L
.30279 .43148 L
.29811 .42683 L
F
.30279 .43148 m
.303 .43111 L
.30916 .43272 L
.30917 .43314 L
.30279 .43148 L
F
.30916 .40822 m
.30915 .40949 L
.30363 .41093 L
.303 .40983 L
.30916 .40822 L
F
.303 .40983 m
.30363 .41093 L
.29957 .41495 L
.29848 .41432 L
.303 .40983 L
F
.29848 .41432 m
.29957 .41495 L
.29809 .42047 L
.29682 .42047 L
.29848 .41432 L
F
.29682 .42047 m
.29809 .42047 L
.29957 .42599 L
.29848 .42662 L
.29682 .42047 L
F
.29848 .42662 m
.29957 .42599 L
.30363 .43001 L
.303 .43111 L
.29848 .42662 L
F
.303 .43111 m
.30363 .43001 L
.30915 .43145 L
.30916 .43272 L
.303 .43111 L
F
.30915 .40949 m
.30914 .41151 L
.30463 .41269 L
.30363 .41093 L
.30915 .40949 L
F
.30363 .41093 m
.30463 .41269 L
.30132 .41597 L
.29957 .41495 L
.30363 .41093 L
F
.29957 .41495 m
.30132 .41597 L
.30011 .42047 L
.29809 .42047 L
.29957 .41495 L
F
.29809 .42047 m
.30011 .42047 L
.30132 .42497 L
.29957 .42599 L
.29809 .42047 L
F
.29957 .42599 m
.30132 .42497 L
.30463 .42825 L
.30363 .43001 L
.29957 .42599 L
F
.30363 .43001 m
.30463 .42825 L
.30914 .42943 L
.30915 .43145 L
.30363 .43001 L
F
.30914 .41151 m
.30912 .41415 L
.30594 .41498 L
.30463 .41269 L
.30914 .41151 L
F
.30463 .41269 m
.30594 .41498 L
.3036 .4173 L
.30132 .41597 L
.30463 .41269 L
F
.30132 .41597 m
.3036 .4173 L
.30275 .42047 L
.30011 .42047 L
.30132 .41597 L
F
.30011 .42047 m
.30275 .42047 L
.3036 .42365 L
.30132 .42497 L
.30011 .42047 L
F
.30132 .42497 m
.3036 .42365 L
.30594 .42596 L
.30463 .42825 L
.30132 .42497 L
F
.30463 .42825 m
.30594 .42596 L
.30912 .42679 L
.30914 .42943 L
.30463 .42825 L
F
.30912 .41415 m
.30909 .41722 L
.30746 .41765 L
.30594 .41498 L
.30912 .41415 L
F
.30594 .41498 m
.30746 .41765 L
.30626 .41884 L
.3036 .4173 L
.30594 .41498 L
F
.3036 .4173 m
.30626 .41884 L
.30582 .42047 L
.30275 .42047 L
.3036 .4173 L
F
.30275 .42047 m
.30582 .42047 L
.30626 .4221 L
.3036 .42365 L
.30275 .42047 L
F
.3036 .42365 m
.30626 .4221 L
.30746 .42329 L
.30594 .42596 L
.3036 .42365 L
F
.30594 .42596 m
.30746 .42329 L
.30909 .42372 L
.30912 .42679 L
.30594 .42596 L
F
.30909 .41722 m
.30907 .42052 L
.30909 .42051 L
.30746 .41765 L
.30909 .41722 L
F
.30746 .41765 m
.30909 .42051 L
.30911 .42049 L
.30626 .41884 L
.30746 .41765 L
F
.30626 .41884 m
.30911 .42049 L
.30912 .42047 L
.30582 .42047 L
.30626 .41884 L
F
.30582 .42047 m
.30912 .42047 L
.30911 .42045 L
.30626 .4221 L
.30582 .42047 L
F
.30626 .4221 m
.30911 .42045 L
.30909 .42043 L
.30746 .42329 L
.30626 .4221 L
F
.30746 .42329 m
.30909 .42043 L
.30907 .42042 L
.30909 .42372 L
.30746 .42329 L
F
.30907 .42042 m
.30904 .42372 L
.31068 .42329 L
.30904 .42043 L
.30907 .42042 L
F
.30904 .42043 m
.31068 .42329 L
.31188 .4221 L
.30903 .42045 L
.30904 .42043 L
F
.30903 .42045 m
.31188 .4221 L
.31232 .42047 L
.30902 .42047 L
.30903 .42045 L
F
.30902 .42047 m
.31232 .42047 L
.31188 .41884 L
.30903 .42049 L
.30902 .42047 L
F
.30903 .42049 m
.31188 .41884 L
.31068 .41765 L
.30904 .42051 L
.30903 .42049 L
F
.30904 .42051 m
.31068 .41765 L
.30904 .41722 L
.30907 .42052 L
.30904 .42051 L
F
.30904 .42372 m
.30902 .42679 L
.3122 .42596 L
.31068 .42329 L
.30904 .42372 L
F
.31068 .42329 m
.3122 .42596 L
.31453 .42365 L
.31188 .4221 L
.31068 .42329 L
F
.31188 .4221 m
.31453 .42365 L
.31539 .42047 L
.31232 .42047 L
.31188 .4221 L
F
.31232 .42047 m
.31539 .42047 L
.31453 .4173 L
.31188 .41884 L
.31232 .42047 L
F
.31188 .41884 m
.31453 .4173 L
.3122 .41498 L
.31068 .41765 L
.31188 .41884 L
F
.31068 .41765 m
.3122 .41498 L
.30902 .41415 L
.30904 .41722 L
.31068 .41765 L
F
.30902 .42679 m
.309 .42943 L
.31351 .42825 L
.3122 .42596 L
.30902 .42679 L
F
.3122 .42596 m
.31351 .42825 L
.31682 .42497 L
.31453 .42365 L
.3122 .42596 L
F
.31453 .42365 m
.31682 .42497 L
.31803 .42047 L
.31539 .42047 L
.31453 .42365 L
F
.31539 .42047 m
.31803 .42047 L
.31682 .41597 L
.31453 .4173 L
.31539 .42047 L
F
.31453 .4173 m
.31682 .41597 L
.31351 .41269 L
.3122 .41498 L
.31453 .4173 L
F
.3122 .41498 m
.31351 .41269 L
.309 .41151 L
.30902 .41415 L
.3122 .41498 L
F
.309 .42943 m
.30898 .43145 L
.31451 .43001 L
.31351 .42825 L
.309 .42943 L
F
.31351 .42825 m
.31451 .43001 L
.31856 .42599 L
.31682 .42497 L
.31351 .42825 L
F
.31682 .42497 m
.31856 .42599 L
.32005 .42047 L
.31803 .42047 L
.31682 .42497 L
F
.31803 .42047 m
.32005 .42047 L
.31856 .41495 L
.31682 .41597 L
.31803 .42047 L
F
.31682 .41597 m
.31856 .41495 L
.31451 .41093 L
.31351 .41269 L
.31682 .41597 L
F
.31351 .41269 m
.31451 .41093 L
.30898 .40949 L
.309 .41151 L
.31351 .41269 L
F
.30898 .43145 m
.30897 .43272 L
.31514 .43111 L
.31451 .43001 L
.30898 .43145 L
F
.31451 .43001 m
.31514 .43111 L
.31966 .42662 L
.31856 .42599 L
.31451 .43001 L
F
.31856 .42599 m
.31966 .42662 L
.32132 .42047 L
.32005 .42047 L
.31856 .42599 L
F
.32005 .42047 m
.32132 .42047 L
.31966 .41432 L
.31856 .41495 L
.32005 .42047 L
F
.31856 .41495 m
.31966 .41432 L
.31514 .40983 L
.31451 .41093 L
.31856 .41495 L
F
.31451 .41093 m
.31514 .40983 L
.30897 .40822 L
.30898 .40949 L
.31451 .41093 L
F
.30897 .43272 m
.30897 .43314 L
.31535 .43148 L
.31514 .43111 L
.30897 .43272 L
F
.31514 .43111 m
.31535 .43148 L
.32003 .42683 L
.31966 .42662 L
.31514 .43111 L
F
.31966 .42662 m
.32003 .42683 L
.32174 .42047 L
.32132 .42047 L
.31966 .42662 L
F
.32132 .42047 m
.32174 .42047 L
.32003 .41411 L
.31966 .41432 L
.32132 .42047 L
F
.31966 .41432 m
.32003 .41411 L
.31535 .40946 L
.31514 .40983 L
.31966 .41432 L
F
.31514 .40983 m
.31535 .40946 L
.30897 .4078 L
.30897 .40822 L
.31514 .40983 L
F
.30907 .42052 m
.30909 .41722 L
.30746 .41765 L
.30909 .42051 L
.30907 .42052 L
F
.30909 .42051 m
.30746 .41765 L
.30626 .41884 L
.30911 .42049 L
.30909 .42051 L
F
.30911 .42049 m
.30626 .41884 L
.30582 .42047 L
.30912 .42047 L
.30911 .42049 L
F
.30912 .42047 m
.30582 .42047 L
.30626 .4221 L
.30911 .42045 L
.30912 .42047 L
F
.30911 .42045 m
.30626 .4221 L
.30746 .42329 L
.30909 .42043 L
.30911 .42045 L
F
.30909 .42043 m
.30746 .42329 L
.30909 .42372 L
.30907 .42042 L
.30909 .42043 L
F
.30909 .41722 m
.30912 .41415 L
.30594 .41498 L
.30746 .41765 L
.30909 .41722 L
F
.30746 .41765 m
.30594 .41498 L
.3036 .4173 L
.30626 .41884 L
.30746 .41765 L
F
.30626 .41884 m
.3036 .4173 L
.30275 .42047 L
.30582 .42047 L
.30626 .41884 L
F
.30582 .42047 m
.30275 .42047 L
.3036 .42365 L
.30626 .4221 L
.30582 .42047 L
F
.30626 .4221 m
.3036 .42365 L
.30594 .42596 L
.30746 .42329 L
.30626 .4221 L
F
.30746 .42329 m
.30594 .42596 L
.30912 .42679 L
.30909 .42372 L
.30746 .42329 L
F
.30912 .41415 m
.30914 .41151 L
.30463 .41269 L
.30594 .41498 L
.30912 .41415 L
F
.30594 .41498 m
.30463 .41269 L
.30132 .41597 L
.3036 .4173 L
.30594 .41498 L
F
.3036 .4173 m
.30132 .41597 L
.30011 .42047 L
.30275 .42047 L
.3036 .4173 L
F
.30275 .42047 m
.30011 .42047 L
.30132 .42497 L
.3036 .42365 L
.30275 .42047 L
F
.3036 .42365 m
.30132 .42497 L
.30463 .42825 L
.30594 .42596 L
.3036 .42365 L
F
.30594 .42596 m
.30463 .42825 L
.30914 .42943 L
.30912 .42679 L
.30594 .42596 L
F
.30914 .41151 m
.30915 .40949 L
.30363 .41093 L
.30463 .41269 L
.30914 .41151 L
F
.30463 .41269 m
.30363 .41093 L
.29957 .41495 L
.30132 .41597 L
.30463 .41269 L
F
.30132 .41597 m
.29957 .41495 L
.29809 .42047 L
.30011 .42047 L
.30132 .41597 L
F
.30011 .42047 m
.29809 .42047 L
.29957 .42599 L
.30132 .42497 L
.30011 .42047 L
F
.30132 .42497 m
.29957 .42599 L
.30363 .43001 L
.30463 .42825 L
.30132 .42497 L
F
.30463 .42825 m
.30363 .43001 L
.30915 .43145 L
.30914 .42943 L
.30463 .42825 L
F
.30915 .40949 m
.30916 .40822 L
.303 .40983 L
.30363 .41093 L
.30915 .40949 L
F
.30363 .41093 m
.303 .40983 L
.29848 .41432 L
.29957 .41495 L
.30363 .41093 L
F
.29957 .41495 m
.29848 .41432 L
.29682 .42047 L
.29809 .42047 L
.29957 .41495 L
F
.29809 .42047 m
.29682 .42047 L
.29848 .42662 L
.29957 .42599 L
.29809 .42047 L
F
.29957 .42599 m
.29848 .42662 L
.303 .43111 L
.30363 .43001 L
.29957 .42599 L
F
.30363 .43001 m
.303 .43111 L
.30916 .43272 L
.30915 .43145 L
.30363 .43001 L
F
.30916 .40822 m
.30917 .4078 L
.30279 .40946 L
.303 .40983 L
.30916 .40822 L
F
.303 .40983 m
.30279 .40946 L
.29811 .41411 L
.29848 .41432 L
.303 .40983 L
F
.29848 .41432 m
.29811 .41411 L
.2964 .42047 L
.29682 .42047 L
.29848 .41432 L
F
.29682 .42047 m
.2964 .42047 L
.29811 .42683 L
.29848 .42662 L
.29682 .42047 L
F
.29848 .42662 m
.29811 .42683 L
.30279 .43148 L
.303 .43111 L
.29848 .42662 L
F
.303 .43111 m
.30279 .43148 L
.30917 .43314 L
.30916 .43272 L
.303 .43111 L
F
.32754 .48179 m
.32754 .48137 L
.33371 .47976 L
.33392 .48013 L
.32754 .48179 L
F
.33392 .48013 m
.33371 .47976 L
.33823 .47527 L
.3386 .47549 L
.33392 .48013 L
F
.3386 .47549 m
.33823 .47527 L
.33989 .46912 L
.34031 .46912 L
.3386 .47549 L
F
.34031 .46912 m
.33989 .46912 L
.33823 .46297 L
.3386 .46276 L
.34031 .46912 L
F
.3386 .46276 m
.33823 .46297 L
.33371 .45848 L
.33392 .45812 L
.3386 .46276 L
F
.33392 .45812 m
.33371 .45848 L
.32754 .45687 L
.32754 .45645 L
.33392 .45812 L
F
.32754 .48137 m
.32755 .48011 L
.33308 .47866 L
.33371 .47976 L
.32754 .48137 L
F
.33371 .47976 m
.33308 .47866 L
.33714 .47464 L
.33823 .47527 L
.33371 .47976 L
F
.33823 .47527 m
.33714 .47464 L
.33862 .46912 L
.33989 .46912 L
.33823 .47527 L
F
.33989 .46912 m
.33862 .46912 L
.33714 .46361 L
.33823 .46297 L
.33989 .46912 L
F
.33823 .46297 m
.33714 .46361 L
.33308 .45958 L
.33371 .45848 L
.33823 .46297 L
F
.33371 .45848 m
.33308 .45958 L
.32755 .45814 L
.32754 .45687 L
.33371 .45848 L
F
.32755 .48011 m
.32757 .47808 L
.33208 .47691 L
.33308 .47866 L
.32755 .48011 L
F
.33308 .47866 m
.33208 .47691 L
.33539 .47362 L
.33714 .47464 L
.33308 .47866 L
F
.33714 .47464 m
.33539 .47362 L
.3366 .46912 L
.33862 .46912 L
.33714 .47464 L
F
.33862 .46912 m
.3366 .46912 L
.33539 .46462 L
.33714 .46361 L
.33862 .46912 L
F
.33714 .46361 m
.33539 .46462 L
.33208 .46134 L
.33308 .45958 L
.33714 .46361 L
F
.33308 .45958 m
.33208 .46134 L
.32757 .46016 L
.32755 .45814 L
.33308 .45958 L
F
.32757 .47808 m
.32759 .47544 L
.33077 .47461 L
.33208 .47691 L
.32757 .47808 L
F
.33208 .47691 m
.33077 .47461 L
.33311 .4723 L
.33539 .47362 L
.33208 .47691 L
F
.33539 .47362 m
.33311 .4723 L
.33396 .46912 L
.3366 .46912 L
.33539 .47362 L
F
.3366 .46912 m
.33396 .46912 L
.33311 .46595 L
.33539 .46462 L
.3366 .46912 L
F
.33539 .46462 m
.33311 .46595 L
.33077 .46363 L
.33208 .46134 L
.33539 .46462 L
F
.33208 .46134 m
.33077 .46363 L
.32759 .4628 L
.32757 .46016 L
.33208 .46134 L
F
.32759 .47544 m
.32761 .47237 L
.32925 .47194 L
.33077 .47461 L
.32759 .47544 L
F
.33077 .47461 m
.32925 .47194 L
.33045 .47075 L
.33311 .4723 L
.33077 .47461 L
F
.33311 .4723 m
.33045 .47075 L
.33089 .46912 L
.33396 .46912 L
.33311 .4723 L
F
.33396 .46912 m
.33089 .46912 L
.33045 .46749 L
.33311 .46595 L
.33396 .46912 L
F
.33311 .46595 m
.33045 .46749 L
.32925 .4663 L
.33077 .46363 L
.33311 .46595 L
F
.33077 .46363 m
.32925 .4663 L
.32761 .46588 L
.32759 .4628 L
.33077 .46363 L
F
.32761 .47237 m
.32764 .46907 L
.32762 .46908 L
.32925 .47194 L
.32761 .47237 L
F
.32925 .47194 m
.32762 .46908 L
.3276 .4691 L
.33045 .47075 L
.32925 .47194 L
F
.33045 .47075 m
.3276 .4691 L
.32759 .46912 L
.33089 .46912 L
.33045 .47075 L
F
.33089 .46912 m
.32759 .46912 L
.3276 .46915 L
.33045 .46749 L
.33089 .46912 L
F
.33045 .46749 m
.3276 .46915 L
.32762 .46917 L
.32925 .4663 L
.33045 .46749 L
F
.32925 .4663 m
.32762 .46917 L
.32764 .46917 L
.32761 .46588 L
.32925 .4663 L
F
.32774 .45645 m
.32774 .45687 L
.32157 .45848 L
.32136 .45812 L
.32774 .45645 L
F
.32136 .45812 m
.32157 .45848 L
.31705 .46297 L
.31668 .46276 L
.32136 .45812 L
F
.31668 .46276 m
.31705 .46297 L
.31539 .46912 L
.31497 .46912 L
.31668 .46276 L
F
.31497 .46912 m
.31539 .46912 L
.31705 .47527 L
.31668 .47549 L
.31497 .46912 L
F
.31668 .47549 m
.31705 .47527 L
.32157 .47976 L
.32136 .48013 L
.31668 .47549 L
F
.32136 .48013 m
.32157 .47976 L
.32774 .48137 L
.32774 .48179 L
.32136 .48013 L
F
.32774 .45687 m
.32773 .45814 L
.3222 .45958 L
.32157 .45848 L
.32774 .45687 L
F
.32157 .45848 m
.3222 .45958 L
.31814 .46361 L
.31705 .46297 L
.32157 .45848 L
F
.31705 .46297 m
.31814 .46361 L
.31666 .46912 L
.31539 .46912 L
.31705 .46297 L
F
.31539 .46912 m
.31666 .46912 L
.31814 .47464 L
.31705 .47527 L
.31539 .46912 L
F
.31705 .47527 m
.31814 .47464 L
.3222 .47866 L
.32157 .47976 L
.31705 .47527 L
F
.32157 .47976 m
.3222 .47866 L
.32773 .48011 L
.32774 .48137 L
.32157 .47976 L
F
.32773 .45814 m
.32771 .46016 L
.3232 .46134 L
.3222 .45958 L
.32773 .45814 L
F
.3222 .45958 m
.3232 .46134 L
.31989 .46462 L
.31814 .46361 L
.3222 .45958 L
F
.31814 .46361 m
.31989 .46462 L
.31868 .46912 L
.31666 .46912 L
.31814 .46361 L
F
.31666 .46912 m
.31868 .46912 L
.31989 .47362 L
.31814 .47464 L
.31666 .46912 L
F
.31814 .47464 m
.31989 .47362 L
.3232 .47691 L
.3222 .47866 L
.31814 .47464 L
F
.3222 .47866 m
.3232 .47691 L
.32771 .47808 L
.32773 .48011 L
.3222 .47866 L
F
.32771 .46016 m
.32769 .4628 L
.32451 .46363 L
.3232 .46134 L
.32771 .46016 L
F
.3232 .46134 m
.32451 .46363 L
.32217 .46595 L
.31989 .46462 L
.3232 .46134 L
F
.31989 .46462 m
.32217 .46595 L
.32132 .46912 L
.31868 .46912 L
.31989 .46462 L
F
.31868 .46912 m
.32132 .46912 L
.32217 .4723 L
.31989 .47362 L
.31868 .46912 L
F
.31989 .47362 m
.32217 .4723 L
.32451 .47461 L
.3232 .47691 L
.31989 .47362 L
F
.3232 .47691 m
.32451 .47461 L
.32769 .47544 L
.32771 .47808 L
.3232 .47691 L
F
.32769 .4628 m
.32767 .46588 L
.32603 .4663 L
.32451 .46363 L
.32769 .4628 L
F
.32451 .46363 m
.32603 .4663 L
.32483 .46749 L
.32217 .46595 L
.32451 .46363 L
F
.32217 .46595 m
.32483 .46749 L
.32439 .46912 L
.32132 .46912 L
.32217 .46595 L
F
.32132 .46912 m
.32439 .46912 L
.32483 .47075 L
.32217 .4723 L
.32132 .46912 L
F
.32217 .4723 m
.32483 .47075 L
.32603 .47194 L
.32451 .47461 L
.32217 .4723 L
F
.32451 .47461 m
.32603 .47194 L
.32767 .47237 L
.32769 .47544 L
.32451 .47461 L
F
.32767 .46588 m
.32764 .46917 L
.32766 .46917 L
.32603 .4663 L
.32767 .46588 L
F
.32603 .4663 m
.32766 .46917 L
.32768 .46915 L
.32483 .46749 L
.32603 .4663 L
F
.32483 .46749 m
.32768 .46915 L
.32769 .46912 L
.32439 .46912 L
.32483 .46749 L
F
.32439 .46912 m
.32769 .46912 L
.32768 .4691 L
.32483 .47075 L
.32439 .46912 L
F
.32483 .47075 m
.32768 .4691 L
.32766 .46908 L
.32603 .47194 L
.32483 .47075 L
F
.32603 .47194 m
.32766 .46908 L
.32764 .46907 L
.32767 .47237 L
.32603 .47194 L
F
.32764 .46907 m
.32761 .47237 L
.32925 .47194 L
.32762 .46908 L
.32764 .46907 L
F
.32762 .46908 m
.32925 .47194 L
.33045 .47075 L
.3276 .4691 L
.32762 .46908 L
F
.3276 .4691 m
.33045 .47075 L
.33089 .46912 L
.32759 .46912 L
.3276 .4691 L
F
.32759 .46912 m
.33089 .46912 L
.33045 .46749 L
.3276 .46915 L
.32759 .46912 L
F
.3276 .46915 m
.33045 .46749 L
.32925 .4663 L
.32762 .46917 L
.3276 .46915 L
F
.32762 .46917 m
.32925 .4663 L
.32761 .46588 L
.32764 .46917 L
.32762 .46917 L
F
.32761 .47237 m
.32759 .47544 L
.33077 .47461 L
.32925 .47194 L
.32761 .47237 L
F
.32925 .47194 m
.33077 .47461 L
.33311 .4723 L
.33045 .47075 L
.32925 .47194 L
F
.33045 .47075 m
.33311 .4723 L
.33396 .46912 L
.33089 .46912 L
.33045 .47075 L
F
.33089 .46912 m
.33396 .46912 L
.33311 .46595 L
.33045 .46749 L
.33089 .46912 L
F
.33045 .46749 m
.33311 .46595 L
.33077 .46363 L
.32925 .4663 L
.33045 .46749 L
F
.32925 .4663 m
.33077 .46363 L
.32759 .4628 L
.32761 .46588 L
.32925 .4663 L
F
.32759 .47544 m
.32757 .47808 L
.33208 .47691 L
.33077 .47461 L
.32759 .47544 L
F
.33077 .47461 m
.33208 .47691 L
.33539 .47362 L
.33311 .4723 L
.33077 .47461 L
F
.33311 .4723 m
.33539 .47362 L
.3366 .46912 L
.33396 .46912 L
.33311 .4723 L
F
.33396 .46912 m
.3366 .46912 L
.33539 .46462 L
.33311 .46595 L
.33396 .46912 L
F
.33311 .46595 m
.33539 .46462 L
.33208 .46134 L
.33077 .46363 L
.33311 .46595 L
F
.33077 .46363 m
.33208 .46134 L
.32757 .46016 L
.32759 .4628 L
.33077 .46363 L
F
.32757 .47808 m
.32755 .48011 L
.33308 .47866 L
.33208 .47691 L
.32757 .47808 L
F
.33208 .47691 m
.33308 .47866 L
.33714 .47464 L
.33539 .47362 L
.33208 .47691 L
F
.33539 .47362 m
.33714 .47464 L
.33862 .46912 L
.3366 .46912 L
.33539 .47362 L
F
.3366 .46912 m
.33862 .46912 L
.33714 .46361 L
.33539 .46462 L
.3366 .46912 L
F
.33539 .46462 m
.33714 .46361 L
.33308 .45958 L
.33208 .46134 L
.33539 .46462 L
F
.33208 .46134 m
.33308 .45958 L
.32755 .45814 L
.32757 .46016 L
.33208 .46134 L
F
.32755 .48011 m
.32754 .48137 L
.33371 .47976 L
.33308 .47866 L
.32755 .48011 L
F
.33308 .47866 m
.33371 .47976 L
.33823 .47527 L
.33714 .47464 L
.33308 .47866 L
F
.33714 .47464 m
.33823 .47527 L
.33989 .46912 L
.33862 .46912 L
.33714 .47464 L
F
.33862 .46912 m
.33989 .46912 L
.33823 .46297 L
.33714 .46361 L
.33862 .46912 L
F
.33714 .46361 m
.33823 .46297 L
.33371 .45848 L
.33308 .45958 L
.33714 .46361 L
F
.33308 .45958 m
.33371 .45848 L
.32754 .45687 L
.32755 .45814 L
.33308 .45958 L
F
.32754 .48137 m
.32754 .48179 L
.33392 .48013 L
.33371 .47976 L
.32754 .48137 L
F
.33371 .47976 m
.33392 .48013 L
.3386 .47549 L
.33823 .47527 L
.33371 .47976 L
F
.33823 .47527 m
.3386 .47549 L
.34031 .46912 L
.33989 .46912 L
.33823 .47527 L
F
.33989 .46912 m
.34031 .46912 L
.3386 .46276 L
.33823 .46297 L
.33989 .46912 L
F
.33823 .46297 m
.3386 .46276 L
.33392 .45812 L
.33371 .45848 L
.33823 .46297 L
F
.33371 .45848 m
.33392 .45812 L
.32754 .45645 L
.32754 .45687 L
.33371 .45848 L
F
.32764 .46917 m
.32767 .46588 L
.32603 .4663 L
.32766 .46917 L
.32764 .46917 L
F
.32766 .46917 m
.32603 .4663 L
.32483 .46749 L
.32768 .46915 L
.32766 .46917 L
F
.32768 .46915 m
.32483 .46749 L
.32439 .46912 L
.32769 .46912 L
.32768 .46915 L
F
.32769 .46912 m
.32439 .46912 L
.32483 .47075 L
.32768 .4691 L
.32769 .46912 L
F
.32768 .4691 m
.32483 .47075 L
.32603 .47194 L
.32766 .46908 L
.32768 .4691 L
F
.32766 .46908 m
.32603 .47194 L
.32767 .47237 L
.32764 .46907 L
.32766 .46908 L
F
.32767 .46588 m
.32769 .4628 L
.32451 .46363 L
.32603 .4663 L
.32767 .46588 L
F
.32603 .4663 m
.32451 .46363 L
.32217 .46595 L
.32483 .46749 L
.32603 .4663 L
F
.32483 .46749 m
.32217 .46595 L
.32132 .46912 L
.32439 .46912 L
.32483 .46749 L
F
.32439 .46912 m
.32132 .46912 L
.32217 .4723 L
.32483 .47075 L
.32439 .46912 L
F
.32483 .47075 m
.32217 .4723 L
.32451 .47461 L
.32603 .47194 L
.32483 .47075 L
F
.32603 .47194 m
.32451 .47461 L
.32769 .47544 L
.32767 .47237 L
.32603 .47194 L
F
.32769 .4628 m
.32771 .46016 L
.3232 .46134 L
.32451 .46363 L
.32769 .4628 L
F
.32451 .46363 m
.3232 .46134 L
.31989 .46462 L
.32217 .46595 L
.32451 .46363 L
F
.32217 .46595 m
.31989 .46462 L
.31868 .46912 L
.32132 .46912 L
.32217 .46595 L
F
.32132 .46912 m
.31868 .46912 L
.31989 .47362 L
.32217 .4723 L
.32132 .46912 L
F
.32217 .4723 m
.31989 .47362 L
.3232 .47691 L
.32451 .47461 L
.32217 .4723 L
F
.32451 .47461 m
.3232 .47691 L
.32771 .47808 L
.32769 .47544 L
.32451 .47461 L
F
.32771 .46016 m
.32773 .45814 L
.3222 .45958 L
.3232 .46134 L
.32771 .46016 L
F
.3232 .46134 m
.3222 .45958 L
.31814 .46361 L
.31989 .46462 L
.3232 .46134 L
F
.31989 .46462 m
.31814 .46361 L
.31666 .46912 L
.31868 .46912 L
.31989 .46462 L
F
.31868 .46912 m
.31666 .46912 L
.31814 .47464 L
.31989 .47362 L
.31868 .46912 L
F
.31989 .47362 m
.31814 .47464 L
.3222 .47866 L
.3232 .47691 L
.31989 .47362 L
F
.3232 .47691 m
.3222 .47866 L
.32773 .48011 L
.32771 .47808 L
.3232 .47691 L
F
.32773 .45814 m
.32774 .45687 L
.32157 .45848 L
.3222 .45958 L
.32773 .45814 L
F
.3222 .45958 m
.32157 .45848 L
.31705 .46297 L
.31814 .46361 L
.3222 .45958 L
F
.31814 .46361 m
.31705 .46297 L
.31539 .46912 L
.31666 .46912 L
.31814 .46361 L
F
.31666 .46912 m
.31539 .46912 L
.31705 .47527 L
.31814 .47464 L
.31666 .46912 L
F
.31814 .47464 m
.31705 .47527 L
.32157 .47976 L
.3222 .47866 L
.31814 .47464 L
F
.3222 .47866 m
.32157 .47976 L
.32774 .48137 L
.32773 .48011 L
.3222 .47866 L
F
.32774 .45687 m
.32774 .45645 L
.32136 .45812 L
.32157 .45848 L
.32774 .45687 L
F
.32157 .45848 m
.32136 .45812 L
.31668 .46276 L
.31705 .46297 L
.32157 .45848 L
F
.31705 .46297 m
.31668 .46276 L
.31497 .46912 L
.31539 .46912 L
.31705 .46297 L
F
.31539 .46912 m
.31497 .46912 L
.31668 .47549 L
.31705 .47527 L
.31539 .46912 L
F
.31705 .47527 m
.31668 .47549 L
.32136 .48013 L
.32157 .47976 L
.31705 .47527 L
F
.32157 .47976 m
.32136 .48013 L
.32774 .48179 L
.32774 .48137 L
.32157 .47976 L
F
.32669 .51851 m
.32669 .51809 L
.33286 .51648 L
.33307 .51685 L
.32669 .51851 L
F
.33307 .51685 m
.33286 .51648 L
.33738 .51199 L
.33774 .5122 L
.33307 .51685 L
F
.33774 .5122 m
.33738 .51199 L
.33904 .50584 L
.33946 .50584 L
.33774 .5122 L
F
.33946 .50584 m
.33904 .50584 L
.33738 .49969 L
.33774 .49947 L
.33946 .50584 L
F
.33774 .49947 m
.33738 .49969 L
.33286 .4952 L
.33307 .49483 L
.33774 .49947 L
F
.33307 .49483 m
.33286 .4952 L
.32669 .49359 L
.32669 .49317 L
.33307 .49483 L
F
.32669 .51809 m
.3267 .51682 L
.33223 .51538 L
.33286 .51648 L
.32669 .51809 L
F
.33286 .51648 m
.33223 .51538 L
.33628 .51135 L
.33738 .51199 L
.33286 .51648 L
F
.33738 .51199 m
.33628 .51135 L
.33777 .50584 L
.33904 .50584 L
.33738 .51199 L
F
.33904 .50584 m
.33777 .50584 L
.33628 .50032 L
.33738 .49969 L
.33904 .50584 L
F
.33738 .49969 m
.33628 .50032 L
.33223 .4963 L
.33286 .4952 L
.33738 .49969 L
F
.33286 .4952 m
.33223 .4963 L
.3267 .49486 L
.32669 .49359 L
.33286 .4952 L
F
.3267 .51682 m
.32672 .5148 L
.33123 .51362 L
.33223 .51538 L
.3267 .51682 L
F
.33223 .51538 m
.33123 .51362 L
.33454 .51034 L
.33628 .51135 L
.33223 .51538 L
F
.33628 .51135 m
.33454 .51034 L
.33575 .50584 L
.33777 .50584 L
.33628 .51135 L
F
.33777 .50584 m
.33575 .50584 L
.33454 .50134 L
.33628 .50032 L
.33777 .50584 L
F
.33628 .50032 m
.33454 .50134 L
.33123 .49806 L
.33223 .4963 L
.33628 .50032 L
F
.33223 .4963 m
.33123 .49806 L
.32672 .49688 L
.3267 .49486 L
.33223 .4963 L
F
.32672 .5148 m
.32674 .51216 L
.32992 .51133 L
.33123 .51362 L
.32672 .5148 L
F
.33123 .51362 m
.32992 .51133 L
.33225 .50901 L
.33454 .51034 L
.33123 .51362 L
F
.33454 .51034 m
.33225 .50901 L
.33311 .50584 L
.33575 .50584 L
.33454 .51034 L
F
.33575 .50584 m
.33311 .50584 L
.33225 .50266 L
.33454 .50134 L
.33575 .50584 L
F
.33454 .50134 m
.33225 .50266 L
.32992 .50035 L
.33123 .49806 L
.33454 .50134 L
F
.33123 .49806 m
.32992 .50035 L
.32674 .49952 L
.32672 .49688 L
.33123 .49806 L
F
.32674 .51216 m
.32676 .50909 L
.3284 .50866 L
.32992 .51133 L
.32674 .51216 L
F
.32992 .51133 m
.3284 .50866 L
.3296 .50747 L
.33225 .50901 L
.32992 .51133 L
F
.33225 .50901 m
.3296 .50747 L
.33003 .50584 L
.33311 .50584 L
.33225 .50901 L
F
.33311 .50584 m
.33003 .50584 L
.3296 .50421 L
.33225 .50266 L
.33311 .50584 L
F
.33225 .50266 m
.3296 .50421 L
.3284 .50302 L
.32992 .50035 L
.33225 .50266 L
F
.32992 .50035 m
.3284 .50302 L
.32676 .50259 L
.32674 .49952 L
.32992 .50035 L
F
.32676 .50909 m
.32679 .50579 L
.32676 .5058 L
.3284 .50866 L
.32676 .50909 L
F
.3284 .50866 m
.32676 .5058 L
.32674 .50581 L
.3296 .50747 L
.3284 .50866 L
F
.3296 .50747 m
.32674 .50581 L
.32674 .50584 L
.33003 .50584 L
.3296 .50747 L
F
.33003 .50584 m
.32674 .50584 L
.32674 .50586 L
.3296 .50421 L
.33003 .50584 L
F
.3296 .50421 m
.32674 .50586 L
.32676 .50588 L
.3284 .50302 L
.3296 .50421 L
F
.3284 .50302 m
.32676 .50588 L
.32679 .50589 L
.32676 .50259 L
.3284 .50302 L
F
.32689 .49317 m
.32688 .49359 L
.32072 .4952 L
.32051 .49483 L
.32689 .49317 L
F
.32051 .49483 m
.32072 .4952 L
.3162 .49969 L
.31583 .49947 L
.32051 .49483 L
F
.31583 .49947 m
.3162 .49969 L
.31454 .50584 L
.31412 .50584 L
.31583 .49947 L
F
.31412 .50584 m
.31454 .50584 L
.3162 .51199 L
.31583 .5122 L
.31412 .50584 L
F
.31583 .5122 m
.3162 .51199 L
.32072 .51648 L
.32051 .51685 L
.31583 .5122 L
F
.32051 .51685 m
.32072 .51648 L
.32688 .51809 L
.32689 .51851 L
.32051 .51685 L
F
.32688 .49359 m
.32687 .49486 L
.32135 .4963 L
.32072 .4952 L
.32688 .49359 L
F
.32072 .4952 m
.32135 .4963 L
.31729 .50032 L
.3162 .49969 L
.32072 .4952 L
F
.3162 .49969 m
.31729 .50032 L
.3158 .50584 L
.31454 .50584 L
.3162 .49969 L
F
.31454 .50584 m
.3158 .50584 L
.31729 .51135 L
.3162 .51199 L
.31454 .50584 L
F
.3162 .51199 m
.31729 .51135 L
.32135 .51538 L
.32072 .51648 L
.3162 .51199 L
F
.32072 .51648 m
.32135 .51538 L
.32687 .51682 L
.32688 .51809 L
.32072 .51648 L
F
.32687 .49486 m
.32686 .49688 L
.32235 .49806 L
.32135 .4963 L
.32687 .49486 L
F
.32135 .4963 m
.32235 .49806 L
.31904 .50134 L
.31729 .50032 L
.32135 .4963 L
F
.31729 .50032 m
.31904 .50134 L
.31783 .50584 L
.3158 .50584 L
.31729 .50032 L
F
.3158 .50584 m
.31783 .50584 L
.31904 .51034 L
.31729 .51135 L
.3158 .50584 L
F
.31729 .51135 m
.31904 .51034 L
.32235 .51362 L
.32135 .51538 L
.31729 .51135 L
F
.32135 .51538 m
.32235 .51362 L
.32686 .5148 L
.32687 .51682 L
.32135 .51538 L
F
.32686 .49688 m
.32684 .49952 L
.32365 .50035 L
.32235 .49806 L
.32686 .49688 L
F
.32235 .49806 m
.32365 .50035 L
.32132 .50266 L
.31904 .50134 L
.32235 .49806 L
F
.31904 .50134 m
.32132 .50266 L
.32047 .50584 L
.31783 .50584 L
.31904 .50134 L
F
.31783 .50584 m
.32047 .50584 L
.32132 .50901 L
.31904 .51034 L
.31783 .50584 L
F
.31904 .51034 m
.32132 .50901 L
.32365 .51133 L
.32235 .51362 L
.31904 .51034 L
F
.32235 .51362 m
.32365 .51133 L
.32684 .51216 L
.32686 .5148 L
.32235 .51362 L
F
.32684 .49952 m
.32681 .50259 L
.32518 .50302 L
.32365 .50035 L
.32684 .49952 L
F
.32365 .50035 m
.32518 .50302 L
.32398 .50421 L
.32132 .50266 L
.32365 .50035 L
F
.32132 .50266 m
.32398 .50421 L
.32354 .50584 L
.32047 .50584 L
.32132 .50266 L
F
.32047 .50584 m
.32354 .50584 L
.32398 .50747 L
.32132 .50901 L
.32047 .50584 L
F
.32132 .50901 m
.32398 .50747 L
.32518 .50866 L
.32365 .51133 L
.32132 .50901 L
F
.32365 .51133 m
.32518 .50866 L
.32681 .50909 L
.32684 .51216 L
.32365 .51133 L
F
.32681 .50259 m
.32679 .50589 L
.32681 .50588 L
.32518 .50302 L
.32681 .50259 L
F
.32518 .50302 m
.32681 .50588 L
.32683 .50586 L
.32398 .50421 L
.32518 .50302 L
F
.32398 .50421 m
.32683 .50586 L
.32684 .50584 L
.32354 .50584 L
.32398 .50421 L
F
.32354 .50584 m
.32684 .50584 L
.32683 .50581 L
.32398 .50747 L
.32354 .50584 L
F
.32398 .50747 m
.32683 .50581 L
.32681 .5058 L
.32518 .50866 L
.32398 .50747 L
F
.32518 .50866 m
.32681 .5058 L
.32679 .50579 L
.32681 .50909 L
.32518 .50866 L
F
.32679 .50579 m
.32676 .50909 L
.3284 .50866 L
.32676 .5058 L
.32679 .50579 L
F
.32676 .5058 m
.3284 .50866 L
.3296 .50747 L
.32674 .50581 L
.32676 .5058 L
F
.32674 .50581 m
.3296 .50747 L
.33003 .50584 L
.32674 .50584 L
.32674 .50581 L
F
.32674 .50584 m
.33003 .50584 L
.3296 .50421 L
.32674 .50586 L
.32674 .50584 L
F
.32674 .50586 m
.3296 .50421 L
.3284 .50302 L
.32676 .50588 L
.32674 .50586 L
F
.32676 .50588 m
.3284 .50302 L
.32676 .50259 L
.32679 .50589 L
.32676 .50588 L
F
.32676 .50909 m
.32674 .51216 L
.32992 .51133 L
.3284 .50866 L
.32676 .50909 L
F
.3284 .50866 m
.32992 .51133 L
.33225 .50901 L
.3296 .50747 L
.3284 .50866 L
F
.3296 .50747 m
.33225 .50901 L
.33311 .50584 L
.33003 .50584 L
.3296 .50747 L
F
.33003 .50584 m
.33311 .50584 L
.33225 .50266 L
.3296 .50421 L
.33003 .50584 L
F
.3296 .50421 m
.33225 .50266 L
.32992 .50035 L
.3284 .50302 L
.3296 .50421 L
F
.3284 .50302 m
.32992 .50035 L
.32674 .49952 L
.32676 .50259 L
.3284 .50302 L
F
.32674 .51216 m
.32672 .5148 L
.33123 .51362 L
.32992 .51133 L
.32674 .51216 L
F
.32992 .51133 m
.33123 .51362 L
.33454 .51034 L
.33225 .50901 L
.32992 .51133 L
F
.33225 .50901 m
.33454 .51034 L
.33575 .50584 L
.33311 .50584 L
.33225 .50901 L
F
.33311 .50584 m
.33575 .50584 L
.33454 .50134 L
.33225 .50266 L
.33311 .50584 L
F
.33225 .50266 m
.33454 .50134 L
.33123 .49806 L
.32992 .50035 L
.33225 .50266 L
F
.32992 .50035 m
.33123 .49806 L
.32672 .49688 L
.32674 .49952 L
.32992 .50035 L
F
.32672 .5148 m
.3267 .51682 L
.33223 .51538 L
.33123 .51362 L
.32672 .5148 L
F
.33123 .51362 m
.33223 .51538 L
.33628 .51135 L
.33454 .51034 L
.33123 .51362 L
F
.33454 .51034 m
.33628 .51135 L
.33777 .50584 L
.33575 .50584 L
.33454 .51034 L
F
.33575 .50584 m
.33777 .50584 L
.33628 .50032 L
.33454 .50134 L
.33575 .50584 L
F
.33454 .50134 m
.33628 .50032 L
.33223 .4963 L
.33123 .49806 L
.33454 .50134 L
F
.33123 .49806 m
.33223 .4963 L
.3267 .49486 L
.32672 .49688 L
.33123 .49806 L
F
.3267 .51682 m
.32669 .51809 L
.33286 .51648 L
.33223 .51538 L
.3267 .51682 L
F
.33223 .51538 m
.33286 .51648 L
.33738 .51199 L
.33628 .51135 L
.33223 .51538 L
F
.33628 .51135 m
.33738 .51199 L
.33904 .50584 L
.33777 .50584 L
.33628 .51135 L
F
.33777 .50584 m
.33904 .50584 L
.33738 .49969 L
.33628 .50032 L
.33777 .50584 L
F
.33628 .50032 m
.33738 .49969 L
.33286 .4952 L
.33223 .4963 L
.33628 .50032 L
F
.33223 .4963 m
.33286 .4952 L
.32669 .49359 L
.3267 .49486 L
.33223 .4963 L
F
.32669 .51809 m
.32669 .51851 L
.33307 .51685 L
.33286 .51648 L
.32669 .51809 L
F
.33286 .51648 m
.33307 .51685 L
.33774 .5122 L
.33738 .51199 L
.33286 .51648 L
F
.33738 .51199 m
.33774 .5122 L
.33946 .50584 L
.33904 .50584 L
.33738 .51199 L
F
.33904 .50584 m
.33946 .50584 L
.33774 .49947 L
.33738 .49969 L
.33904 .50584 L
F
.33738 .49969 m
.33774 .49947 L
.33307 .49483 L
.33286 .4952 L
.33738 .49969 L
F
.33286 .4952 m
.33307 .49483 L
.32669 .49317 L
.32669 .49359 L
.33286 .4952 L
F
.32679 .50589 m
.32681 .50259 L
.32518 .50302 L
.32681 .50588 L
.32679 .50589 L
F
.32681 .50588 m
.32518 .50302 L
.32398 .50421 L
.32683 .50586 L
.32681 .50588 L
F
.32683 .50586 m
.32398 .50421 L
.32354 .50584 L
.32684 .50584 L
.32683 .50586 L
F
.32684 .50584 m
.32354 .50584 L
.32398 .50747 L
.32683 .50581 L
.32684 .50584 L
F
.32683 .50581 m
.32398 .50747 L
.32518 .50866 L
.32681 .5058 L
.32683 .50581 L
F
.32681 .5058 m
.32518 .50866 L
.32681 .50909 L
.32679 .50579 L
.32681 .5058 L
F
.32681 .50259 m
.32684 .49952 L
.32365 .50035 L
.32518 .50302 L
.32681 .50259 L
F
.32518 .50302 m
.32365 .50035 L
.32132 .50266 L
.32398 .50421 L
.32518 .50302 L
F
.32398 .50421 m
.32132 .50266 L
.32047 .50584 L
.32354 .50584 L
.32398 .50421 L
F
.32354 .50584 m
.32047 .50584 L
.32132 .50901 L
.32398 .50747 L
.32354 .50584 L
F
.32398 .50747 m
.32132 .50901 L
.32365 .51133 L
.32518 .50866 L
.32398 .50747 L
F
.32518 .50866 m
.32365 .51133 L
.32684 .51216 L
.32681 .50909 L
.32518 .50866 L
F
.32684 .49952 m
.32686 .49688 L
.32235 .49806 L
.32365 .50035 L
.32684 .49952 L
F
.32365 .50035 m
.32235 .49806 L
.31904 .50134 L
.32132 .50266 L
.32365 .50035 L
F
.32132 .50266 m
.31904 .50134 L
.31783 .50584 L
.32047 .50584 L
.32132 .50266 L
F
.32047 .50584 m
.31783 .50584 L
.31904 .51034 L
.32132 .50901 L
.32047 .50584 L
F
.32132 .50901 m
.31904 .51034 L
.32235 .51362 L
.32365 .51133 L
.32132 .50901 L
F
.32365 .51133 m
.32235 .51362 L
.32686 .5148 L
.32684 .51216 L
.32365 .51133 L
F
.32686 .49688 m
.32687 .49486 L
.32135 .4963 L
.32235 .49806 L
.32686 .49688 L
F
.32235 .49806 m
.32135 .4963 L
.31729 .50032 L
.31904 .50134 L
.32235 .49806 L
F
.31904 .50134 m
.31729 .50032 L
.3158 .50584 L
.31783 .50584 L
.31904 .50134 L
F
.31783 .50584 m
.3158 .50584 L
.31729 .51135 L
.31904 .51034 L
.31783 .50584 L
F
.31904 .51034 m
.31729 .51135 L
.32135 .51538 L
.32235 .51362 L
.31904 .51034 L
F
.32235 .51362 m
.32135 .51538 L
.32687 .51682 L
.32686 .5148 L
.32235 .51362 L
F
.32687 .49486 m
.32688 .49359 L
.32072 .4952 L
.32135 .4963 L
.32687 .49486 L
F
.32135 .4963 m
.32072 .4952 L
.3162 .49969 L
.31729 .50032 L
.32135 .4963 L
F
.31729 .50032 m
.3162 .49969 L
.31454 .50584 L
.3158 .50584 L
.31729 .50032 L
F
.3158 .50584 m
.31454 .50584 L
.3162 .51199 L
.31729 .51135 L
.3158 .50584 L
F
.31729 .51135 m
.3162 .51199 L
.32072 .51648 L
.32135 .51538 L
.31729 .51135 L
F
.32135 .51538 m
.32072 .51648 L
.32688 .51809 L
.32687 .51682 L
.32135 .51538 L
F
.32688 .49359 m
.32689 .49317 L
.32051 .49483 L
.32072 .4952 L
.32688 .49359 L
F
.32072 .4952 m
.32051 .49483 L
.31583 .49947 L
.3162 .49969 L
.32072 .4952 L
F
.3162 .49969 m
.31583 .49947 L
.31412 .50584 L
.31454 .50584 L
.3162 .49969 L
F
.31454 .50584 m
.31412 .50584 L
.31583 .5122 L
.3162 .51199 L
.31454 .50584 L
F
.3162 .51199 m
.31583 .5122 L
.32051 .51685 L
.32072 .51648 L
.3162 .51199 L
F
.32072 .51648 m
.32051 .51685 L
.32689 .51851 L
.32688 .51809 L
.32072 .51648 L
F
.32197 .56332 m
.32198 .56289 L
.32814 .56128 L
.32835 .56165 L
.32197 .56332 L
F
.32835 .56165 m
.32814 .56128 L
.33266 .5568 L
.33303 .55701 L
.32835 .56165 L
F
.33303 .55701 m
.33266 .5568 L
.33432 .55065 L
.33474 .55065 L
.33303 .55701 L
F
.33474 .55065 m
.33432 .55065 L
.33266 .54449 L
.33303 .54428 L
.33474 .55065 L
F
.33303 .54428 m
.33266 .54449 L
.32814 .54001 L
.32835 .53964 L
.33303 .54428 L
F
.32835 .53964 m
.32814 .54001 L
.32198 .5384 L
.32197 .53797 L
.32835 .53964 L
F
.32198 .56289 m
.32199 .56163 L
.32751 .56018 L
.32814 .56128 L
.32198 .56289 L
F
.32814 .56128 m
.32751 .56018 L
.33157 .55616 L
.33266 .5568 L
.32814 .56128 L
F
.33266 .5568 m
.33157 .55616 L
.33305 .55065 L
.33432 .55065 L
.33266 .5568 L
F
.33432 .55065 m
.33305 .55065 L
.33157 .54513 L
.33266 .54449 L
.33432 .55065 L
F
.33266 .54449 m
.33157 .54513 L
.32751 .54111 L
.32814 .54001 L
.33266 .54449 L
F
.32814 .54001 m
.32751 .54111 L
.32199 .53966 L
.32198 .5384 L
.32814 .54001 L
F
.32199 .56163 m
.322 .55961 L
.32651 .55843 L
.32751 .56018 L
.32199 .56163 L
F
.32751 .56018 m
.32651 .55843 L
.32982 .55515 L
.33157 .55616 L
.32751 .56018 L
F
.33157 .55616 m
.32982 .55515 L
.33103 .55065 L
.33305 .55065 L
.33157 .55616 L
F
.33305 .55065 m
.33103 .55065 L
.32982 .54614 L
.33157 .54513 L
.33305 .55065 L
F
.33157 .54513 m
.32982 .54614 L
.32651 .54286 L
.32751 .54111 L
.33157 .54513 L
F
.32751 .54111 m
.32651 .54286 L
.322 .54169 L
.32199 .53966 L
.32751 .54111 L
F
.322 .55961 m
.32202 .55697 L
.3252 .55614 L
.32651 .55843 L
.322 .55961 L
F
.32651 .55843 m
.3252 .55614 L
.32754 .55382 L
.32982 .55515 L
.32651 .55843 L
F
.32982 .55515 m
.32754 .55382 L
.32839 .55065 L
.33103 .55065 L
.32982 .55515 L
F
.33103 .55065 m
.32839 .55065 L
.32754 .54747 L
.32982 .54614 L
.33103 .55065 L
F
.32982 .54614 m
.32754 .54747 L
.3252 .54515 L
.32651 .54286 L
.32982 .54614 L
F
.32651 .54286 m
.3252 .54515 L
.32202 .54432 L
.322 .54169 L
.32651 .54286 L
F
.32202 .55697 m
.32205 .55389 L
.32368 .55347 L
.3252 .55614 L
.32202 .55697 L
F
.3252 .55614 m
.32368 .55347 L
.32488 .55228 L
.32754 .55382 L
.3252 .55614 L
F
.32754 .55382 m
.32488 .55228 L
.32532 .55065 L
.32839 .55065 L
.32754 .55382 L
F
.32839 .55065 m
.32532 .55065 L
.32488 .54901 L
.32754 .54747 L
.32839 .55065 L
F
.32754 .54747 m
.32488 .54901 L
.32368 .54782 L
.3252 .54515 L
.32754 .54747 L
F
.3252 .54515 m
.32368 .54782 L
.32205 .5474 L
.32202 .54432 L
.3252 .54515 L
F
.32205 .55389 m
.32207 .5506 L
.32205 .5506 L
.32368 .55347 L
.32205 .55389 L
F
.32368 .55347 m
.32205 .5506 L
.32203 .55062 L
.32488 .55228 L
.32368 .55347 L
F
.32488 .55228 m
.32203 .55062 L
.32202 .55065 L
.32532 .55065 L
.32488 .55228 L
F
.32532 .55065 m
.32202 .55065 L
.32203 .55067 L
.32488 .54901 L
.32532 .55065 L
F
.32488 .54901 m
.32203 .55067 L
.32205 .55069 L
.32368 .54782 L
.32488 .54901 L
F
.32368 .54782 m
.32205 .55069 L
.32207 .55069 L
.32205 .5474 L
.32368 .54782 L
F
.32217 .53797 m
.32217 .5384 L
.316 .54001 L
.31579 .53964 L
.32217 .53797 L
F
.31579 .53964 m
.316 .54001 L
.31148 .54449 L
.31111 .54428 L
.31579 .53964 L
F
.31111 .54428 m
.31148 .54449 L
.30982 .55065 L
.3094 .55065 L
.31111 .54428 L
F
.3094 .55065 m
.30982 .55065 L
.31148 .5568 L
.31111 .55701 L
.3094 .55065 L
F
.31111 .55701 m
.31148 .5568 L
.316 .56128 L
.31579 .56165 L
.31111 .55701 L
F
.31579 .56165 m
.316 .56128 L
.32217 .56289 L
.32217 .56332 L
.31579 .56165 L
F
.32217 .5384 m
.32216 .53966 L
.31663 .54111 L
.316 .54001 L
.32217 .5384 L
F
.316 .54001 m
.31663 .54111 L
.31258 .54513 L
.31148 .54449 L
.316 .54001 L
F
.31148 .54449 m
.31258 .54513 L
.31109 .55065 L
.30982 .55065 L
.31148 .54449 L
F
.30982 .55065 m
.31109 .55065 L
.31258 .55616 L
.31148 .5568 L
.30982 .55065 L
F
.31148 .5568 m
.31258 .55616 L
.31663 .56018 L
.316 .56128 L
.31148 .5568 L
F
.316 .56128 m
.31663 .56018 L
.32216 .56163 L
.32217 .56289 L
.316 .56128 L
F
.32216 .53966 m
.32214 .54169 L
.31763 .54286 L
.31663 .54111 L
.32216 .53966 L
F
.31663 .54111 m
.31763 .54286 L
.31432 .54614 L
.31258 .54513 L
.31663 .54111 L
F
.31258 .54513 m
.31432 .54614 L
.31311 .55065 L
.31109 .55065 L
.31258 .54513 L
F
.31109 .55065 m
.31311 .55065 L
.31432 .55515 L
.31258 .55616 L
.31109 .55065 L
F
.31258 .55616 m
.31432 .55515 L
.31763 .55843 L
.31663 .56018 L
.31258 .55616 L
F
.31663 .56018 m
.31763 .55843 L
.32214 .55961 L
.32216 .56163 L
.31663 .56018 L
F
.32214 .54169 m
.32212 .54432 L
.31894 .54515 L
.31763 .54286 L
.32214 .54169 L
F
.31763 .54286 m
.31894 .54515 L
.31661 .54747 L
.31432 .54614 L
.31763 .54286 L
F
.31432 .54614 m
.31661 .54747 L
.31575 .55065 L
.31311 .55065 L
.31432 .54614 L
F
.31311 .55065 m
.31575 .55065 L
.31661 .55382 L
.31432 .55515 L
.31311 .55065 L
F
.31432 .55515 m
.31661 .55382 L
.31894 .55614 L
.31763 .55843 L
.31432 .55515 L
F
.31763 .55843 m
.31894 .55614 L
.32212 .55697 L
.32214 .55961 L
.31763 .55843 L
F
.32212 .54432 m
.3221 .5474 L
.32046 .54782 L
.31894 .54515 L
.32212 .54432 L
F
.31894 .54515 m
.32046 .54782 L
.31926 .54901 L
.31661 .54747 L
.31894 .54515 L
F
.31661 .54747 m
.31926 .54901 L
.31882 .55065 L
.31575 .55065 L
.31661 .54747 L
F
.31575 .55065 m
.31882 .55065 L
.31926 .55228 L
.31661 .55382 L
.31575 .55065 L
F
.31661 .55382 m
.31926 .55228 L
.32046 .55347 L
.31894 .55614 L
.31661 .55382 L
F
.31894 .55614 m
.32046 .55347 L
.3221 .55389 L
.32212 .55697 L
.31894 .55614 L
F
.3221 .5474 m
.32207 .55069 L
.3221 .55069 L
.32046 .54782 L
.3221 .5474 L
F
.32046 .54782 m
.3221 .55069 L
.32212 .55067 L
.31926 .54901 L
.32046 .54782 L
F
.31926 .54901 m
.32212 .55067 L
.32212 .55065 L
.31882 .55065 L
.31926 .54901 L
F
.31882 .55065 m
.32212 .55065 L
.32212 .55062 L
.31926 .55228 L
.31882 .55065 L
F
.31926 .55228 m
.32212 .55062 L
.3221 .5506 L
.32046 .55347 L
.31926 .55228 L
F
.32046 .55347 m
.3221 .5506 L
.32207 .5506 L
.3221 .55389 L
.32046 .55347 L
F
.32207 .5506 m
.32205 .55389 L
.32368 .55347 L
.32205 .5506 L
.32207 .5506 L
F
.32205 .5506 m
.32368 .55347 L
.32488 .55228 L
.32203 .55062 L
.32205 .5506 L
F
.32203 .55062 m
.32488 .55228 L
.32532 .55065 L
.32202 .55065 L
.32203 .55062 L
F
.32202 .55065 m
.32532 .55065 L
.32488 .54901 L
.32203 .55067 L
.32202 .55065 L
F
.32203 .55067 m
.32488 .54901 L
.32368 .54782 L
.32205 .55069 L
.32203 .55067 L
F
.32205 .55069 m
.32368 .54782 L
.32205 .5474 L
.32207 .55069 L
.32205 .55069 L
F
.32205 .55389 m
.32202 .55697 L
.3252 .55614 L
.32368 .55347 L
.32205 .55389 L
F
.32368 .55347 m
.3252 .55614 L
.32754 .55382 L
.32488 .55228 L
.32368 .55347 L
F
.32488 .55228 m
.32754 .55382 L
.32839 .55065 L
.32532 .55065 L
.32488 .55228 L
F
.32532 .55065 m
.32839 .55065 L
.32754 .54747 L
.32488 .54901 L
.32532 .55065 L
F
.32488 .54901 m
.32754 .54747 L
.3252 .54515 L
.32368 .54782 L
.32488 .54901 L
F
.32368 .54782 m
.3252 .54515 L
.32202 .54432 L
.32205 .5474 L
.32368 .54782 L
F
.32202 .55697 m
.322 .55961 L
.32651 .55843 L
.3252 .55614 L
.32202 .55697 L
F
.3252 .55614 m
.32651 .55843 L
.32982 .55515 L
.32754 .55382 L
.3252 .55614 L
F
.32754 .55382 m
.32982 .55515 L
.33103 .55065 L
.32839 .55065 L
.32754 .55382 L
F
.32839 .55065 m
.33103 .55065 L
.32982 .54614 L
.32754 .54747 L
.32839 .55065 L
F
.32754 .54747 m
.32982 .54614 L
.32651 .54286 L
.3252 .54515 L
.32754 .54747 L
F
.3252 .54515 m
.32651 .54286 L
.322 .54169 L
.32202 .54432 L
.3252 .54515 L
F
.322 .55961 m
.32199 .56163 L
.32751 .56018 L
.32651 .55843 L
.322 .55961 L
F
.32651 .55843 m
.32751 .56018 L
.33157 .55616 L
.32982 .55515 L
.32651 .55843 L
F
.32982 .55515 m
.33157 .55616 L
.33305 .55065 L
.33103 .55065 L
.32982 .55515 L
F
.33103 .55065 m
.33305 .55065 L
.33157 .54513 L
.32982 .54614 L
.33103 .55065 L
F
.32982 .54614 m
.33157 .54513 L
.32751 .54111 L
.32651 .54286 L
.32982 .54614 L
F
.32651 .54286 m
.32751 .54111 L
.32199 .53966 L
.322 .54169 L
.32651 .54286 L
F
.32199 .56163 m
.32198 .56289 L
.32814 .56128 L
.32751 .56018 L
.32199 .56163 L
F
.32751 .56018 m
.32814 .56128 L
.33266 .5568 L
.33157 .55616 L
.32751 .56018 L
F
.33157 .55616 m
.33266 .5568 L
.33432 .55065 L
.33305 .55065 L
.33157 .55616 L
F
.33305 .55065 m
.33432 .55065 L
.33266 .54449 L
.33157 .54513 L
.33305 .55065 L
F
.33157 .54513 m
.33266 .54449 L
.32814 .54001 L
.32751 .54111 L
.33157 .54513 L
F
.32751 .54111 m
.32814 .54001 L
.32198 .5384 L
.32199 .53966 L
.32751 .54111 L
F
.32198 .56289 m
.32197 .56332 L
.32835 .56165 L
.32814 .56128 L
.32198 .56289 L
F
.32814 .56128 m
.32835 .56165 L
.33303 .55701 L
.33266 .5568 L
.32814 .56128 L
F
.33266 .5568 m
.33303 .55701 L
.33474 .55065 L
.33432 .55065 L
.33266 .5568 L
F
.33432 .55065 m
.33474 .55065 L
.33303 .54428 L
.33266 .54449 L
.33432 .55065 L
F
.33266 .54449 m
.33303 .54428 L
.32835 .53964 L
.32814 .54001 L
.33266 .54449 L
F
.32814 .54001 m
.32835 .53964 L
.32197 .53797 L
.32198 .5384 L
.32814 .54001 L
F
.32207 .55069 m
.3221 .5474 L
.32046 .54782 L
.3221 .55069 L
.32207 .55069 L
F
.3221 .55069 m
.32046 .54782 L
.31926 .54901 L
.32212 .55067 L
.3221 .55069 L
F
.32212 .55067 m
.31926 .54901 L
.31882 .55065 L
.32212 .55065 L
.32212 .55067 L
F
.32212 .55065 m
.31882 .55065 L
.31926 .55228 L
.32212 .55062 L
.32212 .55065 L
F
.32212 .55062 m
.31926 .55228 L
.32046 .55347 L
.3221 .5506 L
.32212 .55062 L
F
.3221 .5506 m
.32046 .55347 L
.3221 .55389 L
.32207 .5506 L
.3221 .5506 L
F
.3221 .5474 m
.32212 .54432 L
.31894 .54515 L
.32046 .54782 L
.3221 .5474 L
F
.32046 .54782 m
.31894 .54515 L
.31661 .54747 L
.31926 .54901 L
.32046 .54782 L
F
.31926 .54901 m
.31661 .54747 L
.31575 .55065 L
.31882 .55065 L
.31926 .54901 L
F
.31882 .55065 m
.31575 .55065 L
.31661 .55382 L
.31926 .55228 L
.31882 .55065 L
F
.31926 .55228 m
.31661 .55382 L
.31894 .55614 L
.32046 .55347 L
.31926 .55228 L
F
.32046 .55347 m
.31894 .55614 L
.32212 .55697 L
.3221 .55389 L
.32046 .55347 L
F
.32212 .54432 m
.32214 .54169 L
.31763 .54286 L
.31894 .54515 L
.32212 .54432 L
F
.31894 .54515 m
.31763 .54286 L
.31432 .54614 L
.31661 .54747 L
.31894 .54515 L
F
.31661 .54747 m
.31432 .54614 L
.31311 .55065 L
.31575 .55065 L
.31661 .54747 L
F
.31575 .55065 m
.31311 .55065 L
.31432 .55515 L
.31661 .55382 L
.31575 .55065 L
F
.31661 .55382 m
.31432 .55515 L
.31763 .55843 L
.31894 .55614 L
.31661 .55382 L
F
.31894 .55614 m
.31763 .55843 L
.32214 .55961 L
.32212 .55697 L
.31894 .55614 L
F
.32214 .54169 m
.32216 .53966 L
.31663 .54111 L
.31763 .54286 L
.32214 .54169 L
F
.31763 .54286 m
.31663 .54111 L
.31258 .54513 L
.31432 .54614 L
.31763 .54286 L
F
.31432 .54614 m
.31258 .54513 L
.31109 .55065 L
.31311 .55065 L
.31432 .54614 L
F
.31311 .55065 m
.31109 .55065 L
.31258 .55616 L
.31432 .55515 L
.31311 .55065 L
F
.31432 .55515 m
.31258 .55616 L
.31663 .56018 L
.31763 .55843 L
.31432 .55515 L
F
.31763 .55843 m
.31663 .56018 L
.32216 .56163 L
.32214 .55961 L
.31763 .55843 L
F
.32216 .53966 m
.32217 .5384 L
.316 .54001 L
.31663 .54111 L
.32216 .53966 L
F
.31663 .54111 m
.316 .54001 L
.31148 .54449 L
.31258 .54513 L
.31663 .54111 L
F
.31258 .54513 m
.31148 .54449 L
.30982 .55065 L
.31109 .55065 L
.31258 .54513 L
F
.31109 .55065 m
.30982 .55065 L
.31148 .5568 L
.31258 .55616 L
.31109 .55065 L
F
.31258 .55616 m
.31148 .5568 L
.316 .56128 L
.31663 .56018 L
.31258 .55616 L
F
.31663 .56018 m
.316 .56128 L
.32217 .56289 L
.32216 .56163 L
.31663 .56018 L
F
.32217 .5384 m
.32217 .53797 L
.31579 .53964 L
.316 .54001 L
.32217 .5384 L
F
.316 .54001 m
.31579 .53964 L
.31111 .54428 L
.31148 .54449 L
.316 .54001 L
F
.31148 .54449 m
.31111 .54428 L
.3094 .55065 L
.30982 .55065 L
.31148 .54449 L
F
.30982 .55065 m
.3094 .55065 L
.31111 .55701 L
.31148 .5568 L
.30982 .55065 L
F
.31148 .5568 m
.31111 .55701 L
.31579 .56165 L
.316 .56128 L
.31148 .5568 L
F
.316 .56128 m
.31579 .56165 L
.32217 .56332 L
.32217 .56289 L
.316 .56128 L
F
.31142 .59672 m
.31142 .5963 L
.31758 .59469 L
.31779 .59506 L
.31142 .59672 L
F
.31779 .59506 m
.31758 .59469 L
.32211 .5902 L
.32247 .59041 L
.31779 .59506 L
F
.32247 .59041 m
.32211 .5902 L
.32376 .58405 L
.32419 .58405 L
.32247 .59041 L
F
.32419 .58405 m
.32376 .58405 L
.32211 .5779 L
.32247 .57769 L
.32419 .58405 L
F
.32247 .57769 m
.32211 .5779 L
.31758 .57341 L
.31779 .57304 L
.32247 .57769 L
F
.31779 .57304 m
.31758 .57341 L
.31142 .5718 L
.31142 .57138 L
.31779 .57304 L
F
.31142 .5963 m
.31143 .59503 L
.31696 .59359 L
.31758 .59469 L
.31142 .5963 L
F
.31758 .59469 m
.31696 .59359 L
.32101 .58957 L
.32211 .5902 L
.31758 .59469 L
F
.32211 .5902 m
.32101 .58957 L
.3225 .58405 L
.32376 .58405 L
.32211 .5902 L
F
.32376 .58405 m
.3225 .58405 L
.32101 .57853 L
.32211 .5779 L
.32376 .58405 L
F
.32211 .5779 m
.32101 .57853 L
.31696 .57451 L
.31758 .57341 L
.32211 .5779 L
F
.31758 .57341 m
.31696 .57451 L
.31143 .57307 L
.31142 .5718 L
.31758 .57341 L
F
.31143 .59503 m
.31145 .59301 L
.31596 .59183 L
.31696 .59359 L
.31143 .59503 L
F
.31696 .59359 m
.31596 .59183 L
.31926 .58855 L
.32101 .58957 L
.31696 .59359 L
F
.32101 .58957 m
.31926 .58855 L
.32048 .58405 L
.3225 .58405 L
.32101 .58957 L
F
.3225 .58405 m
.32048 .58405 L
.31926 .57955 L
.32101 .57853 L
.3225 .58405 L
F
.32101 .57853 m
.31926 .57955 L
.31596 .57627 L
.31696 .57451 L
.32101 .57853 L
F
.31696 .57451 m
.31596 .57627 L
.31145 .57509 L
.31143 .57307 L
.31696 .57451 L
F
.31145 .59301 m
.31147 .59037 L
.31465 .58954 L
.31596 .59183 L
.31145 .59301 L
F
.31596 .59183 m
.31465 .58954 L
.31698 .58722 L
.31926 .58855 L
.31596 .59183 L
F
.31926 .58855 m
.31698 .58722 L
.31784 .58405 L
.32048 .58405 L
.31926 .58855 L
F
.32048 .58405 m
.31784 .58405 L
.31698 .58087 L
.31926 .57955 L
.32048 .58405 L
F
.31926 .57955 m
.31698 .58087 L
.31465 .57856 L
.31596 .57627 L
.31926 .57955 L
F
.31596 .57627 m
.31465 .57856 L
.31147 .57773 L
.31145 .57509 L
.31596 .57627 L
F
.31147 .59037 m
.31149 .5873 L
.31312 .58687 L
.31465 .58954 L
.31147 .59037 L
F
.31465 .58954 m
.31312 .58687 L
.31432 .58568 L
.31698 .58722 L
.31465 .58954 L
F
.31698 .58722 m
.31432 .58568 L
.31476 .58405 L
.31784 .58405 L
.31698 .58722 L
F
.31784 .58405 m
.31476 .58405 L
.31432 .58242 L
.31698 .58087 L
.31784 .58405 L
F
.31698 .58087 m
.31432 .58242 L
.31312 .58123 L
.31465 .57856 L
.31698 .58087 L
F
.31465 .57856 m
.31312 .58123 L
.31149 .5808 L
.31147 .57773 L
.31465 .57856 L
F
.31149 .5873 m
.31152 .584 L
.31149 .58401 L
.31312 .58687 L
.31149 .5873 L
F
.31312 .58687 m
.31149 .58401 L
.31147 .58403 L
.31432 .58568 L
.31312 .58687 L
F
.31432 .58568 m
.31147 .58403 L
.31147 .58405 L
.31476 .58405 L
.31432 .58568 L
F
.31476 .58405 m
.31147 .58405 L
.31147 .58407 L
.31432 .58242 L
.31476 .58405 L
F
.31432 .58242 m
.31147 .58407 L
.31149 .58409 L
.31312 .58123 L
.31432 .58242 L
F
.31312 .58123 m
.31149 .58409 L
.31152 .5841 L
.31149 .5808 L
.31312 .58123 L
F
.31161 .57138 m
.31161 .5718 L
.30545 .57341 L
.30524 .57304 L
.31161 .57138 L
F
.30524 .57304 m
.30545 .57341 L
.30092 .5779 L
.30056 .57769 L
.30524 .57304 L
F
.30056 .57769 m
.30092 .5779 L
.29927 .58405 L
.29884 .58405 L
.30056 .57769 L
F
.29884 .58405 m
.29927 .58405 L
.30092 .5902 L
.30056 .59041 L
.29884 .58405 L
F
.30056 .59041 m
.30092 .5902 L
.30545 .59469 L
.30524 .59506 L
.30056 .59041 L
F
.30524 .59506 m
.30545 .59469 L
.31161 .5963 L
.31161 .59672 L
.30524 .59506 L
F
.31161 .5718 m
.3116 .57307 L
.30607 .57451 L
.30545 .57341 L
.31161 .5718 L
F
.30545 .57341 m
.30607 .57451 L
.30202 .57853 L
.30092 .5779 L
.30545 .57341 L
F
.30092 .5779 m
.30202 .57853 L
.30053 .58405 L
.29927 .58405 L
.30092 .5779 L
F
.29927 .58405 m
.30053 .58405 L
.30202 .58957 L
.30092 .5902 L
.29927 .58405 L
F
.30092 .5902 m
.30202 .58957 L
.30607 .59359 L
.30545 .59469 L
.30092 .5902 L
F
.30545 .59469 m
.30607 .59359 L
.3116 .59503 L
.31161 .5963 L
.30545 .59469 L
F
.3116 .57307 m
.31158 .57509 L
.30708 .57627 L
.30607 .57451 L
.3116 .57307 L
F
.30607 .57451 m
.30708 .57627 L
.30377 .57955 L
.30202 .57853 L
.30607 .57451 L
F
.30202 .57853 m
.30377 .57955 L
.30255 .58405 L
.30053 .58405 L
.30202 .57853 L
F
.30053 .58405 m
.30255 .58405 L
.30377 .58855 L
.30202 .58957 L
.30053 .58405 L
F
.30202 .58957 m
.30377 .58855 L
.30708 .59183 L
.30607 .59359 L
.30202 .58957 L
F
.30607 .59359 m
.30708 .59183 L
.31158 .59301 L
.3116 .59503 L
.30607 .59359 L
F
.31158 .57509 m
.31156 .57773 L
.30838 .57856 L
.30708 .57627 L
.31158 .57509 L
F
.30708 .57627 m
.30838 .57856 L
.30605 .58087 L
.30377 .57955 L
.30708 .57627 L
F
.30377 .57955 m
.30605 .58087 L
.30519 .58405 L
.30255 .58405 L
.30377 .57955 L
F
.30255 .58405 m
.30519 .58405 L
.30605 .58722 L
.30377 .58855 L
.30255 .58405 L
F
.30377 .58855 m
.30605 .58722 L
.30838 .58954 L
.30708 .59183 L
.30377 .58855 L
F
.30708 .59183 m
.30838 .58954 L
.31156 .59037 L
.31158 .59301 L
.30708 .59183 L
F
.31156 .57773 m
.31154 .5808 L
.30991 .58123 L
.30838 .57856 L
.31156 .57773 L
F
.30838 .57856 m
.30991 .58123 L
.30871 .58242 L
.30605 .58087 L
.30838 .57856 L
F
.30605 .58087 m
.30871 .58242 L
.30827 .58405 L
.30519 .58405 L
.30605 .58087 L
F
.30519 .58405 m
.30827 .58405 L
.30871 .58568 L
.30605 .58722 L
.30519 .58405 L
F
.30605 .58722 m
.30871 .58568 L
.30991 .58687 L
.30838 .58954 L
.30605 .58722 L
F
.30838 .58954 m
.30991 .58687 L
.31154 .5873 L
.31156 .59037 L
.30838 .58954 L
F
.31154 .5808 m
.31151 .5841 L
.31154 .58409 L
.30991 .58123 L
.31154 .5808 L
F
.30991 .58123 m
.31154 .58409 L
.31156 .58407 L
.30871 .58242 L
.30991 .58123 L
F
.30871 .58242 m
.31156 .58407 L
.31156 .58405 L
.30827 .58405 L
.30871 .58242 L
F
.30827 .58405 m
.31156 .58405 L
.31156 .58403 L
.30871 .58568 L
.30827 .58405 L
F
.30871 .58568 m
.31156 .58403 L
.31154 .58401 L
.30991 .58687 L
.30871 .58568 L
F
.30991 .58687 m
.31154 .58401 L
.31151 .584 L
.31154 .5873 L
.30991 .58687 L
F
.31152 .584 m
.31149 .5873 L
.31312 .58687 L
.31149 .58401 L
.31152 .584 L
F
.31149 .58401 m
.31312 .58687 L
.31432 .58568 L
.31147 .58403 L
.31149 .58401 L
F
.31147 .58403 m
.31432 .58568 L
.31476 .58405 L
.31147 .58405 L
.31147 .58403 L
F
.31147 .58405 m
.31476 .58405 L
.31432 .58242 L
.31147 .58407 L
.31147 .58405 L
F
.31147 .58407 m
.31432 .58242 L
.31312 .58123 L
.31149 .58409 L
.31147 .58407 L
F
.31149 .58409 m
.31312 .58123 L
.31149 .5808 L
.31152 .5841 L
.31149 .58409 L
F
.31149 .5873 m
.31147 .59037 L
.31465 .58954 L
.31312 .58687 L
.31149 .5873 L
F
.31312 .58687 m
.31465 .58954 L
.31698 .58722 L
.31432 .58568 L
.31312 .58687 L
F
.31432 .58568 m
.31698 .58722 L
.31784 .58405 L
.31476 .58405 L
.31432 .58568 L
F
.31476 .58405 m
.31784 .58405 L
.31698 .58087 L
.31432 .58242 L
.31476 .58405 L
F
.31432 .58242 m
.31698 .58087 L
.31465 .57856 L
.31312 .58123 L
.31432 .58242 L
F
.31312 .58123 m
.31465 .57856 L
.31147 .57773 L
.31149 .5808 L
.31312 .58123 L
F
.31147 .59037 m
.31145 .59301 L
.31596 .59183 L
.31465 .58954 L
.31147 .59037 L
F
.31465 .58954 m
.31596 .59183 L
.31926 .58855 L
.31698 .58722 L
.31465 .58954 L
F
.31698 .58722 m
.31926 .58855 L
.32048 .58405 L
.31784 .58405 L
.31698 .58722 L
F
.31784 .58405 m
.32048 .58405 L
.31926 .57955 L
.31698 .58087 L
.31784 .58405 L
F
.31698 .58087 m
.31926 .57955 L
.31596 .57627 L
.31465 .57856 L
.31698 .58087 L
F
.31465 .57856 m
.31596 .57627 L
.31145 .57509 L
.31147 .57773 L
.31465 .57856 L
F
.31145 .59301 m
.31143 .59503 L
.31696 .59359 L
.31596 .59183 L
.31145 .59301 L
F
.31596 .59183 m
.31696 .59359 L
.32101 .58957 L
.31926 .58855 L
.31596 .59183 L
F
.31926 .58855 m
.32101 .58957 L
.3225 .58405 L
.32048 .58405 L
.31926 .58855 L
F
.32048 .58405 m
.3225 .58405 L
.32101 .57853 L
.31926 .57955 L
.32048 .58405 L
F
.31926 .57955 m
.32101 .57853 L
.31696 .57451 L
.31596 .57627 L
.31926 .57955 L
F
.31596 .57627 m
.31696 .57451 L
.31143 .57307 L
.31145 .57509 L
.31596 .57627 L
F
.31143 .59503 m
.31142 .5963 L
.31758 .59469 L
.31696 .59359 L
.31143 .59503 L
F
.31696 .59359 m
.31758 .59469 L
.32211 .5902 L
.32101 .58957 L
.31696 .59359 L
F
.32101 .58957 m
.32211 .5902 L
.32376 .58405 L
.3225 .58405 L
.32101 .58957 L
F
.3225 .58405 m
.32376 .58405 L
.32211 .5779 L
.32101 .57853 L
.3225 .58405 L
F
.32101 .57853 m
.32211 .5779 L
.31758 .57341 L
.31696 .57451 L
.32101 .57853 L
F
.31696 .57451 m
.31758 .57341 L
.31142 .5718 L
.31143 .57307 L
.31696 .57451 L
F
.31142 .5963 m
.31142 .59672 L
.31779 .59506 L
.31758 .59469 L
.31142 .5963 L
F
.31758 .59469 m
.31779 .59506 L
.32247 .59041 L
.32211 .5902 L
.31758 .59469 L
F
.32211 .5902 m
.32247 .59041 L
.32419 .58405 L
.32376 .58405 L
.32211 .5902 L
F
.32376 .58405 m
.32419 .58405 L
.32247 .57769 L
.32211 .5779 L
.32376 .58405 L
F
.32211 .5779 m
.32247 .57769 L
.31779 .57304 L
.31758 .57341 L
.32211 .5779 L
F
.31758 .57341 m
.31779 .57304 L
.31142 .57138 L
.31142 .5718 L
.31758 .57341 L
F
.31151 .5841 m
.31154 .5808 L
.30991 .58123 L
.31154 .58409 L
.31151 .5841 L
F
.31154 .58409 m
.30991 .58123 L
.30871 .58242 L
.31156 .58407 L
.31154 .58409 L
F
.31156 .58407 m
.30871 .58242 L
.30827 .58405 L
.31156 .58405 L
.31156 .58407 L
F
.31156 .58405 m
.30827 .58405 L
.30871 .58568 L
.31156 .58403 L
.31156 .58405 L
F
.31156 .58403 m
.30871 .58568 L
.30991 .58687 L
.31154 .58401 L
.31156 .58403 L
F
.31154 .58401 m
.30991 .58687 L
.31154 .5873 L
.31151 .584 L
.31154 .58401 L
F
.31154 .5808 m
.31156 .57773 L
.30838 .57856 L
.30991 .58123 L
.31154 .5808 L
F
.30991 .58123 m
.30838 .57856 L
.30605 .58087 L
.30871 .58242 L
.30991 .58123 L
F
.30871 .58242 m
.30605 .58087 L
.30519 .58405 L
.30827 .58405 L
.30871 .58242 L
F
.30827 .58405 m
.30519 .58405 L
.30605 .58722 L
.30871 .58568 L
.30827 .58405 L
F
.30871 .58568 m
.30605 .58722 L
.30838 .58954 L
.30991 .58687 L
.30871 .58568 L
F
.30991 .58687 m
.30838 .58954 L
.31156 .59037 L
.31154 .5873 L
.30991 .58687 L
F
.31156 .57773 m
.31158 .57509 L
.30708 .57627 L
.30838 .57856 L
.31156 .57773 L
F
.30838 .57856 m
.30708 .57627 L
.30377 .57955 L
.30605 .58087 L
.30838 .57856 L
F
.30605 .58087 m
.30377 .57955 L
.30255 .58405 L
.30519 .58405 L
.30605 .58087 L
F
.30519 .58405 m
.30255 .58405 L
.30377 .58855 L
.30605 .58722 L
.30519 .58405 L
F
.30605 .58722 m
.30377 .58855 L
.30708 .59183 L
.30838 .58954 L
.30605 .58722 L
F
.30838 .58954 m
.30708 .59183 L
.31158 .59301 L
.31156 .59037 L
.30838 .58954 L
F
.31158 .57509 m
.3116 .57307 L
.30607 .57451 L
.30708 .57627 L
.31158 .57509 L
F
.30708 .57627 m
.30607 .57451 L
.30202 .57853 L
.30377 .57955 L
.30708 .57627 L
F
.30377 .57955 m
.30202 .57853 L
.30053 .58405 L
.30255 .58405 L
.30377 .57955 L
F
.30255 .58405 m
.30053 .58405 L
.30202 .58957 L
.30377 .58855 L
.30255 .58405 L
F
.30377 .58855 m
.30202 .58957 L
.30607 .59359 L
.30708 .59183 L
.30377 .58855 L
F
.30708 .59183 m
.30607 .59359 L
.3116 .59503 L
.31158 .59301 L
.30708 .59183 L
F
.3116 .57307 m
.31161 .5718 L
.30545 .57341 L
.30607 .57451 L
.3116 .57307 L
F
.30607 .57451 m
.30545 .57341 L
.30092 .5779 L
.30202 .57853 L
.30607 .57451 L
F
.30202 .57853 m
.30092 .5779 L
.29927 .58405 L
.30053 .58405 L
.30202 .57853 L
F
.30053 .58405 m
.29927 .58405 L
.30092 .5902 L
.30202 .58957 L
.30053 .58405 L
F
.30202 .58957 m
.30092 .5902 L
.30545 .59469 L
.30607 .59359 L
.30202 .58957 L
F
.30607 .59359 m
.30545 .59469 L
.31161 .5963 L
.3116 .59503 L
.30607 .59359 L
F
.31161 .5718 m
.31161 .57138 L
.30524 .57304 L
.30545 .57341 L
.31161 .5718 L
F
.30545 .57341 m
.30524 .57304 L
.30056 .57769 L
.30092 .5779 L
.30545 .57341 L
F
.30092 .5779 m
.30056 .57769 L
.29884 .58405 L
.29927 .58405 L
.30092 .5779 L
F
.29927 .58405 m
.29884 .58405 L
.30056 .59041 L
.30092 .5902 L
.29927 .58405 L
F
.30092 .5902 m
.30056 .59041 L
.30524 .59506 L
.30545 .59469 L
.30092 .5902 L
F
.30545 .59469 m
.30524 .59506 L
.31161 .59672 L
.31161 .5963 L
.30545 .59469 L
F
.31166 .64391 m
.31167 .64349 L
.31783 .64188 L
.31804 .64225 L
.31166 .64391 L
F
.31804 .64225 m
.31783 .64188 L
.32235 .63739 L
.32272 .63761 L
.31804 .64225 L
F
.32272 .63761 m
.32235 .63739 L
.32401 .63124 L
.32443 .63124 L
.32272 .63761 L
F
.32443 .63124 m
.32401 .63124 L
.32235 .62509 L
.32272 .62488 L
.32443 .63124 L
F
.32272 .62488 m
.32235 .62509 L
.31783 .6206 L
.31804 .62024 L
.32272 .62488 L
F
.31804 .62024 m
.31783 .6206 L
.31167 .61899 L
.31166 .61857 L
.31804 .62024 L
F
.31167 .64349 m
.31168 .64222 L
.3172 .64078 L
.31783 .64188 L
.31167 .64349 L
F
.31783 .64188 m
.3172 .64078 L
.32126 .63676 L
.32235 .63739 L
.31783 .64188 L
F
.32235 .63739 m
.32126 .63676 L
.32275 .63124 L
.32401 .63124 L
.32235 .63739 L
F
.32401 .63124 m
.32275 .63124 L
.32126 .62573 L
.32235 .62509 L
.32401 .63124 L
F
.32235 .62509 m
.32126 .62573 L
.3172 .6217 L
.31783 .6206 L
.32235 .62509 L
F
.31783 .6206 m
.3172 .6217 L
.31168 .62026 L
.31167 .61899 L
.31783 .6206 L
F
.31168 .64222 m
.31169 .6402 L
.3162 .63903 L
.3172 .64078 L
.31168 .64222 L
F
.3172 .64078 m
.3162 .63903 L
.31951 .63574 L
.32126 .63676 L
.3172 .64078 L
F
.32126 .63676 m
.31951 .63574 L
.32072 .63124 L
.32275 .63124 L
.32126 .63676 L
F
.32275 .63124 m
.32072 .63124 L
.31951 .62674 L
.32126 .62573 L
.32275 .63124 L
F
.32126 .62573 m
.31951 .62674 L
.3162 .62346 L
.3172 .6217 L
.32126 .62573 L
F
.3172 .6217 m
.3162 .62346 L
.31169 .62228 L
.31168 .62026 L
.3172 .6217 L
F
.31169 .6402 m
.31171 .63756 L
.3149 .63673 L
.3162 .63903 L
.31169 .6402 L
F
.3162 .63903 m
.3149 .63673 L
.31723 .63442 L
.31951 .63574 L
.3162 .63903 L
F
.31951 .63574 m
.31723 .63442 L
.31808 .63124 L
.32072 .63124 L
.31951 .63574 L
F
.32072 .63124 m
.31808 .63124 L
.31723 .62807 L
.31951 .62674 L
.32072 .63124 L
F
.31951 .62674 m
.31723 .62807 L
.3149 .62575 L
.3162 .62346 L
.31951 .62674 L
F
.3162 .62346 m
.3149 .62575 L
.31171 .62492 L
.31169 .62228 L
.3162 .62346 L
F
.31171 .63756 m
.31174 .63449 L
.31337 .63406 L
.3149 .63673 L
.31171 .63756 L
F
.3149 .63673 m
.31337 .63406 L
.31457 .63287 L
.31723 .63442 L
.3149 .63673 L
F
.31723 .63442 m
.31457 .63287 L
.31501 .63124 L
.31808 .63124 L
.31723 .63442 L
F
.31808 .63124 m
.31501 .63124 L
.31457 .62961 L
.31723 .62807 L
.31808 .63124 L
F
.31723 .62807 m
.31457 .62961 L
.31337 .62842 L
.3149 .62575 L
.31723 .62807 L
F
.3149 .62575 m
.31337 .62842 L
.31174 .62799 L
.31171 .62492 L
.3149 .62575 L
F
.31174 .63449 m
.31176 .63119 L
.31174 .6312 L
.31337 .63406 L
.31174 .63449 L
F
.31337 .63406 m
.31174 .6312 L
.31172 .63122 L
.31457 .63287 L
.31337 .63406 L
F
.31457 .63287 m
.31172 .63122 L
.31171 .63124 L
.31501 .63124 L
.31457 .63287 L
F
.31501 .63124 m
.31171 .63124 L
.31172 .63127 L
.31457 .62961 L
.31501 .63124 L
F
.31457 .62961 m
.31172 .63127 L
.31174 .63129 L
.31337 .62842 L
.31457 .62961 L
F
.31337 .62842 m
.31174 .63129 L
.31176 .63129 L
.31174 .62799 L
.31337 .62842 L
F
.31186 .61857 m
.31186 .61899 L
.30569 .6206 L
.30548 .62024 L
.31186 .61857 L
F
.30548 .62024 m
.30569 .6206 L
.30117 .62509 L
.3008 .62488 L
.30548 .62024 L
F
.3008 .62488 m
.30117 .62509 L
.29951 .63124 L
.29909 .63124 L
.3008 .62488 L
F
.29909 .63124 m
.29951 .63124 L
.30117 .63739 L
.3008 .63761 L
.29909 .63124 L
F
.3008 .63761 m
.30117 .63739 L
.30569 .64188 L
.30548 .64225 L
.3008 .63761 L
F
.30548 .64225 m
.30569 .64188 L
.31186 .64349 L
.31186 .64391 L
.30548 .64225 L
F
.31186 .61899 m
.31185 .62026 L
.30632 .6217 L
.30569 .6206 L
.31186 .61899 L
F
.30569 .6206 m
.30632 .6217 L
.30227 .62573 L
.30117 .62509 L
.30569 .6206 L
F
.30117 .62509 m
.30227 .62573 L
.30078 .63124 L
.29951 .63124 L
.30117 .62509 L
F
.29951 .63124 m
.30078 .63124 L
.30227 .63676 L
.30117 .63739 L
.29951 .63124 L
F
.30117 .63739 m
.30227 .63676 L
.30632 .64078 L
.30569 .64188 L
.30117 .63739 L
F
.30569 .64188 m
.30632 .64078 L
.31185 .64222 L
.31186 .64349 L
.30569 .64188 L
F
.31185 .62026 m
.31183 .62228 L
.30732 .62346 L
.30632 .6217 L
.31185 .62026 L
F
.30632 .6217 m
.30732 .62346 L
.30401 .62674 L
.30227 .62573 L
.30632 .6217 L
F
.30227 .62573 m
.30401 .62674 L
.3028 .63124 L
.30078 .63124 L
.30227 .62573 L
F
.30078 .63124 m
.3028 .63124 L
.30401 .63574 L
.30227 .63676 L
.30078 .63124 L
F
.30227 .63676 m
.30401 .63574 L
.30732 .63903 L
.30632 .64078 L
.30227 .63676 L
F
.30632 .64078 m
.30732 .63903 L
.31183 .6402 L
.31185 .64222 L
.30632 .64078 L
F
.31183 .62228 m
.31181 .62492 L
.30863 .62575 L
.30732 .62346 L
.31183 .62228 L
F
.30732 .62346 m
.30863 .62575 L
.3063 .62807 L
.30401 .62674 L
.30732 .62346 L
F
.30401 .62674 m
.3063 .62807 L
.30544 .63124 L
.3028 .63124 L
.30401 .62674 L
F
.3028 .63124 m
.30544 .63124 L
.3063 .63442 L
.30401 .63574 L
.3028 .63124 L
F
.30401 .63574 m
.3063 .63442 L
.30863 .63673 L
.30732 .63903 L
.30401 .63574 L
F
.30732 .63903 m
.30863 .63673 L
.31181 .63756 L
.31183 .6402 L
.30732 .63903 L
F
.31181 .62492 m
.31179 .62799 L
.31015 .62842 L
.30863 .62575 L
.31181 .62492 L
F
.30863 .62575 m
.31015 .62842 L
.30895 .62961 L
.3063 .62807 L
.30863 .62575 L
F
.3063 .62807 m
.30895 .62961 L
.30851 .63124 L
.30544 .63124 L
.3063 .62807 L
F
.30544 .63124 m
.30851 .63124 L
.30895 .63287 L
.3063 .63442 L
.30544 .63124 L
F
.3063 .63442 m
.30895 .63287 L
.31015 .63406 L
.30863 .63673 L
.3063 .63442 L
F
.30863 .63673 m
.31015 .63406 L
.31179 .63449 L
.31181 .63756 L
.30863 .63673 L
F
.31179 .62799 m
.31176 .63129 L
.31179 .63129 L
.31015 .62842 L
.31179 .62799 L
F
.31015 .62842 m
.31179 .63129 L
.31181 .63127 L
.30895 .62961 L
.31015 .62842 L
F
.30895 .62961 m
.31181 .63127 L
.31181 .63124 L
.30851 .63124 L
.30895 .62961 L
F
.30851 .63124 m
.31181 .63124 L
.31181 .63122 L
.30895 .63287 L
.30851 .63124 L
F
.30895 .63287 m
.31181 .63122 L
.31179 .6312 L
.31015 .63406 L
.30895 .63287 L
F
.31015 .63406 m
.31179 .6312 L
.31176 .63119 L
.31179 .63449 L
.31015 .63406 L
F
.31176 .63119 m
.31174 .63449 L
.31337 .63406 L
.31174 .6312 L
.31176 .63119 L
F
.31174 .6312 m
.31337 .63406 L
.31457 .63287 L
.31172 .63122 L
.31174 .6312 L
F
.31172 .63122 m
.31457 .63287 L
.31501 .63124 L
.31171 .63124 L
.31172 .63122 L
F
.31171 .63124 m
.31501 .63124 L
.31457 .62961 L
.31172 .63127 L
.31171 .63124 L
F
.31172 .63127 m
.31457 .62961 L
.31337 .62842 L
.31174 .63129 L
.31172 .63127 L
F
.31174 .63129 m
.31337 .62842 L
.31174 .62799 L
.31176 .63129 L
.31174 .63129 L
F
.31174 .63449 m
.31171 .63756 L
.3149 .63673 L
.31337 .63406 L
.31174 .63449 L
F
.31337 .63406 m
.3149 .63673 L
.31723 .63442 L
.31457 .63287 L
.31337 .63406 L
F
.31457 .63287 m
.31723 .63442 L
.31808 .63124 L
.31501 .63124 L
.31457 .63287 L
F
.31501 .63124 m
.31808 .63124 L
.31723 .62807 L
.31457 .62961 L
.31501 .63124 L
F
.31457 .62961 m
.31723 .62807 L
.3149 .62575 L
.31337 .62842 L
.31457 .62961 L
F
.31337 .62842 m
.3149 .62575 L
.31171 .62492 L
.31174 .62799 L
.31337 .62842 L
F
.31171 .63756 m
.31169 .6402 L
.3162 .63903 L
.3149 .63673 L
.31171 .63756 L
F
.3149 .63673 m
.3162 .63903 L
.31951 .63574 L
.31723 .63442 L
.3149 .63673 L
F
.31723 .63442 m
.31951 .63574 L
.32072 .63124 L
.31808 .63124 L
.31723 .63442 L
F
.31808 .63124 m
.32072 .63124 L
.31951 .62674 L
.31723 .62807 L
.31808 .63124 L
F
.31723 .62807 m
.31951 .62674 L
.3162 .62346 L
.3149 .62575 L
.31723 .62807 L
F
.3149 .62575 m
.3162 .62346 L
.31169 .62228 L
.31171 .62492 L
.3149 .62575 L
F
.31169 .6402 m
.31168 .64222 L
.3172 .64078 L
.3162 .63903 L
.31169 .6402 L
F
.3162 .63903 m
.3172 .64078 L
.32126 .63676 L
.31951 .63574 L
.3162 .63903 L
F
.31951 .63574 m
.32126 .63676 L
.32275 .63124 L
.32072 .63124 L
.31951 .63574 L
F
.32072 .63124 m
.32275 .63124 L
.32126 .62573 L
.31951 .62674 L
.32072 .63124 L
F
.31951 .62674 m
.32126 .62573 L
.3172 .6217 L
.3162 .62346 L
.31951 .62674 L
F
.3162 .62346 m
.3172 .6217 L
.31168 .62026 L
.31169 .62228 L
.3162 .62346 L
F
.31168 .64222 m
.31167 .64349 L
.31783 .64188 L
.3172 .64078 L
.31168 .64222 L
F
.3172 .64078 m
.31783 .64188 L
.32235 .63739 L
.32126 .63676 L
.3172 .64078 L
F
.32126 .63676 m
.32235 .63739 L
.32401 .63124 L
.32275 .63124 L
.32126 .63676 L
F
.32275 .63124 m
.32401 .63124 L
.32235 .62509 L
.32126 .62573 L
.32275 .63124 L
F
.32126 .62573 m
.32235 .62509 L
.31783 .6206 L
.3172 .6217 L
.32126 .62573 L
F
.3172 .6217 m
.31783 .6206 L
.31167 .61899 L
.31168 .62026 L
.3172 .6217 L
F
.31167 .64349 m
.31166 .64391 L
.31804 .64225 L
.31783 .64188 L
.31167 .64349 L
F
.31783 .64188 m
.31804 .64225 L
.32272 .63761 L
.32235 .63739 L
.31783 .64188 L
F
.32235 .63739 m
.32272 .63761 L
.32443 .63124 L
.32401 .63124 L
.32235 .63739 L
F
.32401 .63124 m
.32443 .63124 L
.32272 .62488 L
.32235 .62509 L
.32401 .63124 L
F
.32235 .62509 m
.32272 .62488 L
.31804 .62024 L
.31783 .6206 L
.32235 .62509 L
F
.31783 .6206 m
.31804 .62024 L
.31166 .61857 L
.31167 .61899 L
.31783 .6206 L
F
.31176 .63129 m
.31179 .62799 L
.31015 .62842 L
.31179 .63129 L
.31176 .63129 L
F
.31179 .63129 m
.31015 .62842 L
.30895 .62961 L
.31181 .63127 L
.31179 .63129 L
F
.31181 .63127 m
.30895 .62961 L
.30851 .63124 L
.31181 .63124 L
.31181 .63127 L
F
.31181 .63124 m
.30851 .63124 L
.30895 .63287 L
.31181 .63122 L
.31181 .63124 L
F
.31181 .63122 m
.30895 .63287 L
.31015 .63406 L
.31179 .6312 L
.31181 .63122 L
F
.31179 .6312 m
.31015 .63406 L
.31179 .63449 L
.31176 .63119 L
.31179 .6312 L
F
.31179 .62799 m
.31181 .62492 L
.30863 .62575 L
.31015 .62842 L
.31179 .62799 L
F
.31015 .62842 m
.30863 .62575 L
.3063 .62807 L
.30895 .62961 L
.31015 .62842 L
F
.30895 .62961 m
.3063 .62807 L
.30544 .63124 L
.30851 .63124 L
.30895 .62961 L
F
.30851 .63124 m
.30544 .63124 L
.3063 .63442 L
.30895 .63287 L
.30851 .63124 L
F
.30895 .63287 m
.3063 .63442 L
.30863 .63673 L
.31015 .63406 L
.30895 .63287 L
F
.31015 .63406 m
.30863 .63673 L
.31181 .63756 L
.31179 .63449 L
.31015 .63406 L
F
.31181 .62492 m
.31183 .62228 L
.30732 .62346 L
.30863 .62575 L
.31181 .62492 L
F
.30863 .62575 m
.30732 .62346 L
.30401 .62674 L
.3063 .62807 L
.30863 .62575 L
F
.3063 .62807 m
.30401 .62674 L
.3028 .63124 L
.30544 .63124 L
.3063 .62807 L
F
.30544 .63124 m
.3028 .63124 L
.30401 .63574 L
.3063 .63442 L
.30544 .63124 L
F
.3063 .63442 m
.30401 .63574 L
.30732 .63903 L
.30863 .63673 L
.3063 .63442 L
F
.30863 .63673 m
.30732 .63903 L
.31183 .6402 L
.31181 .63756 L
.30863 .63673 L
F
.31183 .62228 m
.31185 .62026 L
.30632 .6217 L
.30732 .62346 L
.31183 .62228 L
F
.30732 .62346 m
.30632 .6217 L
.30227 .62573 L
.30401 .62674 L
.30732 .62346 L
F
.30401 .62674 m
.30227 .62573 L
.30078 .63124 L
.3028 .63124 L
.30401 .62674 L
F
.3028 .63124 m
.30078 .63124 L
.30227 .63676 L
.30401 .63574 L
.3028 .63124 L
F
.30401 .63574 m
.30227 .63676 L
.30632 .64078 L
.30732 .63903 L
.30401 .63574 L
F
.30732 .63903 m
.30632 .64078 L
.31185 .64222 L
.31183 .6402 L
.30732 .63903 L
F
.31185 .62026 m
.31186 .61899 L
.30569 .6206 L
.30632 .6217 L
.31185 .62026 L
F
.30632 .6217 m
.30569 .6206 L
.30117 .62509 L
.30227 .62573 L
.30632 .6217 L
F
.30227 .62573 m
.30117 .62509 L
.29951 .63124 L
.30078 .63124 L
.30227 .62573 L
F
.30078 .63124 m
.29951 .63124 L
.30117 .63739 L
.30227 .63676 L
.30078 .63124 L
F
.30227 .63676 m
.30117 .63739 L
.30569 .64188 L
.30632 .64078 L
.30227 .63676 L
F
.30632 .64078 m
.30569 .64188 L
.31186 .64349 L
.31185 .64222 L
.30632 .64078 L
F
.31186 .61899 m
.31186 .61857 L
.30548 .62024 L
.30569 .6206 L
.31186 .61899 L
F
.30569 .6206 m
.30548 .62024 L
.3008 .62488 L
.30117 .62509 L
.30569 .6206 L
F
.30117 .62509 m
.3008 .62488 L
.29909 .63124 L
.29951 .63124 L
.30117 .62509 L
F
.29951 .63124 m
.29909 .63124 L
.3008 .63761 L
.30117 .63739 L
.29951 .63124 L
F
.30117 .63739 m
.3008 .63761 L
.30548 .64225 L
.30569 .64188 L
.30117 .63739 L
F
.30569 .64188 m
.30548 .64225 L
.31186 .64391 L
.31186 .64349 L
.30569 .64188 L
F
.31834 .69064 m
.31834 .69022 L
.3245 .68861 L
.32471 .68897 L
.31834 .69064 L
F
.32471 .68897 m
.3245 .68861 L
.32903 .68412 L
.32939 .68433 L
.32471 .68897 L
F
.32939 .68433 m
.32903 .68412 L
.33068 .67797 L
.33111 .67797 L
.32939 .68433 L
F
.33111 .67797 m
.33068 .67797 L
.32903 .67182 L
.32939 .6716 L
.33111 .67797 L
F
.32939 .6716 m
.32903 .67182 L
.3245 .66733 L
.32471 .66696 L
.32939 .6716 L
F
.32471 .66696 m
.3245 .66733 L
.31834 .66572 L
.31834 .6653 L
.32471 .66696 L
F
.31834 .69022 m
.31835 .68895 L
.32388 .68751 L
.3245 .68861 L
.31834 .69022 L
F
.3245 .68861 m
.32388 .68751 L
.32793 .68348 L
.32903 .68412 L
.3245 .68861 L
F
.32903 .68412 m
.32793 .68348 L
.32942 .67797 L
.33068 .67797 L
.32903 .68412 L
F
.33068 .67797 m
.32942 .67797 L
.32793 .67245 L
.32903 .67182 L
.33068 .67797 L
F
.32903 .67182 m
.32793 .67245 L
.32388 .66843 L
.3245 .66733 L
.32903 .67182 L
F
.3245 .66733 m
.32388 .66843 L
.31835 .66699 L
.31834 .66572 L
.3245 .66733 L
F
.31835 .68895 m
.31836 .68693 L
.32287 .68575 L
.32388 .68751 L
.31835 .68895 L
F
.32388 .68751 m
.32287 .68575 L
.32618 .68247 L
.32793 .68348 L
.32388 .68751 L
F
.32793 .68348 m
.32618 .68247 L
.32739 .67797 L
.32942 .67797 L
.32793 .68348 L
F
.32942 .67797 m
.32739 .67797 L
.32618 .67347 L
.32793 .67245 L
.32942 .67797 L
F
.32793 .67245 m
.32618 .67347 L
.32287 .67019 L
.32388 .66843 L
.32793 .67245 L
F
.32388 .66843 m
.32287 .67019 L
.31836 .66901 L
.31835 .66699 L
.32388 .66843 L
F
.31836 .68693 m
.31838 .68429 L
.32157 .68346 L
.32287 .68575 L
.31836 .68693 L
F
.32287 .68575 m
.32157 .68346 L
.3239 .68114 L
.32618 .68247 L
.32287 .68575 L
F
.32618 .68247 m
.3239 .68114 L
.32476 .67797 L
.32739 .67797 L
.32618 .68247 L
F
.32739 .67797 m
.32476 .67797 L
.3239 .67479 L
.32618 .67347 L
.32739 .67797 L
F
.32618 .67347 m
.3239 .67479 L
.32157 .67248 L
.32287 .67019 L
.32618 .67347 L
F
.32287 .67019 m
.32157 .67248 L
.31838 .67165 L
.31836 .66901 L
.32287 .67019 L
F
.31838 .68429 m
.31841 .68122 L
.32004 .68079 L
.32157 .68346 L
.31838 .68429 L
F
.32157 .68346 m
.32004 .68079 L
.32124 .6796 L
.3239 .68114 L
.32157 .68346 L
F
.3239 .68114 m
.32124 .6796 L
.32168 .67797 L
.32476 .67797 L
.3239 .68114 L
F
.32476 .67797 m
.32168 .67797 L
.32124 .67634 L
.3239 .67479 L
.32476 .67797 L
F
.3239 .67479 m
.32124 .67634 L
.32004 .67515 L
.32157 .67248 L
.3239 .67479 L
F
.32157 .67248 m
.32004 .67515 L
.31841 .67472 L
.31838 .67165 L
.32157 .67248 L
F
.31841 .68122 m
.31843 .67792 L
.31841 .67793 L
.32004 .68079 L
.31841 .68122 L
F
.32004 .68079 m
.31841 .67793 L
.31839 .67794 L
.32124 .6796 L
.32004 .68079 L
F
.32124 .6796 m
.31839 .67794 L
.31838 .67797 L
.32168 .67797 L
.32124 .6796 L
F
.32168 .67797 m
.31838 .67797 L
.31839 .67799 L
.32124 .67634 L
.32168 .67797 L
F
.32124 .67634 m
.31839 .67799 L
.31841 .67801 L
.32004 .67515 L
.32124 .67634 L
F
.32004 .67515 m
.31841 .67801 L
.31843 .67802 L
.31841 .67472 L
.32004 .67515 L
F
.31853 .6653 m
.31853 .66572 L
.31236 .66733 L
.31216 .66696 L
.31853 .6653 L
F
.31216 .66696 m
.31236 .66733 L
.30784 .67182 L
.30748 .6716 L
.31216 .66696 L
F
.30748 .6716 m
.30784 .67182 L
.30619 .67797 L
.30576 .67797 L
.30748 .6716 L
F
.30576 .67797 m
.30619 .67797 L
.30784 .68412 L
.30748 .68433 L
.30576 .67797 L
F
.30748 .68433 m
.30784 .68412 L
.31236 .68861 L
.31216 .68897 L
.30748 .68433 L
F
.31216 .68897 m
.31236 .68861 L
.31853 .69022 L
.31853 .69064 L
.31216 .68897 L
F
.31853 .66572 m
.31852 .66699 L
.31299 .66843 L
.31236 .66733 L
.31853 .66572 L
F
.31236 .66733 m
.31299 .66843 L
.30894 .67245 L
.30784 .67182 L
.31236 .66733 L
F
.30784 .67182 m
.30894 .67245 L
.30745 .67797 L
.30619 .67797 L
.30784 .67182 L
F
.30619 .67797 m
.30745 .67797 L
.30894 .68348 L
.30784 .68412 L
.30619 .67797 L
F
.30784 .68412 m
.30894 .68348 L
.31299 .68751 L
.31236 .68861 L
.30784 .68412 L
F
.31236 .68861 m
.31299 .68751 L
.31852 .68895 L
.31853 .69022 L
.31236 .68861 L
F
.31852 .66699 m
.3185 .66901 L
.31399 .67019 L
.31299 .66843 L
.31852 .66699 L
F
.31299 .66843 m
.31399 .67019 L
.31069 .67347 L
.30894 .67245 L
.31299 .66843 L
F
.30894 .67245 m
.31069 .67347 L
.30947 .67797 L
.30745 .67797 L
.30894 .67245 L
F
.30745 .67797 m
.30947 .67797 L
.31069 .68247 L
.30894 .68348 L
.30745 .67797 L
F
.30894 .68348 m
.31069 .68247 L
.31399 .68575 L
.31299 .68751 L
.30894 .68348 L
F
.31299 .68751 m
.31399 .68575 L
.3185 .68693 L
.31852 .68895 L
.31299 .68751 L
F
.3185 .66901 m
.31848 .67165 L
.3153 .67248 L
.31399 .67019 L
.3185 .66901 L
F
.31399 .67019 m
.3153 .67248 L
.31297 .67479 L
.31069 .67347 L
.31399 .67019 L
F
.31069 .67347 m
.31297 .67479 L
.31211 .67797 L
.30947 .67797 L
.31069 .67347 L
F
.30947 .67797 m
.31211 .67797 L
.31297 .68114 L
.31069 .68247 L
.30947 .67797 L
F
.31069 .68247 m
.31297 .68114 L
.3153 .68346 L
.31399 .68575 L
.31069 .68247 L
F
.31399 .68575 m
.3153 .68346 L
.31848 .68429 L
.3185 .68693 L
.31399 .68575 L
F
.31848 .67165 m
.31846 .67472 L
.31682 .67515 L
.3153 .67248 L
.31848 .67165 L
F
.3153 .67248 m
.31682 .67515 L
.31563 .67634 L
.31297 .67479 L
.3153 .67248 L
F
.31297 .67479 m
.31563 .67634 L
.31519 .67797 L
.31211 .67797 L
.31297 .67479 L
F
.31211 .67797 m
.31519 .67797 L
.31563 .6796 L
.31297 .68114 L
.31211 .67797 L
F
.31297 .68114 m
.31563 .6796 L
.31682 .68079 L
.3153 .68346 L
.31297 .68114 L
F
.3153 .68346 m
.31682 .68079 L
.31846 .68122 L
.31848 .68429 L
.3153 .68346 L
F
.31846 .67472 m
.31843 .67802 L
.31846 .67801 L
.31682 .67515 L
.31846 .67472 L
F
.31682 .67515 m
.31846 .67801 L
.31848 .67799 L
.31563 .67634 L
.31682 .67515 L
F
.31563 .67634 m
.31848 .67799 L
.31848 .67797 L
.31519 .67797 L
.31563 .67634 L
F
.31519 .67797 m
.31848 .67797 L
.31848 .67794 L
.31563 .6796 L
.31519 .67797 L
F
.31563 .6796 m
.31848 .67794 L
.31846 .67793 L
.31682 .68079 L
.31563 .6796 L
F
.31682 .68079 m
.31846 .67793 L
.31843 .67792 L
.31846 .68122 L
.31682 .68079 L
F
.31843 .67792 m
.31841 .68122 L
.32004 .68079 L
.31841 .67793 L
.31843 .67792 L
F
.31841 .67793 m
.32004 .68079 L
.32124 .6796 L
.31839 .67794 L
.31841 .67793 L
F
.31839 .67794 m
.32124 .6796 L
.32168 .67797 L
.31838 .67797 L
.31839 .67794 L
F
.31838 .67797 m
.32168 .67797 L
.32124 .67634 L
.31839 .67799 L
.31838 .67797 L
F
.31839 .67799 m
.32124 .67634 L
.32004 .67515 L
.31841 .67801 L
.31839 .67799 L
F
.31841 .67801 m
.32004 .67515 L
.31841 .67472 L
.31843 .67802 L
.31841 .67801 L
F
.31841 .68122 m
.31838 .68429 L
.32157 .68346 L
.32004 .68079 L
.31841 .68122 L
F
.32004 .68079 m
.32157 .68346 L
.3239 .68114 L
.32124 .6796 L
.32004 .68079 L
F
.32124 .6796 m
.3239 .68114 L
.32476 .67797 L
.32168 .67797 L
.32124 .6796 L
F
.32168 .67797 m
.32476 .67797 L
.3239 .67479 L
.32124 .67634 L
.32168 .67797 L
F
.32124 .67634 m
.3239 .67479 L
.32157 .67248 L
.32004 .67515 L
.32124 .67634 L
F
.32004 .67515 m
.32157 .67248 L
.31838 .67165 L
.31841 .67472 L
.32004 .67515 L
F
.31838 .68429 m
.31836 .68693 L
.32287 .68575 L
.32157 .68346 L
.31838 .68429 L
F
.32157 .68346 m
.32287 .68575 L
.32618 .68247 L
.3239 .68114 L
.32157 .68346 L
F
.3239 .68114 m
.32618 .68247 L
.32739 .67797 L
.32476 .67797 L
.3239 .68114 L
F
.32476 .67797 m
.32739 .67797 L
.32618 .67347 L
.3239 .67479 L
.32476 .67797 L
F
.3239 .67479 m
.32618 .67347 L
.32287 .67019 L
.32157 .67248 L
.3239 .67479 L
F
.32157 .67248 m
.32287 .67019 L
.31836 .66901 L
.31838 .67165 L
.32157 .67248 L
F
.31836 .68693 m
.31835 .68895 L
.32388 .68751 L
.32287 .68575 L
.31836 .68693 L
F
.32287 .68575 m
.32388 .68751 L
.32793 .68348 L
.32618 .68247 L
.32287 .68575 L
F
.32618 .68247 m
.32793 .68348 L
.32942 .67797 L
.32739 .67797 L
.32618 .68247 L
F
.32739 .67797 m
.32942 .67797 L
.32793 .67245 L
.32618 .67347 L
.32739 .67797 L
F
.32618 .67347 m
.32793 .67245 L
.32388 .66843 L
.32287 .67019 L
.32618 .67347 L
F
.32287 .67019 m
.32388 .66843 L
.31835 .66699 L
.31836 .66901 L
.32287 .67019 L
F
.31835 .68895 m
.31834 .69022 L
.3245 .68861 L
.32388 .68751 L
.31835 .68895 L
F
.32388 .68751 m
.3245 .68861 L
.32903 .68412 L
.32793 .68348 L
.32388 .68751 L
F
.32793 .68348 m
.32903 .68412 L
.33068 .67797 L
.32942 .67797 L
.32793 .68348 L
F
.32942 .67797 m
.33068 .67797 L
.32903 .67182 L
.32793 .67245 L
.32942 .67797 L
F
.32793 .67245 m
.32903 .67182 L
.3245 .66733 L
.32388 .66843 L
.32793 .67245 L
F
.32388 .66843 m
.3245 .66733 L
.31834 .66572 L
.31835 .66699 L
.32388 .66843 L
F
.31834 .69022 m
.31834 .69064 L
.32471 .68897 L
.3245 .68861 L
.31834 .69022 L
F
.3245 .68861 m
.32471 .68897 L
.32939 .68433 L
.32903 .68412 L
.3245 .68861 L
F
.32903 .68412 m
.32939 .68433 L
.33111 .67797 L
.33068 .67797 L
.32903 .68412 L
F
.33068 .67797 m
.33111 .67797 L
.32939 .6716 L
.32903 .67182 L
.33068 .67797 L
F
.32903 .67182 m
.32939 .6716 L
.32471 .66696 L
.3245 .66733 L
.32903 .67182 L
F
.3245 .66733 m
.32471 .66696 L
.31834 .6653 L
.31834 .66572 L
.3245 .66733 L
F
.31843 .67802 m
.31846 .67472 L
.31682 .67515 L
.31846 .67801 L
.31843 .67802 L
F
.31846 .67801 m
.31682 .67515 L
.31563 .67634 L
.31848 .67799 L
.31846 .67801 L
F
.31848 .67799 m
.31563 .67634 L
.31519 .67797 L
.31848 .67797 L
.31848 .67799 L
F
.31848 .67797 m
.31519 .67797 L
.31563 .6796 L
.31848 .67794 L
.31848 .67797 L
F
.31848 .67794 m
.31563 .6796 L
.31682 .68079 L
.31846 .67793 L
.31848 .67794 L
F
.31846 .67793 m
.31682 .68079 L
.31846 .68122 L
.31843 .67792 L
.31846 .67793 L
F
.31846 .67472 m
.31848 .67165 L
.3153 .67248 L
.31682 .67515 L
.31846 .67472 L
F
.31682 .67515 m
.3153 .67248 L
.31297 .67479 L
.31563 .67634 L
.31682 .67515 L
F
.31563 .67634 m
.31297 .67479 L
.31211 .67797 L
.31519 .67797 L
.31563 .67634 L
F
.31519 .67797 m
.31211 .67797 L
.31297 .68114 L
.31563 .6796 L
.31519 .67797 L
F
.31563 .6796 m
.31297 .68114 L
.3153 .68346 L
.31682 .68079 L
.31563 .6796 L
F
.31682 .68079 m
.3153 .68346 L
.31848 .68429 L
.31846 .68122 L
.31682 .68079 L
F
.31848 .67165 m
.3185 .66901 L
.31399 .67019 L
.3153 .67248 L
.31848 .67165 L
F
.3153 .67248 m
.31399 .67019 L
.31069 .67347 L
.31297 .67479 L
.3153 .67248 L
F
.31297 .67479 m
.31069 .67347 L
.30947 .67797 L
.31211 .67797 L
.31297 .67479 L
F
.31211 .67797 m
.30947 .67797 L
.31069 .68247 L
.31297 .68114 L
.31211 .67797 L
F
.31297 .68114 m
.31069 .68247 L
.31399 .68575 L
.3153 .68346 L
.31297 .68114 L
F
.3153 .68346 m
.31399 .68575 L
.3185 .68693 L
.31848 .68429 L
.3153 .68346 L
F
.3185 .66901 m
.31852 .66699 L
.31299 .66843 L
.31399 .67019 L
.3185 .66901 L
F
.31399 .67019 m
.31299 .66843 L
.30894 .67245 L
.31069 .67347 L
.31399 .67019 L
F
.31069 .67347 m
.30894 .67245 L
.30745 .67797 L
.30947 .67797 L
.31069 .67347 L
F
.30947 .67797 m
.30745 .67797 L
.30894 .68348 L
.31069 .68247 L
.30947 .67797 L
F
.31069 .68247 m
.30894 .68348 L
.31299 .68751 L
.31399 .68575 L
.31069 .68247 L
F
.31399 .68575 m
.31299 .68751 L
.31852 .68895 L
.3185 .68693 L
.31399 .68575 L
F
.31852 .66699 m
.31853 .66572 L
.31236 .66733 L
.31299 .66843 L
.31852 .66699 L
F
.31299 .66843 m
.31236 .66733 L
.30784 .67182 L
.30894 .67245 L
.31299 .66843 L
F
.30894 .67245 m
.30784 .67182 L
.30619 .67797 L
.30745 .67797 L
.30894 .67245 L
F
.30745 .67797 m
.30619 .67797 L
.30784 .68412 L
.30894 .68348 L
.30745 .67797 L
F
.30894 .68348 m
.30784 .68412 L
.31236 .68861 L
.31299 .68751 L
.30894 .68348 L
F
.31299 .68751 m
.31236 .68861 L
.31853 .69022 L
.31852 .68895 L
.31299 .68751 L
F
.31853 .66572 m
.31853 .6653 L
.31216 .66696 L
.31236 .66733 L
.31853 .66572 L
F
.31236 .66733 m
.31216 .66696 L
.30748 .6716 L
.30784 .67182 L
.31236 .66733 L
F
.30784 .67182 m
.30748 .6716 L
.30576 .67797 L
.30619 .67797 L
.30784 .67182 L
F
.30619 .67797 m
.30576 .67797 L
.30748 .68433 L
.30784 .68412 L
.30619 .67797 L
F
.30784 .68412 m
.30748 .68433 L
.31216 .68897 L
.31236 .68861 L
.30784 .68412 L
F
.31236 .68861 m
.31216 .68897 L
.31853 .69064 L
.31853 .69022 L
.31236 .68861 L
F
.32002 .73684 m
.32002 .73642 L
.32619 .73481 L
.3264 .73518 L
.32002 .73684 L
F
.3264 .73518 m
.32619 .73481 L
.33071 .73032 L
.33107 .73053 L
.3264 .73518 L
F
.33107 .73053 m
.33071 .73032 L
.33237 .72417 L
.33279 .72417 L
.33107 .73053 L
F
.33279 .72417 m
.33237 .72417 L
.33071 .71802 L
.33107 .71781 L
.33279 .72417 L
F
.33107 .71781 m
.33071 .71802 L
.32619 .71353 L
.3264 .71316 L
.33107 .71781 L
F
.3264 .71316 m
.32619 .71353 L
.32002 .71192 L
.32002 .7115 L
.3264 .71316 L
F
.32002 .73642 m
.32003 .73515 L
.32556 .73371 L
.32619 .73481 L
.32002 .73642 L
F
.32619 .73481 m
.32556 .73371 L
.32961 .72969 L
.33071 .73032 L
.32619 .73481 L
F
.33071 .73032 m
.32961 .72969 L
.3311 .72417 L
.33237 .72417 L
.33071 .73032 L
F
.33237 .72417 m
.3311 .72417 L
.32961 .71865 L
.33071 .71802 L
.33237 .72417 L
F
.33071 .71802 m
.32961 .71865 L
.32556 .71463 L
.32619 .71353 L
.33071 .71802 L
F
.32619 .71353 m
.32556 .71463 L
.32003 .71319 L
.32002 .71192 L
.32619 .71353 L
F
.32003 .73515 m
.32005 .73313 L
.32456 .73195 L
.32556 .73371 L
.32003 .73515 L
F
.32556 .73371 m
.32456 .73195 L
.32786 .72867 L
.32961 .72969 L
.32556 .73371 L
F
.32961 .72969 m
.32786 .72867 L
.32908 .72417 L
.3311 .72417 L
.32961 .72969 L
F
.3311 .72417 m
.32908 .72417 L
.32786 .71967 L
.32961 .71865 L
.3311 .72417 L
F
.32961 .71865 m
.32786 .71967 L
.32456 .71639 L
.32556 .71463 L
.32961 .71865 L
F
.32556 .71463 m
.32456 .71639 L
.32005 .71521 L
.32003 .71319 L
.32556 .71463 L
F
.32005 .73313 m
.32007 .73049 L
.32325 .72966 L
.32456 .73195 L
.32005 .73313 L
F
.32456 .73195 m
.32325 .72966 L
.32558 .72734 L
.32786 .72867 L
.32456 .73195 L
F
.32786 .72867 m
.32558 .72734 L
.32644 .72417 L
.32908 .72417 L
.32786 .72867 L
F
.32908 .72417 m
.32644 .72417 L
.32558 .72099 L
.32786 .71967 L
.32908 .72417 L
F
.32786 .71967 m
.32558 .72099 L
.32325 .71868 L
.32456 .71639 L
.32786 .71967 L
F
.32456 .71639 m
.32325 .71868 L
.32007 .71785 L
.32005 .71521 L
.32456 .71639 L
F
.32007 .73049 m
.32009 .72742 L
.32173 .72699 L
.32325 .72966 L
.32007 .73049 L
F
.32325 .72966 m
.32173 .72699 L
.32293 .7258 L
.32558 .72734 L
.32325 .72966 L
F
.32558 .72734 m
.32293 .7258 L
.32336 .72417 L
.32644 .72417 L
.32558 .72734 L
F
.32644 .72417 m
.32336 .72417 L
.32293 .72254 L
.32558 .72099 L
.32644 .72417 L
F
.32558 .72099 m
.32293 .72254 L
.32173 .72135 L
.32325 .71868 L
.32558 .72099 L
F
.32325 .71868 m
.32173 .72135 L
.32009 .72092 L
.32007 .71785 L
.32325 .71868 L
F
.32009 .72742 m
.32012 .72412 L
.32009 .72413 L
.32173 .72699 L
.32009 .72742 L
F
.32173 .72699 m
.32009 .72413 L
.32007 .72415 L
.32293 .7258 L
.32173 .72699 L
F
.32293 .7258 m
.32007 .72415 L
.32007 .72417 L
.32336 .72417 L
.32293 .7258 L
F
.32336 .72417 m
.32007 .72417 L
.32007 .72419 L
.32293 .72254 L
.32336 .72417 L
F
.32293 .72254 m
.32007 .72419 L
.32009 .72421 L
.32173 .72135 L
.32293 .72254 L
F
.32173 .72135 m
.32009 .72421 L
.32012 .72422 L
.32009 .72092 L
.32173 .72135 L
F
.32021 .7115 m
.32021 .71192 L
.31405 .71353 L
.31384 .71316 L
.32021 .7115 L
F
.31384 .71316 m
.31405 .71353 L
.30952 .71802 L
.30916 .71781 L
.31384 .71316 L
F
.30916 .71781 m
.30952 .71802 L
.30787 .72417 L
.30744 .72417 L
.30916 .71781 L
F
.30744 .72417 m
.30787 .72417 L
.30952 .73032 L
.30916 .73053 L
.30744 .72417 L
F
.30916 .73053 m
.30952 .73032 L
.31405 .73481 L
.31384 .73518 L
.30916 .73053 L
F
.31384 .73518 m
.31405 .73481 L
.32021 .73642 L
.32021 .73684 L
.31384 .73518 L
F
.32021 .71192 m
.3202 .71319 L
.31467 .71463 L
.31405 .71353 L
.32021 .71192 L
F
.31405 .71353 m
.31467 .71463 L
.31062 .71865 L
.30952 .71802 L
.31405 .71353 L
F
.30952 .71802 m
.31062 .71865 L
.30913 .72417 L
.30787 .72417 L
.30952 .71802 L
F
.30787 .72417 m
.30913 .72417 L
.31062 .72969 L
.30952 .73032 L
.30787 .72417 L
F
.30952 .73032 m
.31062 .72969 L
.31467 .73371 L
.31405 .73481 L
.30952 .73032 L
F
.31405 .73481 m
.31467 .73371 L
.3202 .73515 L
.32021 .73642 L
.31405 .73481 L
F
.3202 .71319 m
.32019 .71521 L
.31568 .71639 L
.31467 .71463 L
.3202 .71319 L
F
.31467 .71463 m
.31568 .71639 L
.31237 .71967 L
.31062 .71865 L
.31467 .71463 L
F
.31062 .71865 m
.31237 .71967 L
.31116 .72417 L
.30913 .72417 L
.31062 .71865 L
F
.30913 .72417 m
.31116 .72417 L
.31237 .72867 L
.31062 .72969 L
.30913 .72417 L
F
.31062 .72969 m
.31237 .72867 L
.31568 .73195 L
.31467 .73371 L
.31062 .72969 L
F
.31467 .73371 m
.31568 .73195 L
.32019 .73313 L
.3202 .73515 L
.31467 .73371 L
F
.32019 .71521 m
.32017 .71785 L
.31698 .71868 L
.31568 .71639 L
.32019 .71521 L
F
.31568 .71639 m
.31698 .71868 L
.31465 .72099 L
.31237 .71967 L
.31568 .71639 L
F
.31237 .71967 m
.31465 .72099 L
.31379 .72417 L
.31116 .72417 L
.31237 .71967 L
F
.31116 .72417 m
.31379 .72417 L
.31465 .72734 L
.31237 .72867 L
.31116 .72417 L
F
.31237 .72867 m
.31465 .72734 L
.31698 .72966 L
.31568 .73195 L
.31237 .72867 L
F
.31568 .73195 m
.31698 .72966 L
.32017 .73049 L
.32019 .73313 L
.31568 .73195 L
F
.32017 .71785 m
.32014 .72092 L
.31851 .72135 L
.31698 .71868 L
.32017 .71785 L
F
.31698 .71868 m
.31851 .72135 L
.31731 .72254 L
.31465 .72099 L
.31698 .71868 L
F
.31465 .72099 m
.31731 .72254 L
.31687 .72417 L
.31379 .72417 L
.31465 .72099 L
F
.31379 .72417 m
.31687 .72417 L
.31731 .7258 L
.31465 .72734 L
.31379 .72417 L
F
.31465 .72734 m
.31731 .7258 L
.31851 .72699 L
.31698 .72966 L
.31465 .72734 L
F
.31698 .72966 m
.31851 .72699 L
.32014 .72742 L
.32017 .73049 L
.31698 .72966 L
F
.32014 .72092 m
.32012 .72422 L
.32014 .72421 L
.31851 .72135 L
.32014 .72092 L
F
.31851 .72135 m
.32014 .72421 L
.32016 .72419 L
.31731 .72254 L
.31851 .72135 L
F
.31731 .72254 m
.32016 .72419 L
.32017 .72417 L
.31687 .72417 L
.31731 .72254 L
F
.31687 .72417 m
.32017 .72417 L
.32016 .72415 L
.31731 .7258 L
.31687 .72417 L
F
.31731 .7258 m
.32016 .72415 L
.32014 .72413 L
.31851 .72699 L
.31731 .7258 L
F
.31851 .72699 m
.32014 .72413 L
.32012 .72412 L
.32014 .72742 L
.31851 .72699 L
F
.32012 .72412 m
.32009 .72742 L
.32173 .72699 L
.32009 .72413 L
.32012 .72412 L
F
.32009 .72413 m
.32173 .72699 L
.32293 .7258 L
.32007 .72415 L
.32009 .72413 L
F
.32007 .72415 m
.32293 .7258 L
.32336 .72417 L
.32007 .72417 L
.32007 .72415 L
F
.32007 .72417 m
.32336 .72417 L
.32293 .72254 L
.32007 .72419 L
.32007 .72417 L
F
.32007 .72419 m
.32293 .72254 L
.32173 .72135 L
.32009 .72421 L
.32007 .72419 L
F
.32009 .72421 m
.32173 .72135 L
.32009 .72092 L
.32012 .72422 L
.32009 .72421 L
F
.32009 .72742 m
.32007 .73049 L
.32325 .72966 L
.32173 .72699 L
.32009 .72742 L
F
.32173 .72699 m
.32325 .72966 L
.32558 .72734 L
.32293 .7258 L
.32173 .72699 L
F
.32293 .7258 m
.32558 .72734 L
.32644 .72417 L
.32336 .72417 L
.32293 .7258 L
F
.32336 .72417 m
.32644 .72417 L
.32558 .72099 L
.32293 .72254 L
.32336 .72417 L
F
.32293 .72254 m
.32558 .72099 L
.32325 .71868 L
.32173 .72135 L
.32293 .72254 L
F
.32173 .72135 m
.32325 .71868 L
.32007 .71785 L
.32009 .72092 L
.32173 .72135 L
F
.32007 .73049 m
.32005 .73313 L
.32456 .73195 L
.32325 .72966 L
.32007 .73049 L
F
.32325 .72966 m
.32456 .73195 L
.32786 .72867 L
.32558 .72734 L
.32325 .72966 L
F
.32558 .72734 m
.32786 .72867 L
.32908 .72417 L
.32644 .72417 L
.32558 .72734 L
F
.32644 .72417 m
.32908 .72417 L
.32786 .71967 L
.32558 .72099 L
.32644 .72417 L
F
.32558 .72099 m
.32786 .71967 L
.32456 .71639 L
.32325 .71868 L
.32558 .72099 L
F
.32325 .71868 m
.32456 .71639 L
.32005 .71521 L
.32007 .71785 L
.32325 .71868 L
F
.32005 .73313 m
.32003 .73515 L
.32556 .73371 L
.32456 .73195 L
.32005 .73313 L
F
.32456 .73195 m
.32556 .73371 L
.32961 .72969 L
.32786 .72867 L
.32456 .73195 L
F
.32786 .72867 m
.32961 .72969 L
.3311 .72417 L
.32908 .72417 L
.32786 .72867 L
F
.32908 .72417 m
.3311 .72417 L
.32961 .71865 L
.32786 .71967 L
.32908 .72417 L
F
.32786 .71967 m
.32961 .71865 L
.32556 .71463 L
.32456 .71639 L
.32786 .71967 L
F
.32456 .71639 m
.32556 .71463 L
.32003 .71319 L
.32005 .71521 L
.32456 .71639 L
F
.32003 .73515 m
.32002 .73642 L
.32619 .73481 L
.32556 .73371 L
.32003 .73515 L
F
.32556 .73371 m
.32619 .73481 L
.33071 .73032 L
.32961 .72969 L
.32556 .73371 L
F
.32961 .72969 m
.33071 .73032 L
.33237 .72417 L
.3311 .72417 L
.32961 .72969 L
F
.3311 .72417 m
.33237 .72417 L
.33071 .71802 L
.32961 .71865 L
.3311 .72417 L
F
.32961 .71865 m
.33071 .71802 L
.32619 .71353 L
.32556 .71463 L
.32961 .71865 L
F
.32556 .71463 m
.32619 .71353 L
.32002 .71192 L
.32003 .71319 L
.32556 .71463 L
F
.32002 .73642 m
.32002 .73684 L
.3264 .73518 L
.32619 .73481 L
.32002 .73642 L
F
.32619 .73481 m
.3264 .73518 L
.33107 .73053 L
.33071 .73032 L
.32619 .73481 L
F
.33071 .73032 m
.33107 .73053 L
.33279 .72417 L
.33237 .72417 L
.33071 .73032 L
F
.33237 .72417 m
.33279 .72417 L
.33107 .71781 L
.33071 .71802 L
.33237 .72417 L
F
.33071 .71802 m
.33107 .71781 L
.3264 .71316 L
.32619 .71353 L
.33071 .71802 L
F
.32619 .71353 m
.3264 .71316 L
.32002 .7115 L
.32002 .71192 L
.32619 .71353 L
F
.32012 .72422 m
.32014 .72092 L
.31851 .72135 L
.32014 .72421 L
.32012 .72422 L
F
.32014 .72421 m
.31851 .72135 L
.31731 .72254 L
.32016 .72419 L
.32014 .72421 L
F
.32016 .72419 m
.31731 .72254 L
.31687 .72417 L
.32017 .72417 L
.32016 .72419 L
F
.32017 .72417 m
.31687 .72417 L
.31731 .7258 L
.32016 .72415 L
.32017 .72417 L
F
.32016 .72415 m
.31731 .7258 L
.31851 .72699 L
.32014 .72413 L
.32016 .72415 L
F
.32014 .72413 m
.31851 .72699 L
.32014 .72742 L
.32012 .72412 L
.32014 .72413 L
F
.32014 .72092 m
.32017 .71785 L
.31698 .71868 L
.31851 .72135 L
.32014 .72092 L
F
.31851 .72135 m
.31698 .71868 L
.31465 .72099 L
.31731 .72254 L
.31851 .72135 L
F
.31731 .72254 m
.31465 .72099 L
.31379 .72417 L
.31687 .72417 L
.31731 .72254 L
F
.31687 .72417 m
.31379 .72417 L
.31465 .72734 L
.31731 .7258 L
.31687 .72417 L
F
.31731 .7258 m
.31465 .72734 L
.31698 .72966 L
.31851 .72699 L
.31731 .7258 L
F
.31851 .72699 m
.31698 .72966 L
.32017 .73049 L
.32014 .72742 L
.31851 .72699 L
F
.32017 .71785 m
.32019 .71521 L
.31568 .71639 L
.31698 .71868 L
.32017 .71785 L
F
.31698 .71868 m
.31568 .71639 L
.31237 .71967 L
.31465 .72099 L
.31698 .71868 L
F
.31465 .72099 m
.31237 .71967 L
.31116 .72417 L
.31379 .72417 L
.31465 .72099 L
F
.31379 .72417 m
.31116 .72417 L
.31237 .72867 L
.31465 .72734 L
.31379 .72417 L
F
.31465 .72734 m
.31237 .72867 L
.31568 .73195 L
.31698 .72966 L
.31465 .72734 L
F
.31698 .72966 m
.31568 .73195 L
.32019 .73313 L
.32017 .73049 L
.31698 .72966 L
F
.32019 .71521 m
.3202 .71319 L
.31467 .71463 L
.31568 .71639 L
.32019 .71521 L
F
.31568 .71639 m
.31467 .71463 L
.31062 .71865 L
.31237 .71967 L
.31568 .71639 L
F
.31237 .71967 m
.31062 .71865 L
.30913 .72417 L
.31116 .72417 L
.31237 .71967 L
F
.31116 .72417 m
.30913 .72417 L
.31062 .72969 L
.31237 .72867 L
.31116 .72417 L
F
.31237 .72867 m
.31062 .72969 L
.31467 .73371 L
.31568 .73195 L
.31237 .72867 L
F
.31568 .73195 m
.31467 .73371 L
.3202 .73515 L
.32019 .73313 L
.31568 .73195 L
F
.3202 .71319 m
.32021 .71192 L
.31405 .71353 L
.31467 .71463 L
.3202 .71319 L
F
.31467 .71463 m
.31405 .71353 L
.30952 .71802 L
.31062 .71865 L
.31467 .71463 L
F
.31062 .71865 m
.30952 .71802 L
.30787 .72417 L
.30913 .72417 L
.31062 .71865 L
F
.30913 .72417 m
.30787 .72417 L
.30952 .73032 L
.31062 .72969 L
.30913 .72417 L
F
.31062 .72969 m
.30952 .73032 L
.31405 .73481 L
.31467 .73371 L
.31062 .72969 L
F
.31467 .73371 m
.31405 .73481 L
.32021 .73642 L
.3202 .73515 L
.31467 .73371 L
F
.32021 .71192 m
.32021 .7115 L
.31384 .71316 L
.31405 .71353 L
.32021 .71192 L
F
.31405 .71353 m
.31384 .71316 L
.30916 .71781 L
.30952 .71802 L
.31405 .71353 L
F
.30952 .71802 m
.30916 .71781 L
.30744 .72417 L
.30787 .72417 L
.30952 .71802 L
F
.30787 .72417 m
.30744 .72417 L
.30916 .73053 L
.30952 .73032 L
.30787 .72417 L
F
.30952 .73032 m
.30916 .73053 L
.31384 .73518 L
.31405 .73481 L
.30952 .73032 L
F
.31405 .73481 m
.31384 .73518 L
.32021 .73684 L
.32021 .73642 L
.31405 .73481 L
F
.31237 .7835 m
.31238 .78308 L
.31854 .78147 L
.31875 .78184 L
.31237 .7835 L
F
.31875 .78184 m
.31854 .78147 L
.32306 .77698 L
.32343 .7772 L
.31875 .78184 L
F
.32343 .7772 m
.32306 .77698 L
.32472 .77083 L
.32514 .77083 L
.32343 .7772 L
F
.32514 .77083 m
.32472 .77083 L
.32306 .76468 L
.32343 .76447 L
.32514 .77083 L
F
.32343 .76447 m
.32306 .76468 L
.31854 .76019 L
.31875 .75983 L
.32343 .76447 L
F
.31875 .75983 m
.31854 .76019 L
.31238 .75858 L
.31237 .75816 L
.31875 .75983 L
F
.31238 .78308 m
.31239 .78181 L
.31791 .78037 L
.31854 .78147 L
.31238 .78308 L
F
.31854 .78147 m
.31791 .78037 L
.32197 .77635 L
.32306 .77698 L
.31854 .78147 L
F
.32306 .77698 m
.32197 .77635 L
.32345 .77083 L
.32472 .77083 L
.32306 .77698 L
F
.32472 .77083 m
.32345 .77083 L
.32197 .76532 L
.32306 .76468 L
.32472 .77083 L
F
.32306 .76468 m
.32197 .76532 L
.31791 .76129 L
.31854 .76019 L
.32306 .76468 L
F
.31854 .76019 m
.31791 .76129 L
.31239 .75985 L
.31238 .75858 L
.31854 .76019 L
F
.31239 .78181 m
.3124 .77979 L
.31691 .77862 L
.31791 .78037 L
.31239 .78181 L
F
.31791 .78037 m
.31691 .77862 L
.32022 .77533 L
.32197 .77635 L
.31791 .78037 L
F
.32197 .77635 m
.32022 .77533 L
.32143 .77083 L
.32345 .77083 L
.32197 .77635 L
F
.32345 .77083 m
.32143 .77083 L
.32022 .76633 L
.32197 .76532 L
.32345 .77083 L
F
.32197 .76532 m
.32022 .76633 L
.31691 .76305 L
.31791 .76129 L
.32197 .76532 L
F
.31791 .76129 m
.31691 .76305 L
.3124 .76187 L
.31239 .75985 L
.31791 .76129 L
F
.3124 .77979 m
.31242 .77715 L
.3156 .77632 L
.31691 .77862 L
.3124 .77979 L
F
.31691 .77862 m
.3156 .77632 L
.31794 .77401 L
.32022 .77533 L
.31691 .77862 L
F
.32022 .77533 m
.31794 .77401 L
.31879 .77083 L
.32143 .77083 L
.32022 .77533 L
F
.32143 .77083 m
.31879 .77083 L
.31794 .76766 L
.32022 .76633 L
.32143 .77083 L
F
.32022 .76633 m
.31794 .76766 L
.3156 .76534 L
.31691 .76305 L
.32022 .76633 L
F
.31691 .76305 m
.3156 .76534 L
.31242 .76451 L
.3124 .76187 L
.31691 .76305 L
F
.31242 .77715 m
.31245 .77408 L
.31408 .77365 L
.3156 .77632 L
.31242 .77715 L
F
.3156 .77632 m
.31408 .77365 L
.31528 .77246 L
.31794 .77401 L
.3156 .77632 L
F
.31794 .77401 m
.31528 .77246 L
.31572 .77083 L
.31879 .77083 L
.31794 .77401 L
F
.31879 .77083 m
.31572 .77083 L
.31528 .7692 L
.31794 .76766 L
.31879 .77083 L
F
.31794 .76766 m
.31528 .7692 L
.31408 .76801 L
.3156 .76534 L
.31794 .76766 L
F
.3156 .76534 m
.31408 .76801 L
.31245 .76758 L
.31242 .76451 L
.3156 .76534 L
F
.31245 .77408 m
.31247 .77078 L
.31245 .77079 L
.31408 .77365 L
.31245 .77408 L
F
.31408 .77365 m
.31245 .77079 L
.31243 .77081 L
.31528 .77246 L
.31408 .77365 L
F
.31528 .77246 m
.31243 .77081 L
.31242 .77083 L
.31572 .77083 L
.31528 .77246 L
F
.31572 .77083 m
.31242 .77083 L
.31243 .77086 L
.31528 .7692 L
.31572 .77083 L
F
.31528 .7692 m
.31243 .77086 L
.31245 .77088 L
.31408 .76801 L
.31528 .7692 L
F
.31408 .76801 m
.31245 .77088 L
.31247 .77088 L
.31245 .76758 L
.31408 .76801 L
F
.31257 .75816 m
.31257 .75858 L
.3064 .76019 L
.30619 .75983 L
.31257 .75816 L
F
.30619 .75983 m
.3064 .76019 L
.30188 .76468 L
.30151 .76447 L
.30619 .75983 L
F
.30151 .76447 m
.30188 .76468 L
.30022 .77083 L
.2998 .77083 L
.30151 .76447 L
F
.2998 .77083 m
.30022 .77083 L
.30188 .77698 L
.30151 .7772 L
.2998 .77083 L
F
.30151 .7772 m
.30188 .77698 L
.3064 .78147 L
.30619 .78184 L
.30151 .7772 L
F
.30619 .78184 m
.3064 .78147 L
.31257 .78308 L
.31257 .7835 L
.30619 .78184 L
F
.31257 .75858 m
.31256 .75985 L
.30703 .76129 L
.3064 .76019 L
.31257 .75858 L
F
.3064 .76019 m
.30703 .76129 L
.30298 .76532 L
.30188 .76468 L
.3064 .76019 L
F
.30188 .76468 m
.30298 .76532 L
.30149 .77083 L
.30022 .77083 L
.30188 .76468 L
F
.30022 .77083 m
.30149 .77083 L
.30298 .77635 L
.30188 .77698 L
.30022 .77083 L
F
.30188 .77698 m
.30298 .77635 L
.30703 .78037 L
.3064 .78147 L
.30188 .77698 L
F
.3064 .78147 m
.30703 .78037 L
.31256 .78181 L
.31257 .78308 L
.3064 .78147 L
F
.31256 .75985 m
.31254 .76187 L
.30803 .76305 L
.30703 .76129 L
.31256 .75985 L
F
.30703 .76129 m
.30803 .76305 L
.30472 .76633 L
.30298 .76532 L
.30703 .76129 L
F
.30298 .76532 m
.30472 .76633 L
.30351 .77083 L
.30149 .77083 L
.30298 .76532 L
F
.30149 .77083 m
.30351 .77083 L
.30472 .77533 L
.30298 .77635 L
.30149 .77083 L
F
.30298 .77635 m
.30472 .77533 L
.30803 .77862 L
.30703 .78037 L
.30298 .77635 L
F
.30703 .78037 m
.30803 .77862 L
.31254 .77979 L
.31256 .78181 L
.30703 .78037 L
F
.31254 .76187 m
.31252 .76451 L
.30934 .76534 L
.30803 .76305 L
.31254 .76187 L
F
.30803 .76305 m
.30934 .76534 L
.30701 .76766 L
.30472 .76633 L
.30803 .76305 L
F
.30472 .76633 m
.30701 .76766 L
.30615 .77083 L
.30351 .77083 L
.30472 .76633 L
F
.30351 .77083 m
.30615 .77083 L
.30701 .77401 L
.30472 .77533 L
.30351 .77083 L
F
.30472 .77533 m
.30701 .77401 L
.30934 .77632 L
.30803 .77862 L
.30472 .77533 L
F
.30803 .77862 m
.30934 .77632 L
.31252 .77715 L
.31254 .77979 L
.30803 .77862 L
F
.31252 .76451 m
.3125 .76758 L
.31086 .76801 L
.30934 .76534 L
.31252 .76451 L
F
.30934 .76534 m
.31086 .76801 L
.30966 .7692 L
.30701 .76766 L
.30934 .76534 L
F
.30701 .76766 m
.30966 .7692 L
.30922 .77083 L
.30615 .77083 L
.30701 .76766 L
F
.30615 .77083 m
.30922 .77083 L
.30966 .77246 L
.30701 .77401 L
.30615 .77083 L
F
.30701 .77401 m
.30966 .77246 L
.31086 .77365 L
.30934 .77632 L
.30701 .77401 L
F
.30934 .77632 m
.31086 .77365 L
.3125 .77408 L
.31252 .77715 L
.30934 .77632 L
F
.3125 .76758 m
.31247 .77088 L
.3125 .77088 L
.31086 .76801 L
.3125 .76758 L
F
.31086 .76801 m
.3125 .77088 L
.31251 .77086 L
.30966 .7692 L
.31086 .76801 L
F
.30966 .7692 m
.31251 .77086 L
.31252 .77083 L
.30922 .77083 L
.30966 .7692 L
F
.30922 .77083 m
.31252 .77083 L
.31251 .77081 L
.30966 .77246 L
.30922 .77083 L
F
.30966 .77246 m
.31251 .77081 L
.3125 .77079 L
.31086 .77365 L
.30966 .77246 L
F
.31086 .77365 m
.3125 .77079 L
.31247 .77078 L
.3125 .77408 L
.31086 .77365 L
F
.31247 .77078 m
.31245 .77408 L
.31408 .77365 L
.31245 .77079 L
.31247 .77078 L
F
.31245 .77079 m
.31408 .77365 L
.31528 .77246 L
.31243 .77081 L
.31245 .77079 L
F
.31243 .77081 m
.31528 .77246 L
.31572 .77083 L
.31242 .77083 L
.31243 .77081 L
F
.31242 .77083 m
.31572 .77083 L
.31528 .7692 L
.31243 .77086 L
.31242 .77083 L
F
.31243 .77086 m
.31528 .7692 L
.31408 .76801 L
.31245 .77088 L
.31243 .77086 L
F
.31245 .77088 m
.31408 .76801 L
.31245 .76758 L
.31247 .77088 L
.31245 .77088 L
F
.31245 .77408 m
.31242 .77715 L
.3156 .77632 L
.31408 .77365 L
.31245 .77408 L
F
.31408 .77365 m
.3156 .77632 L
.31794 .77401 L
.31528 .77246 L
.31408 .77365 L
F
.31528 .77246 m
.31794 .77401 L
.31879 .77083 L
.31572 .77083 L
.31528 .77246 L
F
.31572 .77083 m
.31879 .77083 L
.31794 .76766 L
.31528 .7692 L
.31572 .77083 L
F
.31528 .7692 m
.31794 .76766 L
.3156 .76534 L
.31408 .76801 L
.31528 .7692 L
F
.31408 .76801 m
.3156 .76534 L
.31242 .76451 L
.31245 .76758 L
.31408 .76801 L
F
.31242 .77715 m
.3124 .77979 L
.31691 .77862 L
.3156 .77632 L
.31242 .77715 L
F
.3156 .77632 m
.31691 .77862 L
.32022 .77533 L
.31794 .77401 L
.3156 .77632 L
F
.31794 .77401 m
.32022 .77533 L
.32143 .77083 L
.31879 .77083 L
.31794 .77401 L
F
.31879 .77083 m
.32143 .77083 L
.32022 .76633 L
.31794 .76766 L
.31879 .77083 L
F
.31794 .76766 m
.32022 .76633 L
.31691 .76305 L
.3156 .76534 L
.31794 .76766 L
F
.3156 .76534 m
.31691 .76305 L
.3124 .76187 L
.31242 .76451 L
.3156 .76534 L
F
.3124 .77979 m
.31239 .78181 L
.31791 .78037 L
.31691 .77862 L
.3124 .77979 L
F
.31691 .77862 m
.31791 .78037 L
.32197 .77635 L
.32022 .77533 L
.31691 .77862 L
F
.32022 .77533 m
.32197 .77635 L
.32345 .77083 L
.32143 .77083 L
.32022 .77533 L
F
.32143 .77083 m
.32345 .77083 L
.32197 .76532 L
.32022 .76633 L
.32143 .77083 L
F
.32022 .76633 m
.32197 .76532 L
.31791 .76129 L
.31691 .76305 L
.32022 .76633 L
F
.31691 .76305 m
.31791 .76129 L
.31239 .75985 L
.3124 .76187 L
.31691 .76305 L
F
.31239 .78181 m
.31238 .78308 L
.31854 .78147 L
.31791 .78037 L
.31239 .78181 L
F
.31791 .78037 m
.31854 .78147 L
.32306 .77698 L
.32197 .77635 L
.31791 .78037 L
F
.32197 .77635 m
.32306 .77698 L
.32472 .77083 L
.32345 .77083 L
.32197 .77635 L
F
.32345 .77083 m
.32472 .77083 L
.32306 .76468 L
.32197 .76532 L
.32345 .77083 L
F
.32197 .76532 m
.32306 .76468 L
.31854 .76019 L
.31791 .76129 L
.32197 .76532 L
F
.31791 .76129 m
.31854 .76019 L
.31238 .75858 L
.31239 .75985 L
.31791 .76129 L
F
.31238 .78308 m
.31237 .7835 L
.31875 .78184 L
.31854 .78147 L
.31238 .78308 L
F
.31854 .78147 m
.31875 .78184 L
.32343 .7772 L
.32306 .77698 L
.31854 .78147 L
F
.32306 .77698 m
.32343 .7772 L
.32514 .77083 L
.32472 .77083 L
.32306 .77698 L
F
.32472 .77083 m
.32514 .77083 L
.32343 .76447 L
.32306 .76468 L
.32472 .77083 L
F
.32306 .76468 m
.32343 .76447 L
.31875 .75983 L
.31854 .76019 L
.32306 .76468 L
F
.31854 .76019 m
.31875 .75983 L
.31237 .75816 L
.31238 .75858 L
.31854 .76019 L
F
.31247 .77088 m
.3125 .76758 L
.31086 .76801 L
.3125 .77088 L
.31247 .77088 L
F
.3125 .77088 m
.31086 .76801 L
.30966 .7692 L
.31251 .77086 L
.3125 .77088 L
F
.31251 .77086 m
.30966 .7692 L
.30922 .77083 L
.31252 .77083 L
.31251 .77086 L
F
.31252 .77083 m
.30922 .77083 L
.30966 .77246 L
.31251 .77081 L
.31252 .77083 L
F
.31251 .77081 m
.30966 .77246 L
.31086 .77365 L
.3125 .77079 L
.31251 .77081 L
F
.3125 .77079 m
.31086 .77365 L
.3125 .77408 L
.31247 .77078 L
.3125 .77079 L
F
.3125 .76758 m
.31252 .76451 L
.30934 .76534 L
.31086 .76801 L
.3125 .76758 L
F
.31086 .76801 m
.30934 .76534 L
.30701 .76766 L
.30966 .7692 L
.31086 .76801 L
F
.30966 .7692 m
.30701 .76766 L
.30615 .77083 L
.30922 .77083 L
.30966 .7692 L
F
.30922 .77083 m
.30615 .77083 L
.30701 .77401 L
.30966 .77246 L
.30922 .77083 L
F
.30966 .77246 m
.30701 .77401 L
.30934 .77632 L
.31086 .77365 L
.30966 .77246 L
F
.31086 .77365 m
.30934 .77632 L
.31252 .77715 L
.3125 .77408 L
.31086 .77365 L
F
.31252 .76451 m
.31254 .76187 L
.30803 .76305 L
.30934 .76534 L
.31252 .76451 L
F
.30934 .76534 m
.30803 .76305 L
.30472 .76633 L
.30701 .76766 L
.30934 .76534 L
F
.30701 .76766 m
.30472 .76633 L
.30351 .77083 L
.30615 .77083 L
.30701 .76766 L
F
.30615 .77083 m
.30351 .77083 L
.30472 .77533 L
.30701 .77401 L
.30615 .77083 L
F
.30701 .77401 m
.30472 .77533 L
.30803 .77862 L
.30934 .77632 L
.30701 .77401 L
F
.30934 .77632 m
.30803 .77862 L
.31254 .77979 L
.31252 .77715 L
.30934 .77632 L
F
.31254 .76187 m
.31256 .75985 L
.30703 .76129 L
.30803 .76305 L
.31254 .76187 L
F
.30803 .76305 m
.30703 .76129 L
.30298 .76532 L
.30472 .76633 L
.30803 .76305 L
F
.30472 .76633 m
.30298 .76532 L
.30149 .77083 L
.30351 .77083 L
.30472 .76633 L
F
.30351 .77083 m
.30149 .77083 L
.30298 .77635 L
.30472 .77533 L
.30351 .77083 L
F
.30472 .77533 m
.30298 .77635 L
.30703 .78037 L
.30803 .77862 L
.30472 .77533 L
F
.30803 .77862 m
.30703 .78037 L
.31256 .78181 L
.31254 .77979 L
.30803 .77862 L
F
.31256 .75985 m
.31257 .75858 L
.3064 .76019 L
.30703 .76129 L
.31256 .75985 L
F
.30703 .76129 m
.3064 .76019 L
.30188 .76468 L
.30298 .76532 L
.30703 .76129 L
F
.30298 .76532 m
.30188 .76468 L
.30022 .77083 L
.30149 .77083 L
.30298 .76532 L
F
.30149 .77083 m
.30022 .77083 L
.30188 .77698 L
.30298 .77635 L
.30149 .77083 L
F
.30298 .77635 m
.30188 .77698 L
.3064 .78147 L
.30703 .78037 L
.30298 .77635 L
F
.30703 .78037 m
.3064 .78147 L
.31257 .78308 L
.31256 .78181 L
.30703 .78037 L
F
.31257 .75858 m
.31257 .75816 L
.30619 .75983 L
.3064 .76019 L
.31257 .75858 L
F
.3064 .76019 m
.30619 .75983 L
.30151 .76447 L
.30188 .76468 L
.3064 .76019 L
F
.30188 .76468 m
.30151 .76447 L
.2998 .77083 L
.30022 .77083 L
.30188 .76468 L
F
.30022 .77083 m
.2998 .77083 L
.30151 .7772 L
.30188 .77698 L
.30022 .77083 L
F
.30188 .77698 m
.30151 .7772 L
.30619 .78184 L
.3064 .78147 L
.30188 .77698 L
F
.3064 .78147 m
.30619 .78184 L
.31257 .7835 L
.31257 .78308 L
.3064 .78147 L
F
.31645 .82342 m
.31645 .823 L
.32262 .82139 L
.32283 .82176 L
.31645 .82342 L
F
.32283 .82176 m
.32262 .82139 L
.32714 .8169 L
.3275 .81711 L
.32283 .82176 L
F
.3275 .81711 m
.32714 .8169 L
.3288 .81075 L
.32922 .81075 L
.3275 .81711 L
F
.32922 .81075 m
.3288 .81075 L
.32714 .8046 L
.3275 .80439 L
.32922 .81075 L
F
.3275 .80439 m
.32714 .8046 L
.32262 .80011 L
.32283 .79974 L
.3275 .80439 L
F
.32283 .79974 m
.32262 .80011 L
.31645 .7985 L
.31645 .79808 L
.32283 .79974 L
F
.31645 .823 m
.31646 .82173 L
.32199 .82029 L
.32262 .82139 L
.31645 .823 L
F
.32262 .82139 m
.32199 .82029 L
.32604 .81627 L
.32714 .8169 L
.32262 .82139 L
F
.32714 .8169 m
.32604 .81627 L
.32753 .81075 L
.3288 .81075 L
.32714 .8169 L
F
.3288 .81075 m
.32753 .81075 L
.32604 .80523 L
.32714 .8046 L
.3288 .81075 L
F
.32714 .8046 m
.32604 .80523 L
.32199 .80121 L
.32262 .80011 L
.32714 .8046 L
F
.32262 .80011 m
.32199 .80121 L
.31646 .79977 L
.31645 .7985 L
.32262 .80011 L
F
.31646 .82173 m
.31648 .81971 L
.32099 .81853 L
.32199 .82029 L
.31646 .82173 L
F
.32199 .82029 m
.32099 .81853 L
.32429 .81525 L
.32604 .81627 L
.32199 .82029 L
F
.32604 .81627 m
.32429 .81525 L
.32551 .81075 L
.32753 .81075 L
.32604 .81627 L
F
.32753 .81075 m
.32551 .81075 L
.32429 .80625 L
.32604 .80523 L
.32753 .81075 L
F
.32604 .80523 m
.32429 .80625 L
.32099 .80297 L
.32199 .80121 L
.32604 .80523 L
F
.32199 .80121 m
.32099 .80297 L
.31648 .80179 L
.31646 .79977 L
.32199 .80121 L
F
.31648 .81971 m
.3165 .81707 L
.31968 .81624 L
.32099 .81853 L
.31648 .81971 L
F
.32099 .81853 m
.31968 .81624 L
.32201 .81393 L
.32429 .81525 L
.32099 .81853 L
F
.32429 .81525 m
.32201 .81393 L
.32287 .81075 L
.32551 .81075 L
.32429 .81525 L
F
.32551 .81075 m
.32287 .81075 L
.32201 .80757 L
.32429 .80625 L
.32551 .81075 L
F
.32429 .80625 m
.32201 .80757 L
.31968 .80526 L
.32099 .80297 L
.32429 .80625 L
F
.32099 .80297 m
.31968 .80526 L
.3165 .80443 L
.31648 .80179 L
.32099 .80297 L
F
.3165 .81707 m
.31652 .814 L
.31816 .81357 L
.31968 .81624 L
.3165 .81707 L
F
.31968 .81624 m
.31816 .81357 L
.31936 .81238 L
.32201 .81393 L
.31968 .81624 L
F
.32201 .81393 m
.31936 .81238 L
.31979 .81075 L
.32287 .81075 L
.32201 .81393 L
F
.32287 .81075 m
.31979 .81075 L
.31936 .80912 L
.32201 .80757 L
.32287 .81075 L
F
.32201 .80757 m
.31936 .80912 L
.31816 .80793 L
.31968 .80526 L
.32201 .80757 L
F
.31968 .80526 m
.31816 .80793 L
.31652 .8075 L
.3165 .80443 L
.31968 .80526 L
F
.31652 .814 m
.31655 .8107 L
.31652 .81071 L
.31816 .81357 L
.31652 .814 L
F
.31816 .81357 m
.31652 .81071 L
.3165 .81073 L
.31936 .81238 L
.31816 .81357 L
F
.31936 .81238 m
.3165 .81073 L
.3165 .81075 L
.31979 .81075 L
.31936 .81238 L
F
.31979 .81075 m
.3165 .81075 L
.3165 .81077 L
.31936 .80912 L
.31979 .81075 L
F
.31936 .80912 m
.3165 .81077 L
.31652 .81079 L
.31816 .80793 L
.31936 .80912 L
F
.31816 .80793 m
.31652 .81079 L
.31655 .8108 L
.31652 .8075 L
.31816 .80793 L
F
.31665 .79808 m
.31664 .7985 L
.31048 .80011 L
.31027 .79974 L
.31665 .79808 L
F
.31027 .79974 m
.31048 .80011 L
.30595 .8046 L
.30559 .80439 L
.31027 .79974 L
F
.30559 .80439 m
.30595 .8046 L
.3043 .81075 L
.30387 .81075 L
.30559 .80439 L
F
.30387 .81075 m
.3043 .81075 L
.30595 .8169 L
.30559 .81711 L
.30387 .81075 L
F
.30559 .81711 m
.30595 .8169 L
.31048 .82139 L
.31027 .82176 L
.30559 .81711 L
F
.31027 .82176 m
.31048 .82139 L
.31664 .823 L
.31665 .82342 L
.31027 .82176 L
F
.31664 .7985 m
.31663 .79977 L
.3111 .80121 L
.31048 .80011 L
.31664 .7985 L
F
.31048 .80011 m
.3111 .80121 L
.30705 .80523 L
.30595 .8046 L
.31048 .80011 L
F
.30595 .8046 m
.30705 .80523 L
.30556 .81075 L
.3043 .81075 L
.30595 .8046 L
F
.3043 .81075 m
.30556 .81075 L
.30705 .81627 L
.30595 .8169 L
.3043 .81075 L
F
.30595 .8169 m
.30705 .81627 L
.3111 .82029 L
.31048 .82139 L
.30595 .8169 L
F
.31048 .82139 m
.3111 .82029 L
.31663 .82173 L
.31664 .823 L
.31048 .82139 L
F
.31663 .79977 m
.31662 .80179 L
.31211 .80297 L
.3111 .80121 L
.31663 .79977 L
F
.3111 .80121 m
.31211 .80297 L
.3088 .80625 L
.30705 .80523 L
.3111 .80121 L
F
.30705 .80523 m
.3088 .80625 L
.30759 .81075 L
.30556 .81075 L
.30705 .80523 L
F
.30556 .81075 m
.30759 .81075 L
.3088 .81525 L
.30705 .81627 L
.30556 .81075 L
F
.30705 .81627 m
.3088 .81525 L
.31211 .81853 L
.3111 .82029 L
.30705 .81627 L
F
.3111 .82029 m
.31211 .81853 L
.31662 .81971 L
.31663 .82173 L
.3111 .82029 L
F
.31662 .80179 m
.3166 .80443 L
.31341 .80526 L
.31211 .80297 L
.31662 .80179 L
F
.31211 .80297 m
.31341 .80526 L
.31108 .80757 L
.3088 .80625 L
.31211 .80297 L
F
.3088 .80625 m
.31108 .80757 L
.31022 .81075 L
.30759 .81075 L
.3088 .80625 L
F
.30759 .81075 m
.31022 .81075 L
.31108 .81393 L
.3088 .81525 L
.30759 .81075 L
F
.3088 .81525 m
.31108 .81393 L
.31341 .81624 L
.31211 .81853 L
.3088 .81525 L
F
.31211 .81853 m
.31341 .81624 L
.3166 .81707 L
.31662 .81971 L
.31211 .81853 L
F
.3166 .80443 m
.31657 .8075 L
.31494 .80793 L
.31341 .80526 L
.3166 .80443 L
F
.31341 .80526 m
.31494 .80793 L
.31374 .80912 L
.31108 .80757 L
.31341 .80526 L
F
.31108 .80757 m
.31374 .80912 L
.3133 .81075 L
.31022 .81075 L
.31108 .80757 L
F
.31022 .81075 m
.3133 .81075 L
.31374 .81238 L
.31108 .81393 L
.31022 .81075 L
F
.31108 .81393 m
.31374 .81238 L
.31494 .81357 L
.31341 .81624 L
.31108 .81393 L
F
.31341 .81624 m
.31494 .81357 L
.31657 .814 L
.3166 .81707 L
.31341 .81624 L
F
.31657 .8075 m
.31655 .8108 L
.31657 .81079 L
.31494 .80793 L
.31657 .8075 L
F
.31494 .80793 m
.31657 .81079 L
.31659 .81077 L
.31374 .80912 L
.31494 .80793 L
F
.31374 .80912 m
.31659 .81077 L
.3166 .81075 L
.3133 .81075 L
.31374 .80912 L
F
.3133 .81075 m
.3166 .81075 L
.31659 .81073 L
.31374 .81238 L
.3133 .81075 L
F
.31374 .81238 m
.31659 .81073 L
.31657 .81071 L
.31494 .81357 L
.31374 .81238 L
F
.31494 .81357 m
.31657 .81071 L
.31655 .8107 L
.31657 .814 L
.31494 .81357 L
F
.31655 .8107 m
.31652 .814 L
.31816 .81357 L
.31652 .81071 L
.31655 .8107 L
F
.31652 .81071 m
.31816 .81357 L
.31936 .81238 L
.3165 .81073 L
.31652 .81071 L
F
.3165 .81073 m
.31936 .81238 L
.31979 .81075 L
.3165 .81075 L
.3165 .81073 L
F
.3165 .81075 m
.31979 .81075 L
.31936 .80912 L
.3165 .81077 L
.3165 .81075 L
F
.3165 .81077 m
.31936 .80912 L
.31816 .80793 L
.31652 .81079 L
.3165 .81077 L
F
.31652 .81079 m
.31816 .80793 L
.31652 .8075 L
.31655 .8108 L
.31652 .81079 L
F
.31652 .814 m
.3165 .81707 L
.31968 .81624 L
.31816 .81357 L
.31652 .814 L
F
.31816 .81357 m
.31968 .81624 L
.32201 .81393 L
.31936 .81238 L
.31816 .81357 L
F
.31936 .81238 m
.32201 .81393 L
.32287 .81075 L
.31979 .81075 L
.31936 .81238 L
F
.31979 .81075 m
.32287 .81075 L
.32201 .80757 L
.31936 .80912 L
.31979 .81075 L
F
.31936 .80912 m
.32201 .80757 L
.31968 .80526 L
.31816 .80793 L
.31936 .80912 L
F
.31816 .80793 m
.31968 .80526 L
.3165 .80443 L
.31652 .8075 L
.31816 .80793 L
F
.3165 .81707 m
.31648 .81971 L
.32099 .81853 L
.31968 .81624 L
.3165 .81707 L
F
.31968 .81624 m
.32099 .81853 L
.32429 .81525 L
.32201 .81393 L
.31968 .81624 L
F
.32201 .81393 m
.32429 .81525 L
.32551 .81075 L
.32287 .81075 L
.32201 .81393 L
F
.32287 .81075 m
.32551 .81075 L
.32429 .80625 L
.32201 .80757 L
.32287 .81075 L
F
.32201 .80757 m
.32429 .80625 L
.32099 .80297 L
.31968 .80526 L
.32201 .80757 L
F
.31968 .80526 m
.32099 .80297 L
.31648 .80179 L
.3165 .80443 L
.31968 .80526 L
F
.31648 .81971 m
.31646 .82173 L
.32199 .82029 L
.32099 .81853 L
.31648 .81971 L
F
.32099 .81853 m
.32199 .82029 L
.32604 .81627 L
.32429 .81525 L
.32099 .81853 L
F
.32429 .81525 m
.32604 .81627 L
.32753 .81075 L
.32551 .81075 L
.32429 .81525 L
F
.32551 .81075 m
.32753 .81075 L
.32604 .80523 L
.32429 .80625 L
.32551 .81075 L
F
.32429 .80625 m
.32604 .80523 L
.32199 .80121 L
.32099 .80297 L
.32429 .80625 L
F
.32099 .80297 m
.32199 .80121 L
.31646 .79977 L
.31648 .80179 L
.32099 .80297 L
F
.31646 .82173 m
.31645 .823 L
.32262 .82139 L
.32199 .82029 L
.31646 .82173 L
F
.32199 .82029 m
.32262 .82139 L
.32714 .8169 L
.32604 .81627 L
.32199 .82029 L
F
.32604 .81627 m
.32714 .8169 L
.3288 .81075 L
.32753 .81075 L
.32604 .81627 L
F
.32753 .81075 m
.3288 .81075 L
.32714 .8046 L
.32604 .80523 L
.32753 .81075 L
F
.32604 .80523 m
.32714 .8046 L
.32262 .80011 L
.32199 .80121 L
.32604 .80523 L
F
.32199 .80121 m
.32262 .80011 L
.31645 .7985 L
.31646 .79977 L
.32199 .80121 L
F
.31645 .823 m
.31645 .82342 L
.32283 .82176 L
.32262 .82139 L
.31645 .823 L
F
.32262 .82139 m
.32283 .82176 L
.3275 .81711 L
.32714 .8169 L
.32262 .82139 L
F
.32714 .8169 m
.3275 .81711 L
.32922 .81075 L
.3288 .81075 L
.32714 .8169 L
F
.3288 .81075 m
.32922 .81075 L
.3275 .80439 L
.32714 .8046 L
.3288 .81075 L
F
.32714 .8046 m
.3275 .80439 L
.32283 .79974 L
.32262 .80011 L
.32714 .8046 L
F
.32262 .80011 m
.32283 .79974 L
.31645 .79808 L
.31645 .7985 L
.32262 .80011 L
F
.31655 .8108 m
.31657 .8075 L
.31494 .80793 L
.31657 .81079 L
.31655 .8108 L
F
.31657 .81079 m
.31494 .80793 L
.31374 .80912 L
.31659 .81077 L
.31657 .81079 L
F
.31659 .81077 m
.31374 .80912 L
.3133 .81075 L
.3166 .81075 L
.31659 .81077 L
F
.3166 .81075 m
.3133 .81075 L
.31374 .81238 L
.31659 .81073 L
.3166 .81075 L
F
.31659 .81073 m
.31374 .81238 L
.31494 .81357 L
.31657 .81071 L
.31659 .81073 L
F
.31657 .81071 m
.31494 .81357 L
.31657 .814 L
.31655 .8107 L
.31657 .81071 L
F
.31657 .8075 m
.3166 .80443 L
.31341 .80526 L
.31494 .80793 L
.31657 .8075 L
F
.31494 .80793 m
.31341 .80526 L
.31108 .80757 L
.31374 .80912 L
.31494 .80793 L
F
.31374 .80912 m
.31108 .80757 L
.31022 .81075 L
.3133 .81075 L
.31374 .80912 L
F
.3133 .81075 m
.31022 .81075 L
.31108 .81393 L
.31374 .81238 L
.3133 .81075 L
F
.31374 .81238 m
.31108 .81393 L
.31341 .81624 L
.31494 .81357 L
.31374 .81238 L
F
.31494 .81357 m
.31341 .81624 L
.3166 .81707 L
.31657 .814 L
.31494 .81357 L
F
.3166 .80443 m
.31662 .80179 L
.31211 .80297 L
.31341 .80526 L
.3166 .80443 L
F
.31341 .80526 m
.31211 .80297 L
.3088 .80625 L
.31108 .80757 L
.31341 .80526 L
F
.31108 .80757 m
.3088 .80625 L
.30759 .81075 L
.31022 .81075 L
.31108 .80757 L
F
.31022 .81075 m
.30759 .81075 L
.3088 .81525 L
.31108 .81393 L
.31022 .81075 L
F
.31108 .81393 m
.3088 .81525 L
.31211 .81853 L
.31341 .81624 L
.31108 .81393 L
F
.31341 .81624 m
.31211 .81853 L
.31662 .81971 L
.3166 .81707 L
.31341 .81624 L
F
.31662 .80179 m
.31663 .79977 L
.3111 .80121 L
.31211 .80297 L
.31662 .80179 L
F
.31211 .80297 m
.3111 .80121 L
.30705 .80523 L
.3088 .80625 L
.31211 .80297 L
F
.3088 .80625 m
.30705 .80523 L
.30556 .81075 L
.30759 .81075 L
.3088 .80625 L
F
.30759 .81075 m
.30556 .81075 L
.30705 .81627 L
.3088 .81525 L
.30759 .81075 L
F
.3088 .81525 m
.30705 .81627 L
.3111 .82029 L
.31211 .81853 L
.3088 .81525 L
F
.31211 .81853 m
.3111 .82029 L
.31663 .82173 L
.31662 .81971 L
.31211 .81853 L
F
.31663 .79977 m
.31664 .7985 L
.31048 .80011 L
.3111 .80121 L
.31663 .79977 L
F
.3111 .80121 m
.31048 .80011 L
.30595 .8046 L
.30705 .80523 L
.3111 .80121 L
F
.30705 .80523 m
.30595 .8046 L
.3043 .81075 L
.30556 .81075 L
.30705 .80523 L
F
.30556 .81075 m
.3043 .81075 L
.30595 .8169 L
.30705 .81627 L
.30556 .81075 L
F
.30705 .81627 m
.30595 .8169 L
.31048 .82139 L
.3111 .82029 L
.30705 .81627 L
F
.3111 .82029 m
.31048 .82139 L
.31664 .823 L
.31663 .82173 L
.3111 .82029 L
F
.31664 .7985 m
.31665 .79808 L
.31027 .79974 L
.31048 .80011 L
.31664 .7985 L
F
.31048 .80011 m
.31027 .79974 L
.30559 .80439 L
.30595 .8046 L
.31048 .80011 L
F
.30595 .8046 m
.30559 .80439 L
.30387 .81075 L
.3043 .81075 L
.30595 .8046 L
F
.3043 .81075 m
.30387 .81075 L
.30559 .81711 L
.30595 .8169 L
.3043 .81075 L
F
.30595 .8169 m
.30559 .81711 L
.31027 .82176 L
.31048 .82139 L
.30595 .8169 L
F
.31048 .82139 m
.31027 .82176 L
.31665 .82342 L
.31664 .823 L
.31048 .82139 L
F
.31309 .8646 m
.3131 .86418 L
.31926 .86257 L
.31947 .86294 L
.31309 .8646 L
F
.31947 .86294 m
.31926 .86257 L
.32378 .85808 L
.32415 .8583 L
.31947 .86294 L
F
.32415 .8583 m
.32378 .85808 L
.32544 .85193 L
.32587 .85193 L
.32415 .8583 L
F
.32587 .85193 m
.32544 .85193 L
.32378 .84578 L
.32415 .84557 L
.32587 .85193 L
F
.32415 .84557 m
.32378 .84578 L
.31926 .84129 L
.31947 .84092 L
.32415 .84557 L
F
.31947 .84092 m
.31926 .84129 L
.3131 .83968 L
.31309 .83926 L
.31947 .84092 L
F
.3131 .86418 m
.31311 .86291 L
.31864 .86147 L
.31926 .86257 L
.3131 .86418 L
F
.31926 .86257 m
.31864 .86147 L
.32269 .85745 L
.32378 .85808 L
.31926 .86257 L
F
.32378 .85808 m
.32269 .85745 L
.32418 .85193 L
.32544 .85193 L
.32378 .85808 L
F
.32544 .85193 m
.32418 .85193 L
.32269 .84642 L
.32378 .84578 L
.32544 .85193 L
F
.32378 .84578 m
.32269 .84642 L
.31864 .84239 L
.31926 .84129 L
.32378 .84578 L
F
.31926 .84129 m
.31864 .84239 L
.31311 .84095 L
.3131 .83968 L
.31926 .84129 L
F
.31311 .86291 m
.31312 .86089 L
.31763 .85971 L
.31864 .86147 L
.31311 .86291 L
F
.31864 .86147 m
.31763 .85971 L
.32094 .85643 L
.32269 .85745 L
.31864 .86147 L
F
.32269 .85745 m
.32094 .85643 L
.32215 .85193 L
.32418 .85193 L
.32269 .85745 L
F
.32418 .85193 m
.32215 .85193 L
.32094 .84743 L
.32269 .84642 L
.32418 .85193 L
F
.32269 .84642 m
.32094 .84743 L
.31763 .84415 L
.31864 .84239 L
.32269 .84642 L
F
.31864 .84239 m
.31763 .84415 L
.31312 .84297 L
.31311 .84095 L
.31864 .84239 L
F
.31312 .86089 m
.31314 .85825 L
.31633 .85742 L
.31763 .85971 L
.31312 .86089 L
F
.31763 .85971 m
.31633 .85742 L
.31866 .85511 L
.32094 .85643 L
.31763 .85971 L
F
.32094 .85643 m
.31866 .85511 L
.31951 .85193 L
.32215 .85193 L
.32094 .85643 L
F
.32215 .85193 m
.31951 .85193 L
.31866 .84876 L
.32094 .84743 L
.32215 .85193 L
F
.32094 .84743 m
.31866 .84876 L
.31633 .84644 L
.31763 .84415 L
.32094 .84743 L
F
.31763 .84415 m
.31633 .84644 L
.31314 .84561 L
.31312 .84297 L
.31763 .84415 L
F
.31314 .85825 m
.31317 .85518 L
.3148 .85475 L
.31633 .85742 L
.31314 .85825 L
F
.31633 .85742 m
.3148 .85475 L
.316 .85356 L
.31866 .85511 L
.31633 .85742 L
F
.31866 .85511 m
.316 .85356 L
.31644 .85193 L
.31951 .85193 L
.31866 .85511 L
F
.31951 .85193 m
.31644 .85193 L
.316 .8503 L
.31866 .84876 L
.31951 .85193 L
F
.31866 .84876 m
.316 .8503 L
.3148 .84911 L
.31633 .84644 L
.31866 .84876 L
F
.31633 .84644 m
.3148 .84911 L
.31317 .84868 L
.31314 .84561 L
.31633 .84644 L
F
.31317 .85518 m
.31319 .85188 L
.31317 .85189 L
.3148 .85475 L
.31317 .85518 L
F
.3148 .85475 m
.31317 .85189 L
.31315 .85191 L
.316 .85356 L
.3148 .85475 L
F
.316 .85356 m
.31315 .85191 L
.31314 .85193 L
.31644 .85193 L
.316 .85356 L
F
.31644 .85193 m
.31314 .85193 L
.31315 .85196 L
.316 .8503 L
.31644 .85193 L
F
.316 .8503 m
.31315 .85196 L
.31317 .85197 L
.3148 .84911 L
.316 .8503 L
F
.3148 .84911 m
.31317 .85197 L
.31319 .85198 L
.31317 .84868 L
.3148 .84911 L
F
.31329 .83926 m
.31329 .83968 L
.30712 .84129 L
.30691 .84092 L
.31329 .83926 L
F
.30691 .84092 m
.30712 .84129 L
.3026 .84578 L
.30224 .84557 L
.30691 .84092 L
F
.30224 .84557 m
.3026 .84578 L
.30094 .85193 L
.30052 .85193 L
.30224 .84557 L
F
.30052 .85193 m
.30094 .85193 L
.3026 .85808 L
.30224 .8583 L
.30052 .85193 L
F
.30224 .8583 m
.3026 .85808 L
.30712 .86257 L
.30691 .86294 L
.30224 .8583 L
F
.30691 .86294 m
.30712 .86257 L
.31329 .86418 L
.31329 .8646 L
.30691 .86294 L
F
.31329 .83968 m
.31328 .84095 L
.30775 .84239 L
.30712 .84129 L
.31329 .83968 L
F
.30712 .84129 m
.30775 .84239 L
.3037 .84642 L
.3026 .84578 L
.30712 .84129 L
F
.3026 .84578 m
.3037 .84642 L
.30221 .85193 L
.30094 .85193 L
.3026 .84578 L
F
.30094 .85193 m
.30221 .85193 L
.3037 .85745 L
.3026 .85808 L
.30094 .85193 L
F
.3026 .85808 m
.3037 .85745 L
.30775 .86147 L
.30712 .86257 L
.3026 .85808 L
F
.30712 .86257 m
.30775 .86147 L
.31328 .86291 L
.31329 .86418 L
.30712 .86257 L
F
.31328 .84095 m
.31326 .84297 L
.30875 .84415 L
.30775 .84239 L
.31328 .84095 L
F
.30775 .84239 m
.30875 .84415 L
.30544 .84743 L
.3037 .84642 L
.30775 .84239 L
F
.3037 .84642 m
.30544 .84743 L
.30423 .85193 L
.30221 .85193 L
.3037 .84642 L
F
.30221 .85193 m
.30423 .85193 L
.30544 .85643 L
.3037 .85745 L
.30221 .85193 L
F
.3037 .85745 m
.30544 .85643 L
.30875 .85971 L
.30775 .86147 L
.3037 .85745 L
F
.30775 .86147 m
.30875 .85971 L
.31326 .86089 L
.31328 .86291 L
.30775 .86147 L
F
.31326 .84297 m
.31324 .84561 L
.31006 .84644 L
.30875 .84415 L
.31326 .84297 L
F
.30875 .84415 m
.31006 .84644 L
.30773 .84876 L
.30544 .84743 L
.30875 .84415 L
F
.30544 .84743 m
.30773 .84876 L
.30687 .85193 L
.30423 .85193 L
.30544 .84743 L
F
.30423 .85193 m
.30687 .85193 L
.30773 .85511 L
.30544 .85643 L
.30423 .85193 L
F
.30544 .85643 m
.30773 .85511 L
.31006 .85742 L
.30875 .85971 L
.30544 .85643 L
F
.30875 .85971 m
.31006 .85742 L
.31324 .85825 L
.31326 .86089 L
.30875 .85971 L
F
.31324 .84561 m
.31322 .84868 L
.31158 .84911 L
.31006 .84644 L
.31324 .84561 L
F
.31006 .84644 m
.31158 .84911 L
.31038 .8503 L
.30773 .84876 L
.31006 .84644 L
F
.30773 .84876 m
.31038 .8503 L
.30995 .85193 L
.30687 .85193 L
.30773 .84876 L
F
.30687 .85193 m
.30995 .85193 L
.31038 .85356 L
.30773 .85511 L
.30687 .85193 L
F
.30773 .85511 m
.31038 .85356 L
.31158 .85475 L
.31006 .85742 L
.30773 .85511 L
F
.31006 .85742 m
.31158 .85475 L
.31322 .85518 L
.31324 .85825 L
.31006 .85742 L
F
.31322 .84868 m
.31319 .85198 L
.31322 .85197 L
.31158 .84911 L
.31322 .84868 L
F
.31158 .84911 m
.31322 .85197 L
.31324 .85196 L
.31038 .8503 L
.31158 .84911 L
F
.31038 .8503 m
.31324 .85196 L
.31324 .85193 L
.30995 .85193 L
.31038 .8503 L
F
.30995 .85193 m
.31324 .85193 L
.31324 .85191 L
.31038 .85356 L
.30995 .85193 L
F
.31038 .85356 m
.31324 .85191 L
.31322 .85189 L
.31158 .85475 L
.31038 .85356 L
F
.31158 .85475 m
.31322 .85189 L
.31319 .85188 L
.31322 .85518 L
.31158 .85475 L
F
.31319 .85188 m
.31317 .85518 L
.3148 .85475 L
.31317 .85189 L
.31319 .85188 L
F
.31317 .85189 m
.3148 .85475 L
.316 .85356 L
.31315 .85191 L
.31317 .85189 L
F
.31315 .85191 m
.316 .85356 L
.31644 .85193 L
.31314 .85193 L
.31315 .85191 L
F
.31314 .85193 m
.31644 .85193 L
.316 .8503 L
.31315 .85196 L
.31314 .85193 L
F
.31315 .85196 m
.316 .8503 L
.3148 .84911 L
.31317 .85197 L
.31315 .85196 L
F
.31317 .85197 m
.3148 .84911 L
.31317 .84868 L
.31319 .85198 L
.31317 .85197 L
F
.31317 .85518 m
.31314 .85825 L
.31633 .85742 L
.3148 .85475 L
.31317 .85518 L
F
.3148 .85475 m
.31633 .85742 L
.31866 .85511 L
.316 .85356 L
.3148 .85475 L
F
.316 .85356 m
.31866 .85511 L
.31951 .85193 L
.31644 .85193 L
.316 .85356 L
F
.31644 .85193 m
.31951 .85193 L
.31866 .84876 L
.316 .8503 L
.31644 .85193 L
F
.316 .8503 m
.31866 .84876 L
.31633 .84644 L
.3148 .84911 L
.316 .8503 L
F
.3148 .84911 m
.31633 .84644 L
.31314 .84561 L
.31317 .84868 L
.3148 .84911 L
F
.31314 .85825 m
.31312 .86089 L
.31763 .85971 L
.31633 .85742 L
.31314 .85825 L
F
.31633 .85742 m
.31763 .85971 L
.32094 .85643 L
.31866 .85511 L
.31633 .85742 L
F
.31866 .85511 m
.32094 .85643 L
.32215 .85193 L
.31951 .85193 L
.31866 .85511 L
F
.31951 .85193 m
.32215 .85193 L
.32094 .84743 L
.31866 .84876 L
.31951 .85193 L
F
.31866 .84876 m
.32094 .84743 L
.31763 .84415 L
.31633 .84644 L
.31866 .84876 L
F
.31633 .84644 m
.31763 .84415 L
.31312 .84297 L
.31314 .84561 L
.31633 .84644 L
F
.31312 .86089 m
.31311 .86291 L
.31864 .86147 L
.31763 .85971 L
.31312 .86089 L
F
.31763 .85971 m
.31864 .86147 L
.32269 .85745 L
.32094 .85643 L
.31763 .85971 L
F
.32094 .85643 m
.32269 .85745 L
.32418 .85193 L
.32215 .85193 L
.32094 .85643 L
F
.32215 .85193 m
.32418 .85193 L
.32269 .84642 L
.32094 .84743 L
.32215 .85193 L
F
.32094 .84743 m
.32269 .84642 L
.31864 .84239 L
.31763 .84415 L
.32094 .84743 L
F
.31763 .84415 m
.31864 .84239 L
.31311 .84095 L
.31312 .84297 L
.31763 .84415 L
F
.31311 .86291 m
.3131 .86418 L
.31926 .86257 L
.31864 .86147 L
.31311 .86291 L
F
.31864 .86147 m
.31926 .86257 L
.32378 .85808 L
.32269 .85745 L
.31864 .86147 L
F
.32269 .85745 m
.32378 .85808 L
.32544 .85193 L
.32418 .85193 L
.32269 .85745 L
F
.32418 .85193 m
.32544 .85193 L
.32378 .84578 L
.32269 .84642 L
.32418 .85193 L
F
.32269 .84642 m
.32378 .84578 L
.31926 .84129 L
.31864 .84239 L
.32269 .84642 L
F
.31864 .84239 m
.31926 .84129 L
.3131 .83968 L
.31311 .84095 L
.31864 .84239 L
F
.3131 .86418 m
.31309 .8646 L
.31947 .86294 L
.31926 .86257 L
.3131 .86418 L
F
.31926 .86257 m
.31947 .86294 L
.32415 .8583 L
.32378 .85808 L
.31926 .86257 L
F
.32378 .85808 m
.32415 .8583 L
.32587 .85193 L
.32544 .85193 L
.32378 .85808 L
F
.32544 .85193 m
.32587 .85193 L
.32415 .84557 L
.32378 .84578 L
.32544 .85193 L
F
.32378 .84578 m
.32415 .84557 L
.31947 .84092 L
.31926 .84129 L
.32378 .84578 L
F
.31926 .84129 m
.31947 .84092 L
.31309 .83926 L
.3131 .83968 L
.31926 .84129 L
F
.31319 .85198 m
.31322 .84868 L
.31158 .84911 L
.31322 .85197 L
.31319 .85198 L
F
.31322 .85197 m
.31158 .84911 L
.31038 .8503 L
.31324 .85196 L
.31322 .85197 L
F
.31324 .85196 m
.31038 .8503 L
.30995 .85193 L
.31324 .85193 L
.31324 .85196 L
F
.31324 .85193 m
.30995 .85193 L
.31038 .85356 L
.31324 .85191 L
.31324 .85193 L
F
.31324 .85191 m
.31038 .85356 L
.31158 .85475 L
.31322 .85189 L
.31324 .85191 L
F
.31322 .85189 m
.31158 .85475 L
.31322 .85518 L
.31319 .85188 L
.31322 .85189 L
F
.31322 .84868 m
.31324 .84561 L
.31006 .84644 L
.31158 .84911 L
.31322 .84868 L
F
.31158 .84911 m
.31006 .84644 L
.30773 .84876 L
.31038 .8503 L
.31158 .84911 L
F
.31038 .8503 m
.30773 .84876 L
.30687 .85193 L
.30995 .85193 L
.31038 .8503 L
F
.30995 .85193 m
.30687 .85193 L
.30773 .85511 L
.31038 .85356 L
.30995 .85193 L
F
.31038 .85356 m
.30773 .85511 L
.31006 .85742 L
.31158 .85475 L
.31038 .85356 L
F
.31158 .85475 m
.31006 .85742 L
.31324 .85825 L
.31322 .85518 L
.31158 .85475 L
F
.31324 .84561 m
.31326 .84297 L
.30875 .84415 L
.31006 .84644 L
.31324 .84561 L
F
.31006 .84644 m
.30875 .84415 L
.30544 .84743 L
.30773 .84876 L
.31006 .84644 L
F
.30773 .84876 m
.30544 .84743 L
.30423 .85193 L
.30687 .85193 L
.30773 .84876 L
F
.30687 .85193 m
.30423 .85193 L
.30544 .85643 L
.30773 .85511 L
.30687 .85193 L
F
.30773 .85511 m
.30544 .85643 L
.30875 .85971 L
.31006 .85742 L
.30773 .85511 L
F
.31006 .85742 m
.30875 .85971 L
.31326 .86089 L
.31324 .85825 L
.31006 .85742 L
F
.31326 .84297 m
.31328 .84095 L
.30775 .84239 L
.30875 .84415 L
.31326 .84297 L
F
.30875 .84415 m
.30775 .84239 L
.3037 .84642 L
.30544 .84743 L
.30875 .84415 L
F
.30544 .84743 m
.3037 .84642 L
.30221 .85193 L
.30423 .85193 L
.30544 .84743 L
F
.30423 .85193 m
.30221 .85193 L
.3037 .85745 L
.30544 .85643 L
.30423 .85193 L
F
.30544 .85643 m
.3037 .85745 L
.30775 .86147 L
.30875 .85971 L
.30544 .85643 L
F
.30875 .85971 m
.30775 .86147 L
.31328 .86291 L
.31326 .86089 L
.30875 .85971 L
F
.31328 .84095 m
.31329 .83968 L
.30712 .84129 L
.30775 .84239 L
.31328 .84095 L
F
.30775 .84239 m
.30712 .84129 L
.3026 .84578 L
.3037 .84642 L
.30775 .84239 L
F
.3037 .84642 m
.3026 .84578 L
.30094 .85193 L
.30221 .85193 L
.3037 .84642 L
F
.30221 .85193 m
.30094 .85193 L
.3026 .85808 L
.3037 .85745 L
.30221 .85193 L
F
.3037 .85745 m
.3026 .85808 L
.30712 .86257 L
.30775 .86147 L
.3037 .85745 L
F
.30775 .86147 m
.30712 .86257 L
.31329 .86418 L
.31328 .86291 L
.30775 .86147 L
F
.31329 .83968 m
.31329 .83926 L
.30691 .84092 L
.30712 .84129 L
.31329 .83968 L
F
.30712 .84129 m
.30691 .84092 L
.30224 .84557 L
.3026 .84578 L
.30712 .84129 L
F
.3026 .84578 m
.30224 .84557 L
.30052 .85193 L
.30094 .85193 L
.3026 .84578 L
F
.30094 .85193 m
.30052 .85193 L
.30224 .8583 L
.3026 .85808 L
.30094 .85193 L
F
.3026 .85808 m
.30224 .8583 L
.30691 .86294 L
.30712 .86257 L
.3026 .85808 L
F
.30712 .86257 m
.30691 .86294 L
.31329 .8646 L
.31329 .86418 L
.30712 .86257 L
F
.30976 .89786 m
.30977 .89744 L
.31593 .89583 L
.31614 .8962 L
.30976 .89786 L
F
.31614 .8962 m
.31593 .89583 L
.32045 .89134 L
.32082 .89156 L
.31614 .8962 L
F
.32082 .89156 m
.32045 .89134 L
.32211 .88519 L
.32253 .88519 L
.32082 .89156 L
F
.32253 .88519 m
.32211 .88519 L
.32045 .87904 L
.32082 .87883 L
.32253 .88519 L
F
.32082 .87883 m
.32045 .87904 L
.31593 .87455 L
.31614 .87419 L
.32082 .87883 L
F
.31614 .87419 m
.31593 .87455 L
.30977 .87294 L
.30976 .87252 L
.31614 .87419 L
F
.30977 .89744 m
.30978 .89617 L
.3153 .89473 L
.31593 .89583 L
.30977 .89744 L
F
.31593 .89583 m
.3153 .89473 L
.31936 .89071 L
.32045 .89134 L
.31593 .89583 L
F
.32045 .89134 m
.31936 .89071 L
.32084 .88519 L
.32211 .88519 L
.32045 .89134 L
F
.32211 .88519 m
.32084 .88519 L
.31936 .87968 L
.32045 .87904 L
.32211 .88519 L
F
.32045 .87904 m
.31936 .87968 L
.3153 .87565 L
.31593 .87455 L
.32045 .87904 L
F
.31593 .87455 m
.3153 .87565 L
.30978 .87421 L
.30977 .87294 L
.31593 .87455 L
F
.30978 .89617 m
.30979 .89415 L
.3143 .89298 L
.3153 .89473 L
.30978 .89617 L
F
.3153 .89473 m
.3143 .89298 L
.31761 .88969 L
.31936 .89071 L
.3153 .89473 L
F
.31936 .89071 m
.31761 .88969 L
.31882 .88519 L
.32084 .88519 L
.31936 .89071 L
F
.32084 .88519 m
.31882 .88519 L
.31761 .88069 L
.31936 .87968 L
.32084 .88519 L
F
.31936 .87968 m
.31761 .88069 L
.3143 .87741 L
.3153 .87565 L
.31936 .87968 L
F
.3153 .87565 m
.3143 .87741 L
.30979 .87623 L
.30978 .87421 L
.3153 .87565 L
F
.30979 .89415 m
.30981 .89151 L
.31299 .89068 L
.3143 .89298 L
.30979 .89415 L
F
.3143 .89298 m
.31299 .89068 L
.31533 .88837 L
.31761 .88969 L
.3143 .89298 L
F
.31761 .88969 m
.31533 .88837 L
.31618 .88519 L
.31882 .88519 L
.31761 .88969 L
F
.31882 .88519 m
.31618 .88519 L
.31533 .88202 L
.31761 .88069 L
.31882 .88519 L
F
.31761 .88069 m
.31533 .88202 L
.31299 .8797 L
.3143 .87741 L
.31761 .88069 L
F
.3143 .87741 m
.31299 .8797 L
.30981 .87887 L
.30979 .87623 L
.3143 .87741 L
F
.30981 .89151 m
.30984 .88844 L
.31147 .88801 L
.31299 .89068 L
.30981 .89151 L
F
.31299 .89068 m
.31147 .88801 L
.31267 .88682 L
.31533 .88837 L
.31299 .89068 L
F
.31533 .88837 m
.31267 .88682 L
.31311 .88519 L
.31618 .88519 L
.31533 .88837 L
F
.31618 .88519 m
.31311 .88519 L
.31267 .88356 L
.31533 .88202 L
.31618 .88519 L
F
.31533 .88202 m
.31267 .88356 L
.31147 .88237 L
.31299 .8797 L
.31533 .88202 L
F
.31299 .8797 m
.31147 .88237 L
.30984 .88194 L
.30981 .87887 L
.31299 .8797 L
F
.30984 .88844 m
.30986 .88514 L
.30984 .88515 L
.31147 .88801 L
.30984 .88844 L
F
.31147 .88801 m
.30984 .88515 L
.30982 .88517 L
.31267 .88682 L
.31147 .88801 L
F
.31267 .88682 m
.30982 .88517 L
.30981 .88519 L
.31311 .88519 L
.31267 .88682 L
F
.31311 .88519 m
.30981 .88519 L
.30982 .88522 L
.31267 .88356 L
.31311 .88519 L
F
.31267 .88356 m
.30982 .88522 L
.30984 .88524 L
.31147 .88237 L
.31267 .88356 L
F
.31147 .88237 m
.30984 .88524 L
.30986 .88524 L
.30984 .88194 L
.31147 .88237 L
F
.30996 .87252 m
.30996 .87294 L
.30379 .87455 L
.30358 .87419 L
.30996 .87252 L
F
.30358 .87419 m
.30379 .87455 L
.29927 .87904 L
.2989 .87883 L
.30358 .87419 L
F
.2989 .87883 m
.29927 .87904 L
.29761 .88519 L
.29719 .88519 L
.2989 .87883 L
F
.29719 .88519 m
.29761 .88519 L
.29927 .89134 L
.2989 .89156 L
.29719 .88519 L
F
.2989 .89156 m
.29927 .89134 L
.30379 .89583 L
.30358 .8962 L
.2989 .89156 L
F
.30358 .8962 m
.30379 .89583 L
.30996 .89744 L
.30996 .89786 L
.30358 .8962 L
F
.30996 .87294 m
.30995 .87421 L
.30442 .87565 L
.30379 .87455 L
.30996 .87294 L
F
.30379 .87455 m
.30442 .87565 L
.30036 .87968 L
.29927 .87904 L
.30379 .87455 L
F
.29927 .87904 m
.30036 .87968 L
.29888 .88519 L
.29761 .88519 L
.29927 .87904 L
F
.29761 .88519 m
.29888 .88519 L
.30036 .89071 L
.29927 .89134 L
.29761 .88519 L
F
.29927 .89134 m
.30036 .89071 L
.30442 .89473 L
.30379 .89583 L
.29927 .89134 L
F
.30379 .89583 m
.30442 .89473 L
.30995 .89617 L
.30996 .89744 L
.30379 .89583 L
F
.30995 .87421 m
.30993 .87623 L
.30542 .87741 L
.30442 .87565 L
.30995 .87421 L
F
.30442 .87565 m
.30542 .87741 L
.30211 .88069 L
.30036 .87968 L
.30442 .87565 L
F
.30036 .87968 m
.30211 .88069 L
.3009 .88519 L
.29888 .88519 L
.30036 .87968 L
F
.29888 .88519 m
.3009 .88519 L
.30211 .88969 L
.30036 .89071 L
.29888 .88519 L
F
.30036 .89071 m
.30211 .88969 L
.30542 .89298 L
.30442 .89473 L
.30036 .89071 L
F
.30442 .89473 m
.30542 .89298 L
.30993 .89415 L
.30995 .89617 L
.30442 .89473 L
F
.30993 .87623 m
.30991 .87887 L
.30673 .8797 L
.30542 .87741 L
.30993 .87623 L
F
.30542 .87741 m
.30673 .8797 L
.30439 .88202 L
.30211 .88069 L
.30542 .87741 L
F
.30211 .88069 m
.30439 .88202 L
.30354 .88519 L
.3009 .88519 L
.30211 .88069 L
F
.3009 .88519 m
.30354 .88519 L
.30439 .88837 L
.30211 .88969 L
.3009 .88519 L
F
.30211 .88969 m
.30439 .88837 L
.30673 .89068 L
.30542 .89298 L
.30211 .88969 L
F
.30542 .89298 m
.30673 .89068 L
.30991 .89151 L
.30993 .89415 L
.30542 .89298 L
F
.30991 .87887 m
.30989 .88194 L
.30825 .88237 L
.30673 .8797 L
.30991 .87887 L
F
.30673 .8797 m
.30825 .88237 L
.30705 .88356 L
.30439 .88202 L
.30673 .8797 L
F
.30439 .88202 m
.30705 .88356 L
.30661 .88519 L
.30354 .88519 L
.30439 .88202 L
F
.30354 .88519 m
.30661 .88519 L
.30705 .88682 L
.30439 .88837 L
.30354 .88519 L
F
.30439 .88837 m
.30705 .88682 L
.30825 .88801 L
.30673 .89068 L
.30439 .88837 L
F
.30673 .89068 m
.30825 .88801 L
.30989 .88844 L
.30991 .89151 L
.30673 .89068 L
F
.30989 .88194 m
.30986 .88524 L
.30989 .88524 L
.30825 .88237 L
.30989 .88194 L
F
.30825 .88237 m
.30989 .88524 L
.3099 .88522 L
.30705 .88356 L
.30825 .88237 L
F
.30705 .88356 m
.3099 .88522 L
.30991 .88519 L
.30661 .88519 L
.30705 .88356 L
F
.30661 .88519 m
.30991 .88519 L
.3099 .88517 L
.30705 .88682 L
.30661 .88519 L
F
.30705 .88682 m
.3099 .88517 L
.30989 .88515 L
.30825 .88801 L
.30705 .88682 L
F
.30825 .88801 m
.30989 .88515 L
.30986 .88514 L
.30989 .88844 L
.30825 .88801 L
F
.30986 .88514 m
.30984 .88844 L
.31147 .88801 L
.30984 .88515 L
.30986 .88514 L
F
.30984 .88515 m
.31147 .88801 L
.31267 .88682 L
.30982 .88517 L
.30984 .88515 L
F
.30982 .88517 m
.31267 .88682 L
.31311 .88519 L
.30981 .88519 L
.30982 .88517 L
F
.30981 .88519 m
.31311 .88519 L
.31267 .88356 L
.30982 .88522 L
.30981 .88519 L
F
.30982 .88522 m
.31267 .88356 L
.31147 .88237 L
.30984 .88524 L
.30982 .88522 L
F
.30984 .88524 m
.31147 .88237 L
.30984 .88194 L
.30986 .88524 L
.30984 .88524 L
F
.30984 .88844 m
.30981 .89151 L
.31299 .89068 L
.31147 .88801 L
.30984 .88844 L
F
.31147 .88801 m
.31299 .89068 L
.31533 .88837 L
.31267 .88682 L
.31147 .88801 L
F
.31267 .88682 m
.31533 .88837 L
.31618 .88519 L
.31311 .88519 L
.31267 .88682 L
F
.31311 .88519 m
.31618 .88519 L
.31533 .88202 L
.31267 .88356 L
.31311 .88519 L
F
.31267 .88356 m
.31533 .88202 L
.31299 .8797 L
.31147 .88237 L
.31267 .88356 L
F
.31147 .88237 m
.31299 .8797 L
.30981 .87887 L
.30984 .88194 L
.31147 .88237 L
F
.30981 .89151 m
.30979 .89415 L
.3143 .89298 L
.31299 .89068 L
.30981 .89151 L
F
.31299 .89068 m
.3143 .89298 L
.31761 .88969 L
.31533 .88837 L
.31299 .89068 L
F
.31533 .88837 m
.31761 .88969 L
.31882 .88519 L
.31618 .88519 L
.31533 .88837 L
F
.31618 .88519 m
.31882 .88519 L
.31761 .88069 L
.31533 .88202 L
.31618 .88519 L
F
.31533 .88202 m
.31761 .88069 L
.3143 .87741 L
.31299 .8797 L
.31533 .88202 L
F
.31299 .8797 m
.3143 .87741 L
.30979 .87623 L
.30981 .87887 L
.31299 .8797 L
F
.30979 .89415 m
.30978 .89617 L
.3153 .89473 L
.3143 .89298 L
.30979 .89415 L
F
.3143 .89298 m
.3153 .89473 L
.31936 .89071 L
.31761 .88969 L
.3143 .89298 L
F
.31761 .88969 m
.31936 .89071 L
.32084 .88519 L
.31882 .88519 L
.31761 .88969 L
F
.31882 .88519 m
.32084 .88519 L
.31936 .87968 L
.31761 .88069 L
.31882 .88519 L
F
.31761 .88069 m
.31936 .87968 L
.3153 .87565 L
.3143 .87741 L
.31761 .88069 L
F
.3143 .87741 m
.3153 .87565 L
.30978 .87421 L
.30979 .87623 L
.3143 .87741 L
F
.30978 .89617 m
.30977 .89744 L
.31593 .89583 L
.3153 .89473 L
.30978 .89617 L
F
.3153 .89473 m
.31593 .89583 L
.32045 .89134 L
.31936 .89071 L
.3153 .89473 L
F
.31936 .89071 m
.32045 .89134 L
.32211 .88519 L
.32084 .88519 L
.31936 .89071 L
F
.32084 .88519 m
.32211 .88519 L
.32045 .87904 L
.31936 .87968 L
.32084 .88519 L
F
.31936 .87968 m
.32045 .87904 L
.31593 .87455 L
.3153 .87565 L
.31936 .87968 L
F
.3153 .87565 m
.31593 .87455 L
.30977 .87294 L
.30978 .87421 L
.3153 .87565 L
F
.30977 .89744 m
.30976 .89786 L
.31614 .8962 L
.31593 .89583 L
.30977 .89744 L
F
.31593 .89583 m
.31614 .8962 L
.32082 .89156 L
.32045 .89134 L
.31593 .89583 L
F
.32045 .89134 m
.32082 .89156 L
.32253 .88519 L
.32211 .88519 L
.32045 .89134 L
F
.32211 .88519 m
.32253 .88519 L
.32082 .87883 L
.32045 .87904 L
.32211 .88519 L
F
.32045 .87904 m
.32082 .87883 L
.31614 .87419 L
.31593 .87455 L
.32045 .87904 L
F
.31593 .87455 m
.31614 .87419 L
.30976 .87252 L
.30977 .87294 L
.31593 .87455 L
F
.30986 .88524 m
.30989 .88194 L
.30825 .88237 L
.30989 .88524 L
.30986 .88524 L
F
.30989 .88524 m
.30825 .88237 L
.30705 .88356 L
.3099 .88522 L
.30989 .88524 L
F
.3099 .88522 m
.30705 .88356 L
.30661 .88519 L
.30991 .88519 L
.3099 .88522 L
F
.30991 .88519 m
.30661 .88519 L
.30705 .88682 L
.3099 .88517 L
.30991 .88519 L
F
.3099 .88517 m
.30705 .88682 L
.30825 .88801 L
.30989 .88515 L
.3099 .88517 L
F
.30989 .88515 m
.30825 .88801 L
.30989 .88844 L
.30986 .88514 L
.30989 .88515 L
F
.30989 .88194 m
.30991 .87887 L
.30673 .8797 L
.30825 .88237 L
.30989 .88194 L
F
.30825 .88237 m
.30673 .8797 L
.30439 .88202 L
.30705 .88356 L
.30825 .88237 L
F
.30705 .88356 m
.30439 .88202 L
.30354 .88519 L
.30661 .88519 L
.30705 .88356 L
F
.30661 .88519 m
.30354 .88519 L
.30439 .88837 L
.30705 .88682 L
.30661 .88519 L
F
.30705 .88682 m
.30439 .88837 L
.30673 .89068 L
.30825 .88801 L
.30705 .88682 L
F
.30825 .88801 m
.30673 .89068 L
.30991 .89151 L
.30989 .88844 L
.30825 .88801 L
F
.30991 .87887 m
.30993 .87623 L
.30542 .87741 L
.30673 .8797 L
.30991 .87887 L
F
.30673 .8797 m
.30542 .87741 L
.30211 .88069 L
.30439 .88202 L
.30673 .8797 L
F
.30439 .88202 m
.30211 .88069 L
.3009 .88519 L
.30354 .88519 L
.30439 .88202 L
F
.30354 .88519 m
.3009 .88519 L
.30211 .88969 L
.30439 .88837 L
.30354 .88519 L
F
.30439 .88837 m
.30211 .88969 L
.30542 .89298 L
.30673 .89068 L
.30439 .88837 L
F
.30673 .89068 m
.30542 .89298 L
.30993 .89415 L
.30991 .89151 L
.30673 .89068 L
F
.30993 .87623 m
.30995 .87421 L
.30442 .87565 L
.30542 .87741 L
.30993 .87623 L
F
.30542 .87741 m
.30442 .87565 L
.30036 .87968 L
.30211 .88069 L
.30542 .87741 L
F
.30211 .88069 m
.30036 .87968 L
.29888 .88519 L
.3009 .88519 L
.30211 .88069 L
F
.3009 .88519 m
.29888 .88519 L
.30036 .89071 L
.30211 .88969 L
.3009 .88519 L
F
.30211 .88969 m
.30036 .89071 L
.30442 .89473 L
.30542 .89298 L
.30211 .88969 L
F
.30542 .89298 m
.30442 .89473 L
.30995 .89617 L
.30993 .89415 L
.30542 .89298 L
F
.30995 .87421 m
.30996 .87294 L
.30379 .87455 L
.30442 .87565 L
.30995 .87421 L
F
.30442 .87565 m
.30379 .87455 L
.29927 .87904 L
.30036 .87968 L
.30442 .87565 L
F
.30036 .87968 m
.29927 .87904 L
.29761 .88519 L
.29888 .88519 L
.30036 .87968 L
F
.29888 .88519 m
.29761 .88519 L
.29927 .89134 L
.30036 .89071 L
.29888 .88519 L
F
.30036 .89071 m
.29927 .89134 L
.30379 .89583 L
.30442 .89473 L
.30036 .89071 L
F
.30442 .89473 m
.30379 .89583 L
.30996 .89744 L
.30995 .89617 L
.30442 .89473 L
F
.30996 .87294 m
.30996 .87252 L
.30358 .87419 L
.30379 .87455 L
.30996 .87294 L
F
.30379 .87455 m
.30358 .87419 L
.2989 .87883 L
.29927 .87904 L
.30379 .87455 L
F
.29927 .87904 m
.2989 .87883 L
.29719 .88519 L
.29761 .88519 L
.29927 .87904 L
F
.29761 .88519 m
.29719 .88519 L
.2989 .89156 L
.29927 .89134 L
.29761 .88519 L
F
.29927 .89134 m
.2989 .89156 L
.30358 .8962 L
.30379 .89583 L
.29927 .89134 L
F
.30379 .89583 m
.30358 .8962 L
.30996 .89786 L
.30996 .89744 L
.30379 .89583 L
F
.35519 .05621 m
.3552 .05579 L
.36136 .05418 L
.36157 .05455 L
.35519 .05621 L
F
.36157 .05455 m
.36136 .05418 L
.36588 .04969 L
.36625 .0499 L
.36157 .05455 L
F
.36625 .0499 m
.36588 .04969 L
.36754 .04354 L
.36797 .04354 L
.36625 .0499 L
F
.36797 .04354 m
.36754 .04354 L
.36588 .03739 L
.36625 .03718 L
.36797 .04354 L
F
.36625 .03718 m
.36588 .03739 L
.36136 .0329 L
.36157 .03253 L
.36625 .03718 L
F
.36157 .03253 m
.36136 .0329 L
.3552 .03129 L
.35519 .03087 L
.36157 .03253 L
F
.3552 .05579 m
.35521 .05452 L
.36074 .05308 L
.36136 .05418 L
.3552 .05579 L
F
.36136 .05418 m
.36074 .05308 L
.36479 .04906 L
.36588 .04969 L
.36136 .05418 L
F
.36588 .04969 m
.36479 .04906 L
.36628 .04354 L
.36754 .04354 L
.36588 .04969 L
F
.36754 .04354 m
.36628 .04354 L
.36479 .03802 L
.36588 .03739 L
.36754 .04354 L
F
.36588 .03739 m
.36479 .03802 L
.36074 .034 L
.36136 .0329 L
.36588 .03739 L
F
.36136 .0329 m
.36074 .034 L
.35521 .03256 L
.3552 .03129 L
.36136 .0329 L
F
.35521 .05452 m
.35522 .0525 L
.35973 .05132 L
.36074 .05308 L
.35521 .05452 L
F
.36074 .05308 m
.35973 .05132 L
.36304 .04804 L
.36479 .04906 L
.36074 .05308 L
F
.36479 .04906 m
.36304 .04804 L
.36425 .04354 L
.36628 .04354 L
.36479 .04906 L
F
.36628 .04354 m
.36425 .04354 L
.36304 .03904 L
.36479 .03802 L
.36628 .04354 L
F
.36479 .03802 m
.36304 .03904 L
.35973 .03576 L
.36074 .034 L
.36479 .03802 L
F
.36074 .034 m
.35973 .03576 L
.35522 .03458 L
.35521 .03256 L
.36074 .034 L
F
.35522 .0525 m
.35524 .04986 L
.35843 .04903 L
.35973 .05132 L
.35522 .0525 L
F
.35973 .05132 m
.35843 .04903 L
.36076 .04671 L
.36304 .04804 L
.35973 .05132 L
F
.36304 .04804 m
.36076 .04671 L
.36162 .04354 L
.36425 .04354 L
.36304 .04804 L
F
.36425 .04354 m
.36162 .04354 L
.36076 .04036 L
.36304 .03904 L
.36425 .04354 L
F
.36304 .03904 m
.36076 .04036 L
.35843 .03805 L
.35973 .03576 L
.36304 .03904 L
F
.35973 .03576 m
.35843 .03805 L
.35524 .03722 L
.35522 .03458 L
.35973 .03576 L
F
.35524 .04986 m
.35527 .04679 L
.3569 .04636 L
.35843 .04903 L
.35524 .04986 L
F
.35843 .04903 m
.3569 .04636 L
.3581 .04517 L
.36076 .04671 L
.35843 .04903 L
F
.36076 .04671 m
.3581 .04517 L
.35854 .04354 L
.36162 .04354 L
.36076 .04671 L
F
.36162 .04354 m
.35854 .04354 L
.3581 .04191 L
.36076 .04036 L
.36162 .04354 L
F
.36076 .04036 m
.3581 .04191 L
.3569 .04072 L
.35843 .03805 L
.36076 .04036 L
F
.35843 .03805 m
.3569 .04072 L
.35527 .04029 L
.35524 .03722 L
.35843 .03805 L
F
.35527 .04679 m
.35529 .04349 L
.35527 .0435 L
.3569 .04636 L
.35527 .04679 L
F
.3569 .04636 m
.35527 .0435 L
.35525 .04352 L
.3581 .04517 L
.3569 .04636 L
F
.3581 .04517 m
.35525 .04352 L
.35524 .04354 L
.35854 .04354 L
.3581 .04517 L
F
.35854 .04354 m
.35524 .04354 L
.35525 .04356 L
.3581 .04191 L
.35854 .04354 L
F
.3581 .04191 m
.35525 .04356 L
.35527 .04358 L
.3569 .04072 L
.3581 .04191 L
F
.3569 .04072 m
.35527 .04358 L
.35529 .04359 L
.35527 .04029 L
.3569 .04072 L
F
.35539 .03087 m
.35539 .03129 L
.34922 .0329 L
.34901 .03253 L
.35539 .03087 L
F
.34901 .03253 m
.34922 .0329 L
.3447 .03739 L
.34434 .03718 L
.34901 .03253 L
F
.34434 .03718 m
.3447 .03739 L
.34304 .04354 L
.34262 .04354 L
.34434 .03718 L
F
.34262 .04354 m
.34304 .04354 L
.3447 .04969 L
.34434 .0499 L
.34262 .04354 L
F
.34434 .0499 m
.3447 .04969 L
.34922 .05418 L
.34901 .05455 L
.34434 .0499 L
F
.34901 .05455 m
.34922 .05418 L
.35539 .05579 L
.35539 .05621 L
.34901 .05455 L
F
.35539 .03129 m
.35538 .03256 L
.34985 .034 L
.34922 .0329 L
.35539 .03129 L
F
.34922 .0329 m
.34985 .034 L
.3458 .03802 L
.3447 .03739 L
.34922 .0329 L
F
.3447 .03739 m
.3458 .03802 L
.34431 .04354 L
.34304 .04354 L
.3447 .03739 L
F
.34304 .04354 m
.34431 .04354 L
.3458 .04906 L
.3447 .04969 L
.34304 .04354 L
F
.3447 .04969 m
.3458 .04906 L
.34985 .05308 L
.34922 .05418 L
.3447 .04969 L
F
.34922 .05418 m
.34985 .05308 L
.35538 .05452 L
.35539 .05579 L
.34922 .05418 L
F
.35538 .03256 m
.35536 .03458 L
.35085 .03576 L
.34985 .034 L
.35538 .03256 L
F
.34985 .034 m
.35085 .03576 L
.34754 .03904 L
.3458 .03802 L
.34985 .034 L
F
.3458 .03802 m
.34754 .03904 L
.34633 .04354 L
.34431 .04354 L
.3458 .03802 L
F
.34431 .04354 m
.34633 .04354 L
.34754 .04804 L
.3458 .04906 L
.34431 .04354 L
F
.3458 .04906 m
.34754 .04804 L
.35085 .05132 L
.34985 .05308 L
.3458 .04906 L
F
.34985 .05308 m
.35085 .05132 L
.35536 .0525 L
.35538 .05452 L
.34985 .05308 L
F
.35536 .03458 m
.35534 .03722 L
.35216 .03805 L
.35085 .03576 L
.35536 .03458 L
F
.35085 .03576 m
.35216 .03805 L
.34983 .04036 L
.34754 .03904 L
.35085 .03576 L
F
.34754 .03904 m
.34983 .04036 L
.34897 .04354 L
.34633 .04354 L
.34754 .03904 L
F
.34633 .04354 m
.34897 .04354 L
.34983 .04671 L
.34754 .04804 L
.34633 .04354 L
F
.34754 .04804 m
.34983 .04671 L
.35216 .04903 L
.35085 .05132 L
.34754 .04804 L
F
.35085 .05132 m
.35216 .04903 L
.35534 .04986 L
.35536 .0525 L
.35085 .05132 L
F
.35534 .03722 m
.35532 .04029 L
.35368 .04072 L
.35216 .03805 L
.35534 .03722 L
F
.35216 .03805 m
.35368 .04072 L
.35248 .04191 L
.34983 .04036 L
.35216 .03805 L
F
.34983 .04036 m
.35248 .04191 L
.35205 .04354 L
.34897 .04354 L
.34983 .04036 L
F
.34897 .04354 m
.35205 .04354 L
.35248 .04517 L
.34983 .04671 L
.34897 .04354 L
F
.34983 .04671 m
.35248 .04517 L
.35368 .04636 L
.35216 .04903 L
.34983 .04671 L
F
.35216 .04903 m
.35368 .04636 L
.35532 .04679 L
.35534 .04986 L
.35216 .04903 L
F
.35532 .04029 m
.35529 .04359 L
.35532 .04358 L
.35368 .04072 L
.35532 .04029 L
F
.35368 .04072 m
.35532 .04358 L
.35534 .04356 L
.35248 .04191 L
.35368 .04072 L
F
.35248 .04191 m
.35534 .04356 L
.35534 .04354 L
.35205 .04354 L
.35248 .04191 L
F
.35205 .04354 m
.35534 .04354 L
.35534 .04352 L
.35248 .04517 L
.35205 .04354 L
F
.35248 .04517 m
.35534 .04352 L
.35532 .0435 L
.35368 .04636 L
.35248 .04517 L
F
.35368 .04636 m
.35532 .0435 L
.35529 .04349 L
.35532 .04679 L
.35368 .04636 L
F
.35529 .04349 m
.35527 .04679 L
.3569 .04636 L
.35527 .0435 L
.35529 .04349 L
F
.35527 .0435 m
.3569 .04636 L
.3581 .04517 L
.35525 .04352 L
.35527 .0435 L
F
.35525 .04352 m
.3581 .04517 L
.35854 .04354 L
.35524 .04354 L
.35525 .04352 L
F
.35524 .04354 m
.35854 .04354 L
.3581 .04191 L
.35525 .04356 L
.35524 .04354 L
F
.35525 .04356 m
.3581 .04191 L
.3569 .04072 L
.35527 .04358 L
.35525 .04356 L
F
.35527 .04358 m
.3569 .04072 L
.35527 .04029 L
.35529 .04359 L
.35527 .04358 L
F
.35527 .04679 m
.35524 .04986 L
.35843 .04903 L
.3569 .04636 L
.35527 .04679 L
F
.3569 .04636 m
.35843 .04903 L
.36076 .04671 L
.3581 .04517 L
.3569 .04636 L
F
.3581 .04517 m
.36076 .04671 L
.36162 .04354 L
.35854 .04354 L
.3581 .04517 L
F
.35854 .04354 m
.36162 .04354 L
.36076 .04036 L
.3581 .04191 L
.35854 .04354 L
F
.3581 .04191 m
.36076 .04036 L
.35843 .03805 L
.3569 .04072 L
.3581 .04191 L
F
.3569 .04072 m
.35843 .03805 L
.35524 .03722 L
.35527 .04029 L
.3569 .04072 L
F
.35524 .04986 m
.35522 .0525 L
.35973 .05132 L
.35843 .04903 L
.35524 .04986 L
F
.35843 .04903 m
.35973 .05132 L
.36304 .04804 L
.36076 .04671 L
.35843 .04903 L
F
.36076 .04671 m
.36304 .04804 L
.36425 .04354 L
.36162 .04354 L
.36076 .04671 L
F
.36162 .04354 m
.36425 .04354 L
.36304 .03904 L
.36076 .04036 L
.36162 .04354 L
F
.36076 .04036 m
.36304 .03904 L
.35973 .03576 L
.35843 .03805 L
.36076 .04036 L
F
.35843 .03805 m
.35973 .03576 L
.35522 .03458 L
.35524 .03722 L
.35843 .03805 L
F
.35522 .0525 m
.35521 .05452 L
.36074 .05308 L
.35973 .05132 L
.35522 .0525 L
F
.35973 .05132 m
.36074 .05308 L
.36479 .04906 L
.36304 .04804 L
.35973 .05132 L
F
.36304 .04804 m
.36479 .04906 L
.36628 .04354 L
.36425 .04354 L
.36304 .04804 L
F
.36425 .04354 m
.36628 .04354 L
.36479 .03802 L
.36304 .03904 L
.36425 .04354 L
F
.36304 .03904 m
.36479 .03802 L
.36074 .034 L
.35973 .03576 L
.36304 .03904 L
F
.35973 .03576 m
.36074 .034 L
.35521 .03256 L
.35522 .03458 L
.35973 .03576 L
F
.35521 .05452 m
.3552 .05579 L
.36136 .05418 L
.36074 .05308 L
.35521 .05452 L
F
.36074 .05308 m
.36136 .05418 L
.36588 .04969 L
.36479 .04906 L
.36074 .05308 L
F
.36479 .04906 m
.36588 .04969 L
.36754 .04354 L
.36628 .04354 L
.36479 .04906 L
F
.36628 .04354 m
.36754 .04354 L
.36588 .03739 L
.36479 .03802 L
.36628 .04354 L
F
.36479 .03802 m
.36588 .03739 L
.36136 .0329 L
.36074 .034 L
.36479 .03802 L
F
.36074 .034 m
.36136 .0329 L
.3552 .03129 L
.35521 .03256 L
.36074 .034 L
F
.3552 .05579 m
.35519 .05621 L
.36157 .05455 L
.36136 .05418 L
.3552 .05579 L
F
.36136 .05418 m
.36157 .05455 L
.36625 .0499 L
.36588 .04969 L
.36136 .05418 L
F
.36588 .04969 m
.36625 .0499 L
.36797 .04354 L
.36754 .04354 L
.36588 .04969 L
F
.36754 .04354 m
.36797 .04354 L
.36625 .03718 L
.36588 .03739 L
.36754 .04354 L
F
.36588 .03739 m
.36625 .03718 L
.36157 .03253 L
.36136 .0329 L
.36588 .03739 L
F
.36136 .0329 m
.36157 .03253 L
.35519 .03087 L
.3552 .03129 L
.36136 .0329 L
F
.35529 .04359 m
.35532 .04029 L
.35368 .04072 L
.35532 .04358 L
.35529 .04359 L
F
.35532 .04358 m
.35368 .04072 L
.35248 .04191 L
.35534 .04356 L
.35532 .04358 L
F
.35534 .04356 m
.35248 .04191 L
.35205 .04354 L
.35534 .04354 L
.35534 .04356 L
F
.35534 .04354 m
.35205 .04354 L
.35248 .04517 L
.35534 .04352 L
.35534 .04354 L
F
.35534 .04352 m
.35248 .04517 L
.35368 .04636 L
.35532 .0435 L
.35534 .04352 L
F
.35532 .0435 m
.35368 .04636 L
.35532 .04679 L
.35529 .04349 L
.35532 .0435 L
F
.35532 .04029 m
.35534 .03722 L
.35216 .03805 L
.35368 .04072 L
.35532 .04029 L
F
.35368 .04072 m
.35216 .03805 L
.34983 .04036 L
.35248 .04191 L
.35368 .04072 L
F
.35248 .04191 m
.34983 .04036 L
.34897 .04354 L
.35205 .04354 L
.35248 .04191 L
F
.35205 .04354 m
.34897 .04354 L
.34983 .04671 L
.35248 .04517 L
.35205 .04354 L
F
.35248 .04517 m
.34983 .04671 L
.35216 .04903 L
.35368 .04636 L
.35248 .04517 L
F
.35368 .04636 m
.35216 .04903 L
.35534 .04986 L
.35532 .04679 L
.35368 .04636 L
F
.35534 .03722 m
.35536 .03458 L
.35085 .03576 L
.35216 .03805 L
.35534 .03722 L
F
.35216 .03805 m
.35085 .03576 L
.34754 .03904 L
.34983 .04036 L
.35216 .03805 L
F
.34983 .04036 m
.34754 .03904 L
.34633 .04354 L
.34897 .04354 L
.34983 .04036 L
F
.34897 .04354 m
.34633 .04354 L
.34754 .04804 L
.34983 .04671 L
.34897 .04354 L
F
.34983 .04671 m
.34754 .04804 L
.35085 .05132 L
.35216 .04903 L
.34983 .04671 L
F
.35216 .04903 m
.35085 .05132 L
.35536 .0525 L
.35534 .04986 L
.35216 .04903 L
F
.35536 .03458 m
.35538 .03256 L
.34985 .034 L
.35085 .03576 L
.35536 .03458 L
F
.35085 .03576 m
.34985 .034 L
.3458 .03802 L
.34754 .03904 L
.35085 .03576 L
F
.34754 .03904 m
.3458 .03802 L
.34431 .04354 L
.34633 .04354 L
.34754 .03904 L
F
.34633 .04354 m
.34431 .04354 L
.3458 .04906 L
.34754 .04804 L
.34633 .04354 L
F
.34754 .04804 m
.3458 .04906 L
.34985 .05308 L
.35085 .05132 L
.34754 .04804 L
F
.35085 .05132 m
.34985 .05308 L
.35538 .05452 L
.35536 .0525 L
.35085 .05132 L
F
.35538 .03256 m
.35539 .03129 L
.34922 .0329 L
.34985 .034 L
.35538 .03256 L
F
.34985 .034 m
.34922 .0329 L
.3447 .03739 L
.3458 .03802 L
.34985 .034 L
F
.3458 .03802 m
.3447 .03739 L
.34304 .04354 L
.34431 .04354 L
.3458 .03802 L
F
.34431 .04354 m
.34304 .04354 L
.3447 .04969 L
.3458 .04906 L
.34431 .04354 L
F
.3458 .04906 m
.3447 .04969 L
.34922 .05418 L
.34985 .05308 L
.3458 .04906 L
F
.34985 .05308 m
.34922 .05418 L
.35539 .05579 L
.35538 .05452 L
.34985 .05308 L
F
.35539 .03129 m
.35539 .03087 L
.34901 .03253 L
.34922 .0329 L
.35539 .03129 L
F
.34922 .0329 m
.34901 .03253 L
.34434 .03718 L
.3447 .03739 L
.34922 .0329 L
F
.3447 .03739 m
.34434 .03718 L
.34262 .04354 L
.34304 .04354 L
.3447 .03739 L
F
.34304 .04354 m
.34262 .04354 L
.34434 .0499 L
.3447 .04969 L
.34304 .04354 L
F
.3447 .04969 m
.34434 .0499 L
.34901 .05455 L
.34922 .05418 L
.3447 .04969 L
F
.34922 .05418 m
.34901 .05455 L
.35539 .05621 L
.35539 .05579 L
.34922 .05418 L
F
.35441 .10418 m
.35441 .10376 L
.36058 .10215 L
.36079 .10251 L
.35441 .10418 L
F
.36079 .10251 m
.36058 .10215 L
.3651 .09766 L
.36547 .09787 L
.36079 .10251 L
F
.36547 .09787 m
.3651 .09766 L
.36676 .09151 L
.36718 .09151 L
.36547 .09787 L
F
.36718 .09151 m
.36676 .09151 L
.3651 .08536 L
.36547 .08514 L
.36718 .09151 L
F
.36547 .08514 m
.3651 .08536 L
.36058 .08087 L
.36079 .0805 L
.36547 .08514 L
F
.36079 .0805 m
.36058 .08087 L
.35441 .07926 L
.35441 .07884 L
.36079 .0805 L
F
.35441 .10376 m
.35442 .10249 L
.35995 .10105 L
.36058 .10215 L
.35441 .10376 L
F
.36058 .10215 m
.35995 .10105 L
.36401 .09702 L
.3651 .09766 L
.36058 .10215 L
F
.3651 .09766 m
.36401 .09702 L
.36549 .09151 L
.36676 .09151 L
.3651 .09766 L
F
.36676 .09151 m
.36549 .09151 L
.36401 .08599 L
.3651 .08536 L
.36676 .09151 L
F
.3651 .08536 m
.36401 .08599 L
.35995 .08197 L
.36058 .08087 L
.3651 .08536 L
F
.36058 .08087 m
.35995 .08197 L
.35442 .08053 L
.35441 .07926 L
.36058 .08087 L
F
.35442 .10249 m
.35444 .10047 L
.35895 .09929 L
.35995 .10105 L
.35442 .10249 L
F
.35995 .10105 m
.35895 .09929 L
.36226 .09601 L
.36401 .09702 L
.35995 .10105 L
F
.36401 .09702 m
.36226 .09601 L
.36347 .09151 L
.36549 .09151 L
.36401 .09702 L
F
.36549 .09151 m
.36347 .09151 L
.36226 .08701 L
.36401 .08599 L
.36549 .09151 L
F
.36401 .08599 m
.36226 .08701 L
.35895 .08372 L
.35995 .08197 L
.36401 .08599 L
F
.35995 .08197 m
.35895 .08372 L
.35444 .08255 L
.35442 .08053 L
.35995 .08197 L
F
.35444 .10047 m
.35446 .09783 L
.35764 .097 L
.35895 .09929 L
.35444 .10047 L
F
.35895 .09929 m
.35764 .097 L
.35998 .09468 L
.36226 .09601 L
.35895 .09929 L
F
.36226 .09601 m
.35998 .09468 L
.36083 .09151 L
.36347 .09151 L
.36226 .09601 L
F
.36347 .09151 m
.36083 .09151 L
.35998 .08833 L
.36226 .08701 L
.36347 .09151 L
F
.36226 .08701 m
.35998 .08833 L
.35764 .08602 L
.35895 .08372 L
.36226 .08701 L
F
.35895 .08372 m
.35764 .08602 L
.35446 .08519 L
.35444 .08255 L
.35895 .08372 L
F
.35446 .09783 m
.35448 .09476 L
.35612 .09433 L
.35764 .097 L
.35446 .09783 L
F
.35764 .097 m
.35612 .09433 L
.35732 .09314 L
.35998 .09468 L
.35764 .097 L
F
.35998 .09468 m
.35732 .09314 L
.35776 .09151 L
.36083 .09151 L
.35998 .09468 L
F
.36083 .09151 m
.35776 .09151 L
.35732 .08988 L
.35998 .08833 L
.36083 .09151 L
F
.35998 .08833 m
.35732 .08988 L
.35612 .08869 L
.35764 .08602 L
.35998 .08833 L
F
.35764 .08602 m
.35612 .08869 L
.35448 .08826 L
.35446 .08519 L
.35764 .08602 L
F
.35448 .09476 m
.35451 .09146 L
.35449 .09147 L
.35612 .09433 L
.35448 .09476 L
F
.35612 .09433 m
.35449 .09147 L
.35447 .09148 L
.35732 .09314 L
.35612 .09433 L
F
.35732 .09314 m
.35447 .09148 L
.35446 .09151 L
.35776 .09151 L
.35732 .09314 L
F
.35776 .09151 m
.35446 .09151 L
.35447 .09153 L
.35732 .08988 L
.35776 .09151 L
F
.35732 .08988 m
.35447 .09153 L
.35449 .09155 L
.35612 .08869 L
.35732 .08988 L
F
.35612 .08869 m
.35449 .09155 L
.35451 .09156 L
.35448 .08826 L
.35612 .08869 L
F
.35461 .07884 m
.3546 .07926 L
.34844 .08087 L
.34823 .0805 L
.35461 .07884 L
F
.34823 .0805 m
.34844 .08087 L
.34392 .08536 L
.34355 .08514 L
.34823 .0805 L
F
.34355 .08514 m
.34392 .08536 L
.34226 .09151 L
.34184 .09151 L
.34355 .08514 L
F
.34184 .09151 m
.34226 .09151 L
.34392 .09766 L
.34355 .09787 L
.34184 .09151 L
F
.34355 .09787 m
.34392 .09766 L
.34844 .10215 L
.34823 .10251 L
.34355 .09787 L
F
.34823 .10251 m
.34844 .10215 L
.3546 .10376 L
.35461 .10418 L
.34823 .10251 L
F
.3546 .07926 m
.35459 .08053 L
.34907 .08197 L
.34844 .08087 L
.3546 .07926 L
F
.34844 .08087 m
.34907 .08197 L
.34501 .08599 L
.34392 .08536 L
.34844 .08087 L
F
.34392 .08536 m
.34501 .08599 L
.34353 .09151 L
.34226 .09151 L
.34392 .08536 L
F
.34226 .09151 m
.34353 .09151 L
.34501 .09702 L
.34392 .09766 L
.34226 .09151 L
F
.34392 .09766 m
.34501 .09702 L
.34907 .10105 L
.34844 .10215 L
.34392 .09766 L
F
.34844 .10215 m
.34907 .10105 L
.35459 .10249 L
.3546 .10376 L
.34844 .10215 L
F
.35459 .08053 m
.35458 .08255 L
.35007 .08372 L
.34907 .08197 L
.35459 .08053 L
F
.34907 .08197 m
.35007 .08372 L
.34676 .08701 L
.34501 .08599 L
.34907 .08197 L
F
.34501 .08599 m
.34676 .08701 L
.34555 .09151 L
.34353 .09151 L
.34501 .08599 L
F
.34353 .09151 m
.34555 .09151 L
.34676 .09601 L
.34501 .09702 L
.34353 .09151 L
F
.34501 .09702 m
.34676 .09601 L
.35007 .09929 L
.34907 .10105 L
.34501 .09702 L
F
.34907 .10105 m
.35007 .09929 L
.35458 .10047 L
.35459 .10249 L
.34907 .10105 L
F
.35458 .08255 m
.35456 .08519 L
.35138 .08602 L
.35007 .08372 L
.35458 .08255 L
F
.35007 .08372 m
.35138 .08602 L
.34904 .08833 L
.34676 .08701 L
.35007 .08372 L
F
.34676 .08701 m
.34904 .08833 L
.34819 .09151 L
.34555 .09151 L
.34676 .08701 L
F
.34555 .09151 m
.34819 .09151 L
.34904 .09468 L
.34676 .09601 L
.34555 .09151 L
F
.34676 .09601 m
.34904 .09468 L
.35138 .097 L
.35007 .09929 L
.34676 .09601 L
F
.35007 .09929 m
.35138 .097 L
.35456 .09783 L
.35458 .10047 L
.35007 .09929 L
F
.35456 .08519 m
.35453 .08826 L
.3529 .08869 L
.35138 .08602 L
.35456 .08519 L
F
.35138 .08602 m
.3529 .08869 L
.3517 .08988 L
.34904 .08833 L
.35138 .08602 L
F
.34904 .08833 m
.3517 .08988 L
.35126 .09151 L
.34819 .09151 L
.34904 .08833 L
F
.34819 .09151 m
.35126 .09151 L
.3517 .09314 L
.34904 .09468 L
.34819 .09151 L
F
.34904 .09468 m
.3517 .09314 L
.3529 .09433 L
.35138 .097 L
.34904 .09468 L
F
.35138 .097 m
.3529 .09433 L
.35453 .09476 L
.35456 .09783 L
.35138 .097 L
F
.35453 .08826 m
.35451 .09156 L
.35453 .09155 L
.3529 .08869 L
.35453 .08826 L
F
.3529 .08869 m
.35453 .09155 L
.35455 .09153 L
.3517 .08988 L
.3529 .08869 L
F
.3517 .08988 m
.35455 .09153 L
.35456 .09151 L
.35126 .09151 L
.3517 .08988 L
F
.35126 .09151 m
.35456 .09151 L
.35455 .09148 L
.3517 .09314 L
.35126 .09151 L
F
.3517 .09314 m
.35455 .09148 L
.35453 .09147 L
.3529 .09433 L
.3517 .09314 L
F
.3529 .09433 m
.35453 .09147 L
.35451 .09146 L
.35453 .09476 L
.3529 .09433 L
F
.35451 .09146 m
.35448 .09476 L
.35612 .09433 L
.35449 .09147 L
.35451 .09146 L
F
.35449 .09147 m
.35612 .09433 L
.35732 .09314 L
.35447 .09148 L
.35449 .09147 L
F
.35447 .09148 m
.35732 .09314 L
.35776 .09151 L
.35446 .09151 L
.35447 .09148 L
F
.35446 .09151 m
.35776 .09151 L
.35732 .08988 L
.35447 .09153 L
.35446 .09151 L
F
.35447 .09153 m
.35732 .08988 L
.35612 .08869 L
.35449 .09155 L
.35447 .09153 L
F
.35449 .09155 m
.35612 .08869 L
.35448 .08826 L
.35451 .09156 L
.35449 .09155 L
F
.35448 .09476 m
.35446 .09783 L
.35764 .097 L
.35612 .09433 L
.35448 .09476 L
F
.35612 .09433 m
.35764 .097 L
.35998 .09468 L
.35732 .09314 L
.35612 .09433 L
F
.35732 .09314 m
.35998 .09468 L
.36083 .09151 L
.35776 .09151 L
.35732 .09314 L
F
.35776 .09151 m
.36083 .09151 L
.35998 .08833 L
.35732 .08988 L
.35776 .09151 L
F
.35732 .08988 m
.35998 .08833 L
.35764 .08602 L
.35612 .08869 L
.35732 .08988 L
F
.35612 .08869 m
.35764 .08602 L
.35446 .08519 L
.35448 .08826 L
.35612 .08869 L
F
.35446 .09783 m
.35444 .10047 L
.35895 .09929 L
.35764 .097 L
.35446 .09783 L
F
.35764 .097 m
.35895 .09929 L
.36226 .09601 L
.35998 .09468 L
.35764 .097 L
F
.35998 .09468 m
.36226 .09601 L
.36347 .09151 L
.36083 .09151 L
.35998 .09468 L
F
.36083 .09151 m
.36347 .09151 L
.36226 .08701 L
.35998 .08833 L
.36083 .09151 L
F
.35998 .08833 m
.36226 .08701 L
.35895 .08372 L
.35764 .08602 L
.35998 .08833 L
F
.35764 .08602 m
.35895 .08372 L
.35444 .08255 L
.35446 .08519 L
.35764 .08602 L
F
.35444 .10047 m
.35442 .10249 L
.35995 .10105 L
.35895 .09929 L
.35444 .10047 L
F
.35895 .09929 m
.35995 .10105 L
.36401 .09702 L
.36226 .09601 L
.35895 .09929 L
F
.36226 .09601 m
.36401 .09702 L
.36549 .09151 L
.36347 .09151 L
.36226 .09601 L
F
.36347 .09151 m
.36549 .09151 L
.36401 .08599 L
.36226 .08701 L
.36347 .09151 L
F
.36226 .08701 m
.36401 .08599 L
.35995 .08197 L
.35895 .08372 L
.36226 .08701 L
F
.35895 .08372 m
.35995 .08197 L
.35442 .08053 L
.35444 .08255 L
.35895 .08372 L
F
.35442 .10249 m
.35441 .10376 L
.36058 .10215 L
.35995 .10105 L
.35442 .10249 L
F
.35995 .10105 m
.36058 .10215 L
.3651 .09766 L
.36401 .09702 L
.35995 .10105 L
F
.36401 .09702 m
.3651 .09766 L
.36676 .09151 L
.36549 .09151 L
.36401 .09702 L
F
.36549 .09151 m
.36676 .09151 L
.3651 .08536 L
.36401 .08599 L
.36549 .09151 L
F
.36401 .08599 m
.3651 .08536 L
.36058 .08087 L
.35995 .08197 L
.36401 .08599 L
F
.35995 .08197 m
.36058 .08087 L
.35441 .07926 L
.35442 .08053 L
.35995 .08197 L
F
.35441 .10376 m
.35441 .10418 L
.36079 .10251 L
.36058 .10215 L
.35441 .10376 L
F
.36058 .10215 m
.36079 .10251 L
.36547 .09787 L
.3651 .09766 L
.36058 .10215 L
F
.3651 .09766 m
.36547 .09787 L
.36718 .09151 L
.36676 .09151 L
.3651 .09766 L
F
.36676 .09151 m
.36718 .09151 L
.36547 .08514 L
.3651 .08536 L
.36676 .09151 L
F
.3651 .08536 m
.36547 .08514 L
.36079 .0805 L
.36058 .08087 L
.3651 .08536 L
F
.36058 .08087 m
.36079 .0805 L
.35441 .07884 L
.35441 .07926 L
.36058 .08087 L
F
.35451 .09156 m
.35453 .08826 L
.3529 .08869 L
.35453 .09155 L
.35451 .09156 L
F
.35453 .09155 m
.3529 .08869 L
.3517 .08988 L
.35455 .09153 L
.35453 .09155 L
F
.35455 .09153 m
.3517 .08988 L
.35126 .09151 L
.35456 .09151 L
.35455 .09153 L
F
.35456 .09151 m
.35126 .09151 L
.3517 .09314 L
.35455 .09148 L
.35456 .09151 L
F
.35455 .09148 m
.3517 .09314 L
.3529 .09433 L
.35453 .09147 L
.35455 .09148 L
F
.35453 .09147 m
.3529 .09433 L
.35453 .09476 L
.35451 .09146 L
.35453 .09147 L
F
.35453 .08826 m
.35456 .08519 L
.35138 .08602 L
.3529 .08869 L
.35453 .08826 L
F
.3529 .08869 m
.35138 .08602 L
.34904 .08833 L
.3517 .08988 L
.3529 .08869 L
F
.3517 .08988 m
.34904 .08833 L
.34819 .09151 L
.35126 .09151 L
.3517 .08988 L
F
.35126 .09151 m
.34819 .09151 L
.34904 .09468 L
.3517 .09314 L
.35126 .09151 L
F
.3517 .09314 m
.34904 .09468 L
.35138 .097 L
.3529 .09433 L
.3517 .09314 L
F
.3529 .09433 m
.35138 .097 L
.35456 .09783 L
.35453 .09476 L
.3529 .09433 L
F
.35456 .08519 m
.35458 .08255 L
.35007 .08372 L
.35138 .08602 L
.35456 .08519 L
F
.35138 .08602 m
.35007 .08372 L
.34676 .08701 L
.34904 .08833 L
.35138 .08602 L
F
.34904 .08833 m
.34676 .08701 L
.34555 .09151 L
.34819 .09151 L
.34904 .08833 L
F
.34819 .09151 m
.34555 .09151 L
.34676 .09601 L
.34904 .09468 L
.34819 .09151 L
F
.34904 .09468 m
.34676 .09601 L
.35007 .09929 L
.35138 .097 L
.34904 .09468 L
F
.35138 .097 m
.35007 .09929 L
.35458 .10047 L
.35456 .09783 L
.35138 .097 L
F
.35458 .08255 m
.35459 .08053 L
.34907 .08197 L
.35007 .08372 L
.35458 .08255 L
F
.35007 .08372 m
.34907 .08197 L
.34501 .08599 L
.34676 .08701 L
.35007 .08372 L
F
.34676 .08701 m
.34501 .08599 L
.34353 .09151 L
.34555 .09151 L
.34676 .08701 L
F
.34555 .09151 m
.34353 .09151 L
.34501 .09702 L
.34676 .09601 L
.34555 .09151 L
F
.34676 .09601 m
.34501 .09702 L
.34907 .10105 L
.35007 .09929 L
.34676 .09601 L
F
.35007 .09929 m
.34907 .10105 L
.35459 .10249 L
.35458 .10047 L
.35007 .09929 L
F
.35459 .08053 m
.3546 .07926 L
.34844 .08087 L
.34907 .08197 L
.35459 .08053 L
F
.34907 .08197 m
.34844 .08087 L
.34392 .08536 L
.34501 .08599 L
.34907 .08197 L
F
.34501 .08599 m
.34392 .08536 L
.34226 .09151 L
.34353 .09151 L
.34501 .08599 L
F
.34353 .09151 m
.34226 .09151 L
.34392 .09766 L
.34501 .09702 L
.34353 .09151 L
F
.34501 .09702 m
.34392 .09766 L
.34844 .10215 L
.34907 .10105 L
.34501 .09702 L
F
.34907 .10105 m
.34844 .10215 L
.3546 .10376 L
.35459 .10249 L
.34907 .10105 L
F
.3546 .07926 m
.35461 .07884 L
.34823 .0805 L
.34844 .08087 L
.3546 .07926 L
F
.34844 .08087 m
.34823 .0805 L
.34355 .08514 L
.34392 .08536 L
.34844 .08087 L
F
.34392 .08536 m
.34355 .08514 L
.34184 .09151 L
.34226 .09151 L
.34392 .08536 L
F
.34226 .09151 m
.34184 .09151 L
.34355 .09787 L
.34392 .09766 L
.34226 .09151 L
F
.34392 .09766 m
.34355 .09787 L
.34823 .10251 L
.34844 .10215 L
.34392 .09766 L
F
.34844 .10215 m
.34823 .10251 L
.35461 .10418 L
.3546 .10376 L
.34844 .10215 L
F
.35846 .13397 m
.35846 .13354 L
.36462 .13193 L
.36483 .1323 L
.35846 .13397 L
F
.36483 .1323 m
.36462 .13193 L
.36915 .12745 L
.36951 .12766 L
.36483 .1323 L
F
.36951 .12766 m
.36915 .12745 L
.3708 .1213 L
.37123 .1213 L
.36951 .12766 L
F
.37123 .1213 m
.3708 .1213 L
.36915 .11514 L
.36951 .11493 L
.37123 .1213 L
F
.36951 .11493 m
.36915 .11514 L
.36462 .11066 L
.36483 .11029 L
.36951 .11493 L
F
.36483 .11029 m
.36462 .11066 L
.35846 .10905 L
.35846 .10862 L
.36483 .11029 L
F
.35846 .13354 m
.35847 .13228 L
.364 .13083 L
.36462 .13193 L
.35846 .13354 L
F
.36462 .13193 m
.364 .13083 L
.36805 .12681 L
.36915 .12745 L
.36462 .13193 L
F
.36915 .12745 m
.36805 .12681 L
.36954 .1213 L
.3708 .1213 L
.36915 .12745 L
F
.3708 .1213 m
.36954 .1213 L
.36805 .11578 L
.36915 .11514 L
.3708 .1213 L
F
.36915 .11514 m
.36805 .11578 L
.364 .11176 L
.36462 .11066 L
.36915 .11514 L
F
.36462 .11066 m
.364 .11176 L
.35847 .11031 L
.35846 .10905 L
.36462 .11066 L
F
.35847 .13228 m
.35848 .13026 L
.36299 .12908 L
.364 .13083 L
.35847 .13228 L
F
.364 .13083 m
.36299 .12908 L
.3663 .1258 L
.36805 .12681 L
.364 .13083 L
F
.36805 .12681 m
.3663 .1258 L
.36752 .1213 L
.36954 .1213 L
.36805 .12681 L
F
.36954 .1213 m
.36752 .1213 L
.3663 .1168 L
.36805 .11578 L
.36954 .1213 L
F
.36805 .11578 m
.3663 .1168 L
.36299 .11351 L
.364 .11176 L
.36805 .11578 L
F
.364 .11176 m
.36299 .11351 L
.35848 .11234 L
.35847 .11031 L
.364 .11176 L
F
.35848 .13026 m
.35851 .12762 L
.36169 .12679 L
.36299 .12908 L
.35848 .13026 L
F
.36299 .12908 m
.36169 .12679 L
.36402 .12447 L
.3663 .1258 L
.36299 .12908 L
F
.3663 .1258 m
.36402 .12447 L
.36488 .1213 L
.36752 .1213 L
.3663 .1258 L
F
.36752 .1213 m
.36488 .1213 L
.36402 .11812 L
.3663 .1168 L
.36752 .1213 L
F
.3663 .1168 m
.36402 .11812 L
.36169 .1158 L
.36299 .11351 L
.3663 .1168 L
F
.36299 .11351 m
.36169 .1158 L
.35851 .11497 L
.35848 .11234 L
.36299 .11351 L
F
.35851 .12762 m
.35853 .12454 L
.36016 .12412 L
.36169 .12679 L
.35851 .12762 L
F
.36169 .12679 m
.36016 .12412 L
.36136 .12293 L
.36402 .12447 L
.36169 .12679 L
F
.36402 .12447 m
.36136 .12293 L
.3618 .1213 L
.36488 .1213 L
.36402 .12447 L
F
.36488 .1213 m
.3618 .1213 L
.36136 .11966 L
.36402 .11812 L
.36488 .1213 L
F
.36402 .11812 m
.36136 .11966 L
.36016 .11847 L
.36169 .1158 L
.36402 .11812 L
F
.36169 .1158 m
.36016 .11847 L
.35853 .11805 L
.35851 .11497 L
.36169 .1158 L
F
.35853 .12454 m
.35856 .12125 L
.35853 .12125 L
.36016 .12412 L
.35853 .12454 L
F
.36016 .12412 m
.35853 .12125 L
.35851 .12127 L
.36136 .12293 L
.36016 .12412 L
F
.36136 .12293 m
.35851 .12127 L
.35851 .1213 L
.3618 .1213 L
.36136 .12293 L
F
.3618 .1213 m
.35851 .1213 L
.35851 .12132 L
.36136 .11966 L
.3618 .1213 L
F
.36136 .11966 m
.35851 .12132 L
.35853 .12134 L
.36016 .11847 L
.36136 .11966 L
F
.36016 .11847 m
.35853 .12134 L
.35856 .12134 L
.35853 .11805 L
.36016 .11847 L
F
.35865 .10862 m
.35865 .10905 L
.35249 .11066 L
.35228 .11029 L
.35865 .10862 L
F
.35228 .11029 m
.35249 .11066 L
.34796 .11514 L
.3476 .11493 L
.35228 .11029 L
F
.3476 .11493 m
.34796 .11514 L
.34631 .1213 L
.34588 .1213 L
.3476 .11493 L
F
.34588 .1213 m
.34631 .1213 L
.34796 .12745 L
.3476 .12766 L
.34588 .1213 L
F
.3476 .12766 m
.34796 .12745 L
.35249 .13193 L
.35228 .1323 L
.3476 .12766 L
F
.35228 .1323 m
.35249 .13193 L
.35865 .13354 L
.35865 .13397 L
.35228 .1323 L
F
.35865 .10905 m
.35864 .11031 L
.35311 .11176 L
.35249 .11066 L
.35865 .10905 L
F
.35249 .11066 m
.35311 .11176 L
.34906 .11578 L
.34796 .11514 L
.35249 .11066 L
F
.34796 .11514 m
.34906 .11578 L
.34757 .1213 L
.34631 .1213 L
.34796 .11514 L
F
.34631 .1213 m
.34757 .1213 L
.34906 .12681 L
.34796 .12745 L
.34631 .1213 L
F
.34796 .12745 m
.34906 .12681 L
.35311 .13083 L
.35249 .13193 L
.34796 .12745 L
F
.35249 .13193 m
.35311 .13083 L
.35864 .13228 L
.35865 .13354 L
.35249 .13193 L
F
.35864 .11031 m
.35862 .11234 L
.35411 .11351 L
.35311 .11176 L
.35864 .11031 L
F
.35311 .11176 m
.35411 .11351 L
.35081 .1168 L
.34906 .11578 L
.35311 .11176 L
F
.34906 .11578 m
.35081 .1168 L
.34959 .1213 L
.34757 .1213 L
.34906 .11578 L
F
.34757 .1213 m
.34959 .1213 L
.35081 .1258 L
.34906 .12681 L
.34757 .1213 L
F
.34906 .12681 m
.35081 .1258 L
.35411 .12908 L
.35311 .13083 L
.34906 .12681 L
F
.35311 .13083 m
.35411 .12908 L
.35862 .13026 L
.35864 .13228 L
.35311 .13083 L
F
.35862 .11234 m
.3586 .11497 L
.35542 .1158 L
.35411 .11351 L
.35862 .11234 L
F
.35411 .11351 m
.35542 .1158 L
.35309 .11812 L
.35081 .1168 L
.35411 .11351 L
F
.35081 .1168 m
.35309 .11812 L
.35223 .1213 L
.34959 .1213 L
.35081 .1168 L
F
.34959 .1213 m
.35223 .1213 L
.35309 .12447 L
.35081 .1258 L
.34959 .1213 L
F
.35081 .1258 m
.35309 .12447 L
.35542 .12679 L
.35411 .12908 L
.35081 .1258 L
F
.35411 .12908 m
.35542 .12679 L
.3586 .12762 L
.35862 .13026 L
.35411 .12908 L
F
.3586 .11497 m
.35858 .11805 L
.35695 .11847 L
.35542 .1158 L
.3586 .11497 L
F
.35542 .1158 m
.35695 .11847 L
.35575 .11966 L
.35309 .11812 L
.35542 .1158 L
F
.35309 .11812 m
.35575 .11966 L
.35531 .1213 L
.35223 .1213 L
.35309 .11812 L
F
.35223 .1213 m
.35531 .1213 L
.35575 .12293 L
.35309 .12447 L
.35223 .1213 L
F
.35309 .12447 m
.35575 .12293 L
.35695 .12412 L
.35542 .12679 L
.35309 .12447 L
F
.35542 .12679 m
.35695 .12412 L
.35858 .12454 L
.3586 .12762 L
.35542 .12679 L
F
.35858 .11805 m
.35855 .12134 L
.35858 .12134 L
.35695 .11847 L
.35858 .11805 L
F
.35695 .11847 m
.35858 .12134 L
.3586 .12132 L
.35575 .11966 L
.35695 .11847 L
F
.35575 .11966 m
.3586 .12132 L
.3586 .1213 L
.35531 .1213 L
.35575 .11966 L
F
.35531 .1213 m
.3586 .1213 L
.3586 .12127 L
.35575 .12293 L
.35531 .1213 L
F
.35575 .12293 m
.3586 .12127 L
.35858 .12125 L
.35695 .12412 L
.35575 .12293 L
F
.35695 .12412 m
.35858 .12125 L
.35855 .12125 L
.35858 .12454 L
.35695 .12412 L
F
.35856 .12125 m
.35853 .12454 L
.36016 .12412 L
.35853 .12125 L
.35856 .12125 L
F
.35853 .12125 m
.36016 .12412 L
.36136 .12293 L
.35851 .12127 L
.35853 .12125 L
F
.35851 .12127 m
.36136 .12293 L
.3618 .1213 L
.35851 .1213 L
.35851 .12127 L
F
.35851 .1213 m
.3618 .1213 L
.36136 .11966 L
.35851 .12132 L
.35851 .1213 L
F
.35851 .12132 m
.36136 .11966 L
.36016 .11847 L
.35853 .12134 L
.35851 .12132 L
F
.35853 .12134 m
.36016 .11847 L
.35853 .11805 L
.35856 .12134 L
.35853 .12134 L
F
.35853 .12454 m
.35851 .12762 L
.36169 .12679 L
.36016 .12412 L
.35853 .12454 L
F
.36016 .12412 m
.36169 .12679 L
.36402 .12447 L
.36136 .12293 L
.36016 .12412 L
F
.36136 .12293 m
.36402 .12447 L
.36488 .1213 L
.3618 .1213 L
.36136 .12293 L
F
.3618 .1213 m
.36488 .1213 L
.36402 .11812 L
.36136 .11966 L
.3618 .1213 L
F
.36136 .11966 m
.36402 .11812 L
.36169 .1158 L
.36016 .11847 L
.36136 .11966 L
F
.36016 .11847 m
.36169 .1158 L
.35851 .11497 L
.35853 .11805 L
.36016 .11847 L
F
.35851 .12762 m
.35848 .13026 L
.36299 .12908 L
.36169 .12679 L
.35851 .12762 L
F
.36169 .12679 m
.36299 .12908 L
.3663 .1258 L
.36402 .12447 L
.36169 .12679 L
F
.36402 .12447 m
.3663 .1258 L
.36752 .1213 L
.36488 .1213 L
.36402 .12447 L
F
.36488 .1213 m
.36752 .1213 L
.3663 .1168 L
.36402 .11812 L
.36488 .1213 L
F
.36402 .11812 m
.3663 .1168 L
.36299 .11351 L
.36169 .1158 L
.36402 .11812 L
F
.36169 .1158 m
.36299 .11351 L
.35848 .11234 L
.35851 .11497 L
.36169 .1158 L
F
.35848 .13026 m
.35847 .13228 L
.364 .13083 L
.36299 .12908 L
.35848 .13026 L
F
.36299 .12908 m
.364 .13083 L
.36805 .12681 L
.3663 .1258 L
.36299 .12908 L
F
.3663 .1258 m
.36805 .12681 L
.36954 .1213 L
.36752 .1213 L
.3663 .1258 L
F
.36752 .1213 m
.36954 .1213 L
.36805 .11578 L
.3663 .1168 L
.36752 .1213 L
F
.3663 .1168 m
.36805 .11578 L
.364 .11176 L
.36299 .11351 L
.3663 .1168 L
F
.36299 .11351 m
.364 .11176 L
.35847 .11031 L
.35848 .11234 L
.36299 .11351 L
F
.35847 .13228 m
.35846 .13354 L
.36462 .13193 L
.364 .13083 L
.35847 .13228 L
F
.364 .13083 m
.36462 .13193 L
.36915 .12745 L
.36805 .12681 L
.364 .13083 L
F
.36805 .12681 m
.36915 .12745 L
.3708 .1213 L
.36954 .1213 L
.36805 .12681 L
F
.36954 .1213 m
.3708 .1213 L
.36915 .11514 L
.36805 .11578 L
.36954 .1213 L
F
.36805 .11578 m
.36915 .11514 L
.36462 .11066 L
.364 .11176 L
.36805 .11578 L
F
.364 .11176 m
.36462 .11066 L
.35846 .10905 L
.35847 .11031 L
.364 .11176 L
F
.35846 .13354 m
.35846 .13397 L
.36483 .1323 L
.36462 .13193 L
.35846 .13354 L
F
.36462 .13193 m
.36483 .1323 L
.36951 .12766 L
.36915 .12745 L
.36462 .13193 L
F
.36915 .12745 m
.36951 .12766 L
.37123 .1213 L
.3708 .1213 L
.36915 .12745 L
F
.3708 .1213 m
.37123 .1213 L
.36951 .11493 L
.36915 .11514 L
.3708 .1213 L
F
.36915 .11514 m
.36951 .11493 L
.36483 .11029 L
.36462 .11066 L
.36915 .11514 L
F
.36462 .11066 m
.36483 .11029 L
.35846 .10862 L
.35846 .10905 L
.36462 .11066 L
F
.35855 .12134 m
.35858 .11805 L
.35695 .11847 L
.35858 .12134 L
.35855 .12134 L
F
.35858 .12134 m
.35695 .11847 L
.35575 .11966 L
.3586 .12132 L
.35858 .12134 L
F
.3586 .12132 m
.35575 .11966 L
.35531 .1213 L
.3586 .1213 L
.3586 .12132 L
F
.3586 .1213 m
.35531 .1213 L
.35575 .12293 L
.3586 .12127 L
.3586 .1213 L
F
.3586 .12127 m
.35575 .12293 L
.35695 .12412 L
.35858 .12125 L
.3586 .12127 L
F
.35858 .12125 m
.35695 .12412 L
.35858 .12454 L
.35855 .12125 L
.35858 .12125 L
F
.35858 .11805 m
.3586 .11497 L
.35542 .1158 L
.35695 .11847 L
.35858 .11805 L
F
.35695 .11847 m
.35542 .1158 L
.35309 .11812 L
.35575 .11966 L
.35695 .11847 L
F
.35575 .11966 m
.35309 .11812 L
.35223 .1213 L
.35531 .1213 L
.35575 .11966 L
F
.35531 .1213 m
.35223 .1213 L
.35309 .12447 L
.35575 .12293 L
.35531 .1213 L
F
.35575 .12293 m
.35309 .12447 L
.35542 .12679 L
.35695 .12412 L
.35575 .12293 L
F
.35695 .12412 m
.35542 .12679 L
.3586 .12762 L
.35858 .12454 L
.35695 .12412 L
F
.3586 .11497 m
.35862 .11234 L
.35411 .11351 L
.35542 .1158 L
.3586 .11497 L
F
.35542 .1158 m
.35411 .11351 L
.35081 .1168 L
.35309 .11812 L
.35542 .1158 L
F
.35309 .11812 m
.35081 .1168 L
.34959 .1213 L
.35223 .1213 L
.35309 .11812 L
F
.35223 .1213 m
.34959 .1213 L
.35081 .1258 L
.35309 .12447 L
.35223 .1213 L
F
.35309 .12447 m
.35081 .1258 L
.35411 .12908 L
.35542 .12679 L
.35309 .12447 L
F
.35542 .12679 m
.35411 .12908 L
.35862 .13026 L
.3586 .12762 L
.35542 .12679 L
F
.35862 .11234 m
.35864 .11031 L
.35311 .11176 L
.35411 .11351 L
.35862 .11234 L
F
.35411 .11351 m
.35311 .11176 L
.34906 .11578 L
.35081 .1168 L
.35411 .11351 L
F
.35081 .1168 m
.34906 .11578 L
.34757 .1213 L
.34959 .1213 L
.35081 .1168 L
F
.34959 .1213 m
.34757 .1213 L
.34906 .12681 L
.35081 .1258 L
.34959 .1213 L
F
.35081 .1258 m
.34906 .12681 L
.35311 .13083 L
.35411 .12908 L
.35081 .1258 L
F
.35411 .12908 m
.35311 .13083 L
.35864 .13228 L
.35862 .13026 L
.35411 .12908 L
F
.35864 .11031 m
.35865 .10905 L
.35249 .11066 L
.35311 .11176 L
.35864 .11031 L
F
.35311 .11176 m
.35249 .11066 L
.34796 .11514 L
.34906 .11578 L
.35311 .11176 L
F
.34906 .11578 m
.34796 .11514 L
.34631 .1213 L
.34757 .1213 L
.34906 .11578 L
F
.34757 .1213 m
.34631 .1213 L
.34796 .12745 L
.34906 .12681 L
.34757 .1213 L
F
.34906 .12681 m
.34796 .12745 L
.35249 .13193 L
.35311 .13083 L
.34906 .12681 L
F
.35311 .13083 m
.35249 .13193 L
.35865 .13354 L
.35864 .13228 L
.35311 .13083 L
F
.35865 .10905 m
.35865 .10862 L
.35228 .11029 L
.35249 .11066 L
.35865 .10905 L
F
.35249 .11066 m
.35228 .11029 L
.3476 .11493 L
.34796 .11514 L
.35249 .11066 L
F
.34796 .11514 m
.3476 .11493 L
.34588 .1213 L
.34631 .1213 L
.34796 .11514 L
F
.34631 .1213 m
.34588 .1213 L
.3476 .12766 L
.34796 .12745 L
.34631 .1213 L
F
.34796 .12745 m
.3476 .12766 L
.35228 .1323 L
.35249 .13193 L
.34796 .12745 L
F
.35249 .13193 m
.35228 .1323 L
.35865 .13397 L
.35865 .13354 L
.35249 .13193 L
F
.36239 .17937 m
.36239 .17895 L
.36855 .17734 L
.36876 .1777 L
.36239 .17937 L
F
.36876 .1777 m
.36855 .17734 L
.37308 .17285 L
.37344 .17306 L
.36876 .1777 L
F
.37344 .17306 m
.37308 .17285 L
.37473 .1667 L
.37516 .1667 L
.37344 .17306 L
F
.37516 .1667 m
.37473 .1667 L
.37308 .16055 L
.37344 .16033 L
.37516 .1667 L
F
.37344 .16033 m
.37308 .16055 L
.36855 .15606 L
.36876 .15569 L
.37344 .16033 L
F
.36876 .15569 m
.36855 .15606 L
.36239 .15445 L
.36239 .15403 L
.36876 .15569 L
F
.36239 .17895 m
.3624 .17768 L
.36793 .17624 L
.36855 .17734 L
.36239 .17895 L
F
.36855 .17734 m
.36793 .17624 L
.37198 .17221 L
.37308 .17285 L
.36855 .17734 L
F
.37308 .17285 m
.37198 .17221 L
.37347 .1667 L
.37473 .1667 L
.37308 .17285 L
F
.37473 .1667 m
.37347 .1667 L
.37198 .16118 L
.37308 .16055 L
.37473 .1667 L
F
.37308 .16055 m
.37198 .16118 L
.36793 .15716 L
.36855 .15606 L
.37308 .16055 L
F
.36855 .15606 m
.36793 .15716 L
.3624 .15572 L
.36239 .15445 L
.36855 .15606 L
F
.3624 .17768 m
.36242 .17566 L
.36693 .17448 L
.36793 .17624 L
.3624 .17768 L
F
.36793 .17624 m
.36693 .17448 L
.37023 .1712 L
.37198 .17221 L
.36793 .17624 L
F
.37198 .17221 m
.37023 .1712 L
.37145 .1667 L
.37347 .1667 L
.37198 .17221 L
F
.37347 .1667 m
.37145 .1667 L
.37023 .1622 L
.37198 .16118 L
.37347 .1667 L
F
.37198 .16118 m
.37023 .1622 L
.36693 .15891 L
.36793 .15716 L
.37198 .16118 L
F
.36793 .15716 m
.36693 .15891 L
.36242 .15774 L
.3624 .15572 L
.36793 .15716 L
F
.36242 .17566 m
.36244 .17302 L
.36562 .17219 L
.36693 .17448 L
.36242 .17566 L
F
.36693 .17448 m
.36562 .17219 L
.36795 .16987 L
.37023 .1712 L
.36693 .17448 L
F
.37023 .1712 m
.36795 .16987 L
.36881 .1667 L
.37145 .1667 L
.37023 .1712 L
F
.37145 .1667 m
.36881 .1667 L
.36795 .16352 L
.37023 .1622 L
.37145 .1667 L
F
.37023 .1622 m
.36795 .16352 L
.36562 .16121 L
.36693 .15891 L
.37023 .1622 L
F
.36693 .15891 m
.36562 .16121 L
.36244 .16038 L
.36242 .15774 L
.36693 .15891 L
F
.36244 .17302 m
.36246 .16995 L
.36409 .16952 L
.36562 .17219 L
.36244 .17302 L
F
.36562 .17219 m
.36409 .16952 L
.36529 .16833 L
.36795 .16987 L
.36562 .17219 L
F
.36795 .16987 m
.36529 .16833 L
.36573 .1667 L
.36881 .1667 L
.36795 .16987 L
F
.36881 .1667 m
.36573 .1667 L
.36529 .16507 L
.36795 .16352 L
.36881 .1667 L
F
.36795 .16352 m
.36529 .16507 L
.36409 .16388 L
.36562 .16121 L
.36795 .16352 L
F
.36562 .16121 m
.36409 .16388 L
.36246 .16345 L
.36244 .16038 L
.36562 .16121 L
F
.36246 .16995 m
.36249 .16665 L
.36246 .16665 L
.36409 .16952 L
.36246 .16995 L
F
.36409 .16952 m
.36246 .16665 L
.36244 .16667 L
.36529 .16833 L
.36409 .16952 L
F
.36529 .16833 m
.36244 .16667 L
.36244 .1667 L
.36573 .1667 L
.36529 .16833 L
F
.36573 .1667 m
.36244 .1667 L
.36244 .16672 L
.36529 .16507 L
.36573 .1667 L
F
.36529 .16507 m
.36244 .16672 L
.36246 .16674 L
.36409 .16388 L
.36529 .16507 L
F
.36409 .16388 m
.36246 .16674 L
.36249 .16675 L
.36246 .16345 L
.36409 .16388 L
F
.36258 .15403 m
.36258 .15445 L
.35642 .15606 L
.35621 .15569 L
.36258 .15403 L
F
.35621 .15569 m
.35642 .15606 L
.35189 .16055 L
.35153 .16033 L
.35621 .15569 L
F
.35153 .16033 m
.35189 .16055 L
.35024 .1667 L
.34981 .1667 L
.35153 .16033 L
F
.34981 .1667 m
.35024 .1667 L
.35189 .17285 L
.35153 .17306 L
.34981 .1667 L
F
.35153 .17306 m
.35189 .17285 L
.35642 .17734 L
.35621 .1777 L
.35153 .17306 L
F
.35621 .1777 m
.35642 .17734 L
.36258 .17895 L
.36258 .17937 L
.35621 .1777 L
F
.36258 .15445 m
.36257 .15572 L
.35704 .15716 L
.35642 .15606 L
.36258 .15445 L
F
.35642 .15606 m
.35704 .15716 L
.35299 .16118 L
.35189 .16055 L
.35642 .15606 L
F
.35189 .16055 m
.35299 .16118 L
.3515 .1667 L
.35024 .1667 L
.35189 .16055 L
F
.35024 .1667 m
.3515 .1667 L
.35299 .17221 L
.35189 .17285 L
.35024 .1667 L
F
.35189 .17285 m
.35299 .17221 L
.35704 .17624 L
.35642 .17734 L
.35189 .17285 L
F
.35642 .17734 m
.35704 .17624 L
.36257 .17768 L
.36258 .17895 L
.35642 .17734 L
F
.36257 .15572 m
.36255 .15774 L
.35805 .15891 L
.35704 .15716 L
.36257 .15572 L
F
.35704 .15716 m
.35805 .15891 L
.35474 .1622 L
.35299 .16118 L
.35704 .15716 L
F
.35299 .16118 m
.35474 .1622 L
.35352 .1667 L
.3515 .1667 L
.35299 .16118 L
F
.3515 .1667 m
.35352 .1667 L
.35474 .1712 L
.35299 .17221 L
.3515 .1667 L
F
.35299 .17221 m
.35474 .1712 L
.35805 .17448 L
.35704 .17624 L
.35299 .17221 L
F
.35704 .17624 m
.35805 .17448 L
.36255 .17566 L
.36257 .17768 L
.35704 .17624 L
F
.36255 .15774 m
.36253 .16038 L
.35935 .16121 L
.35805 .15891 L
.36255 .15774 L
F
.35805 .15891 m
.35935 .16121 L
.35702 .16352 L
.35474 .1622 L
.35805 .15891 L
F
.35474 .1622 m
.35702 .16352 L
.35616 .1667 L
.35352 .1667 L
.35474 .1622 L
F
.35352 .1667 m
.35616 .1667 L
.35702 .16987 L
.35474 .1712 L
.35352 .1667 L
F
.35474 .1712 m
.35702 .16987 L
.35935 .17219 L
.35805 .17448 L
.35474 .1712 L
F
.35805 .17448 m
.35935 .17219 L
.36253 .17302 L
.36255 .17566 L
.35805 .17448 L
F
.36253 .16038 m
.36251 .16345 L
.36088 .16388 L
.35935 .16121 L
.36253 .16038 L
F
.35935 .16121 m
.36088 .16388 L
.35968 .16507 L
.35702 .16352 L
.35935 .16121 L
F
.35702 .16352 m
.35968 .16507 L
.35924 .1667 L
.35616 .1667 L
.35702 .16352 L
F
.35616 .1667 m
.35924 .1667 L
.35968 .16833 L
.35702 .16987 L
.35616 .1667 L
F
.35702 .16987 m
.35968 .16833 L
.36088 .16952 L
.35935 .17219 L
.35702 .16987 L
F
.35935 .17219 m
.36088 .16952 L
.36251 .16995 L
.36253 .17302 L
.35935 .17219 L
F
.36251 .16345 m
.36248 .16675 L
.36251 .16674 L
.36088 .16388 L
.36251 .16345 L
F
.36088 .16388 m
.36251 .16674 L
.36253 .16672 L
.35968 .16507 L
.36088 .16388 L
F
.35968 .16507 m
.36253 .16672 L
.36253 .1667 L
.35924 .1667 L
.35968 .16507 L
F
.35924 .1667 m
.36253 .1667 L
.36253 .16667 L
.35968 .16833 L
.35924 .1667 L
F
.35968 .16833 m
.36253 .16667 L
.36251 .16665 L
.36088 .16952 L
.35968 .16833 L
F
.36088 .16952 m
.36251 .16665 L
.36248 .16665 L
.36251 .16995 L
.36088 .16952 L
F
.36249 .16665 m
.36246 .16995 L
.36409 .16952 L
.36246 .16665 L
.36249 .16665 L
F
.36246 .16665 m
.36409 .16952 L
.36529 .16833 L
.36244 .16667 L
.36246 .16665 L
F
.36244 .16667 m
.36529 .16833 L
.36573 .1667 L
.36244 .1667 L
.36244 .16667 L
F
.36244 .1667 m
.36573 .1667 L
.36529 .16507 L
.36244 .16672 L
.36244 .1667 L
F
.36244 .16672 m
.36529 .16507 L
.36409 .16388 L
.36246 .16674 L
.36244 .16672 L
F
.36246 .16674 m
.36409 .16388 L
.36246 .16345 L
.36249 .16675 L
.36246 .16674 L
F
.36246 .16995 m
.36244 .17302 L
.36562 .17219 L
.36409 .16952 L
.36246 .16995 L
F
.36409 .16952 m
.36562 .17219 L
.36795 .16987 L
.36529 .16833 L
.36409 .16952 L
F
.36529 .16833 m
.36795 .16987 L
.36881 .1667 L
.36573 .1667 L
.36529 .16833 L
F
.36573 .1667 m
.36881 .1667 L
.36795 .16352 L
.36529 .16507 L
.36573 .1667 L
F
.36529 .16507 m
.36795 .16352 L
.36562 .16121 L
.36409 .16388 L
.36529 .16507 L
F
.36409 .16388 m
.36562 .16121 L
.36244 .16038 L
.36246 .16345 L
.36409 .16388 L
F
.36244 .17302 m
.36242 .17566 L
.36693 .17448 L
.36562 .17219 L
.36244 .17302 L
F
.36562 .17219 m
.36693 .17448 L
.37023 .1712 L
.36795 .16987 L
.36562 .17219 L
F
.36795 .16987 m
.37023 .1712 L
.37145 .1667 L
.36881 .1667 L
.36795 .16987 L
F
.36881 .1667 m
.37145 .1667 L
.37023 .1622 L
.36795 .16352 L
.36881 .1667 L
F
.36795 .16352 m
.37023 .1622 L
.36693 .15891 L
.36562 .16121 L
.36795 .16352 L
F
.36562 .16121 m
.36693 .15891 L
.36242 .15774 L
.36244 .16038 L
.36562 .16121 L
F
.36242 .17566 m
.3624 .17768 L
.36793 .17624 L
.36693 .17448 L
.36242 .17566 L
F
.36693 .17448 m
.36793 .17624 L
.37198 .17221 L
.37023 .1712 L
.36693 .17448 L
F
.37023 .1712 m
.37198 .17221 L
.37347 .1667 L
.37145 .1667 L
.37023 .1712 L
F
.37145 .1667 m
.37347 .1667 L
.37198 .16118 L
.37023 .1622 L
.37145 .1667 L
F
.37023 .1622 m
.37198 .16118 L
.36793 .15716 L
.36693 .15891 L
.37023 .1622 L
F
.36693 .15891 m
.36793 .15716 L
.3624 .15572 L
.36242 .15774 L
.36693 .15891 L
F
.3624 .17768 m
.36239 .17895 L
.36855 .17734 L
.36793 .17624 L
.3624 .17768 L
F
.36793 .17624 m
.36855 .17734 L
.37308 .17285 L
.37198 .17221 L
.36793 .17624 L
F
.37198 .17221 m
.37308 .17285 L
.37473 .1667 L
.37347 .1667 L
.37198 .17221 L
F
.37347 .1667 m
.37473 .1667 L
.37308 .16055 L
.37198 .16118 L
.37347 .1667 L
F
.37198 .16118 m
.37308 .16055 L
.36855 .15606 L
.36793 .15716 L
.37198 .16118 L
F
.36793 .15716 m
.36855 .15606 L
.36239 .15445 L
.3624 .15572 L
.36793 .15716 L
F
.36239 .17895 m
.36239 .17937 L
.36876 .1777 L
.36855 .17734 L
.36239 .17895 L
F
.36855 .17734 m
.36876 .1777 L
.37344 .17306 L
.37308 .17285 L
.36855 .17734 L
F
.37308 .17285 m
.37344 .17306 L
.37516 .1667 L
.37473 .1667 L
.37308 .17285 L
F
.37473 .1667 m
.37516 .1667 L
.37344 .16033 L
.37308 .16055 L
.37473 .1667 L
F
.37308 .16055 m
.37344 .16033 L
.36876 .15569 L
.36855 .15606 L
.37308 .16055 L
F
.36855 .15606 m
.36876 .15569 L
.36239 .15403 L
.36239 .15445 L
.36855 .15606 L
F
.36248 .16675 m
.36251 .16345 L
.36088 .16388 L
.36251 .16674 L
.36248 .16675 L
F
.36251 .16674 m
.36088 .16388 L
.35968 .16507 L
.36253 .16672 L
.36251 .16674 L
F
.36253 .16672 m
.35968 .16507 L
.35924 .1667 L
.36253 .1667 L
.36253 .16672 L
F
.36253 .1667 m
.35924 .1667 L
.35968 .16833 L
.36253 .16667 L
.36253 .1667 L
F
.36253 .16667 m
.35968 .16833 L
.36088 .16952 L
.36251 .16665 L
.36253 .16667 L
F
.36251 .16665 m
.36088 .16952 L
.36251 .16995 L
.36248 .16665 L
.36251 .16665 L
F
.36251 .16345 m
.36253 .16038 L
.35935 .16121 L
.36088 .16388 L
.36251 .16345 L
F
.36088 .16388 m
.35935 .16121 L
.35702 .16352 L
.35968 .16507 L
.36088 .16388 L
F
.35968 .16507 m
.35702 .16352 L
.35616 .1667 L
.35924 .1667 L
.35968 .16507 L
F
.35924 .1667 m
.35616 .1667 L
.35702 .16987 L
.35968 .16833 L
.35924 .1667 L
F
.35968 .16833 m
.35702 .16987 L
.35935 .17219 L
.36088 .16952 L
.35968 .16833 L
F
.36088 .16952 m
.35935 .17219 L
.36253 .17302 L
.36251 .16995 L
.36088 .16952 L
F
.36253 .16038 m
.36255 .15774 L
.35805 .15891 L
.35935 .16121 L
.36253 .16038 L
F
.35935 .16121 m
.35805 .15891 L
.35474 .1622 L
.35702 .16352 L
.35935 .16121 L
F
.35702 .16352 m
.35474 .1622 L
.35352 .1667 L
.35616 .1667 L
.35702 .16352 L
F
.35616 .1667 m
.35352 .1667 L
.35474 .1712 L
.35702 .16987 L
.35616 .1667 L
F
.35702 .16987 m
.35474 .1712 L
.35805 .17448 L
.35935 .17219 L
.35702 .16987 L
F
.35935 .17219 m
.35805 .17448 L
.36255 .17566 L
.36253 .17302 L
.35935 .17219 L
F
.36255 .15774 m
.36257 .15572 L
.35704 .15716 L
.35805 .15891 L
.36255 .15774 L
F
.35805 .15891 m
.35704 .15716 L
.35299 .16118 L
.35474 .1622 L
.35805 .15891 L
F
.35474 .1622 m
.35299 .16118 L
.3515 .1667 L
.35352 .1667 L
.35474 .1622 L
F
.35352 .1667 m
.3515 .1667 L
.35299 .17221 L
.35474 .1712 L
.35352 .1667 L
F
.35474 .1712 m
.35299 .17221 L
.35704 .17624 L
.35805 .17448 L
.35474 .1712 L
F
.35805 .17448 m
.35704 .17624 L
.36257 .17768 L
.36255 .17566 L
.35805 .17448 L
F
.36257 .15572 m
.36258 .15445 L
.35642 .15606 L
.35704 .15716 L
.36257 .15572 L
F
.35704 .15716 m
.35642 .15606 L
.35189 .16055 L
.35299 .16118 L
.35704 .15716 L
F
.35299 .16118 m
.35189 .16055 L
.35024 .1667 L
.3515 .1667 L
.35299 .16118 L
F
.3515 .1667 m
.35024 .1667 L
.35189 .17285 L
.35299 .17221 L
.3515 .1667 L
F
.35299 .17221 m
.35189 .17285 L
.35642 .17734 L
.35704 .17624 L
.35299 .17221 L
F
.35704 .17624 m
.35642 .17734 L
.36258 .17895 L
.36257 .17768 L
.35704 .17624 L
F
.36258 .15445 m
.36258 .15403 L
.35621 .15569 L
.35642 .15606 L
.36258 .15445 L
F
.35642 .15606 m
.35621 .15569 L
.35153 .16033 L
.35189 .16055 L
.35642 .15606 L
F
.35189 .16055 m
.35153 .16033 L
.34981 .1667 L
.35024 .1667 L
.35189 .16055 L
F
.35024 .1667 m
.34981 .1667 L
.35153 .17306 L
.35189 .17285 L
.35024 .1667 L
F
.35189 .17285 m
.35153 .17306 L
.35621 .1777 L
.35642 .17734 L
.35189 .17285 L
F
.35642 .17734 m
.35621 .1777 L
.36258 .17937 L
.36258 .17895 L
.35642 .17734 L
F
.35587 .21799 m
.35587 .21757 L
.36204 .21596 L
.36225 .21633 L
.35587 .21799 L
F
.36225 .21633 m
.36204 .21596 L
.36656 .21147 L
.36693 .21168 L
.36225 .21633 L
F
.36693 .21168 m
.36656 .21147 L
.36822 .20532 L
.36864 .20532 L
.36693 .21168 L
F
.36864 .20532 m
.36822 .20532 L
.36656 .19917 L
.36693 .19896 L
.36864 .20532 L
F
.36693 .19896 m
.36656 .19917 L
.36204 .19468 L
.36225 .19431 L
.36693 .19896 L
F
.36225 .19431 m
.36204 .19468 L
.35587 .19307 L
.35587 .19265 L
.36225 .19431 L
F
.35587 .21757 m
.35588 .2163 L
.36141 .21486 L
.36204 .21596 L
.35587 .21757 L
F
.36204 .21596 m
.36141 .21486 L
.36546 .21084 L
.36656 .21147 L
.36204 .21596 L
F
.36656 .21147 m
.36546 .21084 L
.36695 .20532 L
.36822 .20532 L
.36656 .21147 L
F
.36822 .20532 m
.36695 .20532 L
.36546 .1998 L
.36656 .19917 L
.36822 .20532 L
F
.36656 .19917 m
.36546 .1998 L
.36141 .19578 L
.36204 .19468 L
.36656 .19917 L
F
.36204 .19468 m
.36141 .19578 L
.35588 .19434 L
.35587 .19307 L
.36204 .19468 L
F
.35588 .2163 m
.3559 .21428 L
.36041 .2131 L
.36141 .21486 L
.35588 .2163 L
F
.36141 .21486 m
.36041 .2131 L
.36372 .20982 L
.36546 .21084 L
.36141 .21486 L
F
.36546 .21084 m
.36372 .20982 L
.36493 .20532 L
.36695 .20532 L
.36546 .21084 L
F
.36695 .20532 m
.36493 .20532 L
.36372 .20082 L
.36546 .1998 L
.36695 .20532 L
F
.36546 .1998 m
.36372 .20082 L
.36041 .19754 L
.36141 .19578 L
.36546 .1998 L
F
.36141 .19578 m
.36041 .19754 L
.3559 .19636 L
.35588 .19434 L
.36141 .19578 L
F
.3559 .21428 m
.35592 .21164 L
.3591 .21081 L
.36041 .2131 L
.3559 .21428 L
F
.36041 .2131 m
.3591 .21081 L
.36143 .2085 L
.36372 .20982 L
.36041 .2131 L
F
.36372 .20982 m
.36143 .2085 L
.36229 .20532 L
.36493 .20532 L
.36372 .20982 L
F
.36493 .20532 m
.36229 .20532 L
.36143 .20215 L
.36372 .20082 L
.36493 .20532 L
F
.36372 .20082 m
.36143 .20215 L
.3591 .19983 L
.36041 .19754 L
.36372 .20082 L
F
.36041 .19754 m
.3591 .19983 L
.35592 .199 L
.3559 .19636 L
.36041 .19754 L
F
.35592 .21164 m
.35594 .20857 L
.35758 .20814 L
.3591 .21081 L
.35592 .21164 L
F
.3591 .21081 m
.35758 .20814 L
.35878 .20695 L
.36143 .2085 L
.3591 .21081 L
F
.36143 .2085 m
.35878 .20695 L
.35922 .20532 L
.36229 .20532 L
.36143 .2085 L
F
.36229 .20532 m
.35922 .20532 L
.35878 .20369 L
.36143 .20215 L
.36229 .20532 L
F
.36143 .20215 m
.35878 .20369 L
.35758 .2025 L
.3591 .19983 L
.36143 .20215 L
F
.3591 .19983 m
.35758 .2025 L
.35594 .20207 L
.35592 .199 L
.3591 .19983 L
F
.35594 .20857 m
.35597 .20527 L
.35594 .20528 L
.35758 .20814 L
.35594 .20857 L
F
.35758 .20814 m
.35594 .20528 L
.35593 .2053 L
.35878 .20695 L
.35758 .20814 L
F
.35878 .20695 m
.35593 .2053 L
.35592 .20532 L
.35922 .20532 L
.35878 .20695 L
F
.35922 .20532 m
.35592 .20532 L
.35593 .20534 L
.35878 .20369 L
.35922 .20532 L
F
.35878 .20369 m
.35593 .20534 L
.35594 .20536 L
.35758 .2025 L
.35878 .20369 L
F
.35758 .2025 m
.35594 .20536 L
.35597 .20537 L
.35594 .20207 L
.35758 .2025 L
F
.35607 .19265 m
.35606 .19307 L
.3499 .19468 L
.34969 .19431 L
.35607 .19265 L
F
.34969 .19431 m
.3499 .19468 L
.34538 .19917 L
.34501 .19896 L
.34969 .19431 L
F
.34501 .19896 m
.34538 .19917 L
.34372 .20532 L
.3433 .20532 L
.34501 .19896 L
F
.3433 .20532 m
.34372 .20532 L
.34538 .21147 L
.34501 .21168 L
.3433 .20532 L
F
.34501 .21168 m
.34538 .21147 L
.3499 .21596 L
.34969 .21633 L
.34501 .21168 L
F
.34969 .21633 m
.3499 .21596 L
.35606 .21757 L
.35607 .21799 L
.34969 .21633 L
F
.35606 .19307 m
.35605 .19434 L
.35053 .19578 L
.3499 .19468 L
.35606 .19307 L
F
.3499 .19468 m
.35053 .19578 L
.34647 .1998 L
.34538 .19917 L
.3499 .19468 L
F
.34538 .19917 m
.34647 .1998 L
.34499 .20532 L
.34372 .20532 L
.34538 .19917 L
F
.34372 .20532 m
.34499 .20532 L
.34647 .21084 L
.34538 .21147 L
.34372 .20532 L
F
.34538 .21147 m
.34647 .21084 L
.35053 .21486 L
.3499 .21596 L
.34538 .21147 L
F
.3499 .21596 m
.35053 .21486 L
.35605 .2163 L
.35606 .21757 L
.3499 .21596 L
F
.35605 .19434 m
.35604 .19636 L
.35153 .19754 L
.35053 .19578 L
.35605 .19434 L
F
.35053 .19578 m
.35153 .19754 L
.34822 .20082 L
.34647 .1998 L
.35053 .19578 L
F
.34647 .1998 m
.34822 .20082 L
.34701 .20532 L
.34499 .20532 L
.34647 .1998 L
F
.34499 .20532 m
.34701 .20532 L
.34822 .20982 L
.34647 .21084 L
.34499 .20532 L
F
.34647 .21084 m
.34822 .20982 L
.35153 .2131 L
.35053 .21486 L
.34647 .21084 L
F
.35053 .21486 m
.35153 .2131 L
.35604 .21428 L
.35605 .2163 L
.35053 .21486 L
F
.35604 .19636 m
.35602 .199 L
.35284 .19983 L
.35153 .19754 L
.35604 .19636 L
F
.35153 .19754 m
.35284 .19983 L
.3505 .20215 L
.34822 .20082 L
.35153 .19754 L
F
.34822 .20082 m
.3505 .20215 L
.34965 .20532 L
.34701 .20532 L
.34822 .20082 L
F
.34701 .20532 m
.34965 .20532 L
.3505 .2085 L
.34822 .20982 L
.34701 .20532 L
F
.34822 .20982 m
.3505 .2085 L
.35284 .21081 L
.35153 .2131 L
.34822 .20982 L
F
.35153 .2131 m
.35284 .21081 L
.35602 .21164 L
.35604 .21428 L
.35153 .2131 L
F
.35602 .199 m
.35599 .20207 L
.35436 .2025 L
.35284 .19983 L
.35602 .199 L
F
.35284 .19983 m
.35436 .2025 L
.35316 .20369 L
.3505 .20215 L
.35284 .19983 L
F
.3505 .20215 m
.35316 .20369 L
.35272 .20532 L
.34965 .20532 L
.3505 .20215 L
F
.34965 .20532 m
.35272 .20532 L
.35316 .20695 L
.3505 .2085 L
.34965 .20532 L
F
.3505 .2085 m
.35316 .20695 L
.35436 .20814 L
.35284 .21081 L
.3505 .2085 L
F
.35284 .21081 m
.35436 .20814 L
.35599 .20857 L
.35602 .21164 L
.35284 .21081 L
F
.35599 .20207 m
.35597 .20537 L
.35599 .20536 L
.35436 .2025 L
.35599 .20207 L
F
.35436 .2025 m
.35599 .20536 L
.35601 .20534 L
.35316 .20369 L
.35436 .2025 L
F
.35316 .20369 m
.35601 .20534 L
.35602 .20532 L
.35272 .20532 L
.35316 .20369 L
F
.35272 .20532 m
.35602 .20532 L
.35601 .2053 L
.35316 .20695 L
.35272 .20532 L
F
.35316 .20695 m
.35601 .2053 L
.35599 .20528 L
.35436 .20814 L
.35316 .20695 L
F
.35436 .20814 m
.35599 .20528 L
.35597 .20527 L
.35599 .20857 L
.35436 .20814 L
F
.35597 .20527 m
.35594 .20857 L
.35758 .20814 L
.35594 .20528 L
.35597 .20527 L
F
.35594 .20528 m
.35758 .20814 L
.35878 .20695 L
.35593 .2053 L
.35594 .20528 L
F
.35593 .2053 m
.35878 .20695 L
.35922 .20532 L
.35592 .20532 L
.35593 .2053 L
F
.35592 .20532 m
.35922 .20532 L
.35878 .20369 L
.35593 .20534 L
.35592 .20532 L
F
.35593 .20534 m
.35878 .20369 L
.35758 .2025 L
.35594 .20536 L
.35593 .20534 L
F
.35594 .20536 m
.35758 .2025 L
.35594 .20207 L
.35597 .20537 L
.35594 .20536 L
F
.35594 .20857 m
.35592 .21164 L
.3591 .21081 L
.35758 .20814 L
.35594 .20857 L
F
.35758 .20814 m
.3591 .21081 L
.36143 .2085 L
.35878 .20695 L
.35758 .20814 L
F
.35878 .20695 m
.36143 .2085 L
.36229 .20532 L
.35922 .20532 L
.35878 .20695 L
F
.35922 .20532 m
.36229 .20532 L
.36143 .20215 L
.35878 .20369 L
.35922 .20532 L
F
.35878 .20369 m
.36143 .20215 L
.3591 .19983 L
.35758 .2025 L
.35878 .20369 L
F
.35758 .2025 m
.3591 .19983 L
.35592 .199 L
.35594 .20207 L
.35758 .2025 L
F
.35592 .21164 m
.3559 .21428 L
.36041 .2131 L
.3591 .21081 L
.35592 .21164 L
F
.3591 .21081 m
.36041 .2131 L
.36372 .20982 L
.36143 .2085 L
.3591 .21081 L
F
.36143 .2085 m
.36372 .20982 L
.36493 .20532 L
.36229 .20532 L
.36143 .2085 L
F
.36229 .20532 m
.36493 .20532 L
.36372 .20082 L
.36143 .20215 L
.36229 .20532 L
F
.36143 .20215 m
.36372 .20082 L
.36041 .19754 L
.3591 .19983 L
.36143 .20215 L
F
.3591 .19983 m
.36041 .19754 L
.3559 .19636 L
.35592 .199 L
.3591 .19983 L
F
.3559 .21428 m
.35588 .2163 L
.36141 .21486 L
.36041 .2131 L
.3559 .21428 L
F
.36041 .2131 m
.36141 .21486 L
.36546 .21084 L
.36372 .20982 L
.36041 .2131 L
F
.36372 .20982 m
.36546 .21084 L
.36695 .20532 L
.36493 .20532 L
.36372 .20982 L
F
.36493 .20532 m
.36695 .20532 L
.36546 .1998 L
.36372 .20082 L
.36493 .20532 L
F
.36372 .20082 m
.36546 .1998 L
.36141 .19578 L
.36041 .19754 L
.36372 .20082 L
F
.36041 .19754 m
.36141 .19578 L
.35588 .19434 L
.3559 .19636 L
.36041 .19754 L
F
.35588 .2163 m
.35587 .21757 L
.36204 .21596 L
.36141 .21486 L
.35588 .2163 L
F
.36141 .21486 m
.36204 .21596 L
.36656 .21147 L
.36546 .21084 L
.36141 .21486 L
F
.36546 .21084 m
.36656 .21147 L
.36822 .20532 L
.36695 .20532 L
.36546 .21084 L
F
.36695 .20532 m
.36822 .20532 L
.36656 .19917 L
.36546 .1998 L
.36695 .20532 L
F
.36546 .1998 m
.36656 .19917 L
.36204 .19468 L
.36141 .19578 L
.36546 .1998 L
F
.36141 .19578 m
.36204 .19468 L
.35587 .19307 L
.35588 .19434 L
.36141 .19578 L
F
.35587 .21757 m
.35587 .21799 L
.36225 .21633 L
.36204 .21596 L
.35587 .21757 L
F
.36204 .21596 m
.36225 .21633 L
.36693 .21168 L
.36656 .21147 L
.36204 .21596 L
F
.36656 .21147 m
.36693 .21168 L
.36864 .20532 L
.36822 .20532 L
.36656 .21147 L
F
.36822 .20532 m
.36864 .20532 L
.36693 .19896 L
.36656 .19917 L
.36822 .20532 L
F
.36656 .19917 m
.36693 .19896 L
.36225 .19431 L
.36204 .19468 L
.36656 .19917 L
F
.36204 .19468 m
.36225 .19431 L
.35587 .19265 L
.35587 .19307 L
.36204 .19468 L
F
.35597 .20537 m
.35599 .20207 L
.35436 .2025 L
.35599 .20536 L
.35597 .20537 L
F
.35599 .20536 m
.35436 .2025 L
.35316 .20369 L
.35601 .20534 L
.35599 .20536 L
F
.35601 .20534 m
.35316 .20369 L
.35272 .20532 L
.35602 .20532 L
.35601 .20534 L
F
.35602 .20532 m
.35272 .20532 L
.35316 .20695 L
.35601 .2053 L
.35602 .20532 L
F
.35601 .2053 m
.35316 .20695 L
.35436 .20814 L
.35599 .20528 L
.35601 .2053 L
F
.35599 .20528 m
.35436 .20814 L
.35599 .20857 L
.35597 .20527 L
.35599 .20528 L
F
.35599 .20207 m
.35602 .199 L
.35284 .19983 L
.35436 .2025 L
.35599 .20207 L
F
.35436 .2025 m
.35284 .19983 L
.3505 .20215 L
.35316 .20369 L
.35436 .2025 L
F
.35316 .20369 m
.3505 .20215 L
.34965 .20532 L
.35272 .20532 L
.35316 .20369 L
F
.35272 .20532 m
.34965 .20532 L
.3505 .2085 L
.35316 .20695 L
.35272 .20532 L
F
.35316 .20695 m
.3505 .2085 L
.35284 .21081 L
.35436 .20814 L
.35316 .20695 L
F
.35436 .20814 m
.35284 .21081 L
.35602 .21164 L
.35599 .20857 L
.35436 .20814 L
F
.35602 .199 m
.35604 .19636 L
.35153 .19754 L
.35284 .19983 L
.35602 .199 L
F
.35284 .19983 m
.35153 .19754 L
.34822 .20082 L
.3505 .20215 L
.35284 .19983 L
F
.3505 .20215 m
.34822 .20082 L
.34701 .20532 L
.34965 .20532 L
.3505 .20215 L
F
.34965 .20532 m
.34701 .20532 L
.34822 .20982 L
.3505 .2085 L
.34965 .20532 L
F
.3505 .2085 m
.34822 .20982 L
.35153 .2131 L
.35284 .21081 L
.3505 .2085 L
F
.35284 .21081 m
.35153 .2131 L
.35604 .21428 L
.35602 .21164 L
.35284 .21081 L
F
.35604 .19636 m
.35605 .19434 L
.35053 .19578 L
.35153 .19754 L
.35604 .19636 L
F
.35153 .19754 m
.35053 .19578 L
.34647 .1998 L
.34822 .20082 L
.35153 .19754 L
F
.34822 .20082 m
.34647 .1998 L
.34499 .20532 L
.34701 .20532 L
.34822 .20082 L
F
.34701 .20532 m
.34499 .20532 L
.34647 .21084 L
.34822 .20982 L
.34701 .20532 L
F
.34822 .20982 m
.34647 .21084 L
.35053 .21486 L
.35153 .2131 L
.34822 .20982 L
F
.35153 .2131 m
.35053 .21486 L
.35605 .2163 L
.35604 .21428 L
.35153 .2131 L
F
.35605 .19434 m
.35606 .19307 L
.3499 .19468 L
.35053 .19578 L
.35605 .19434 L
F
.35053 .19578 m
.3499 .19468 L
.34538 .19917 L
.34647 .1998 L
.35053 .19578 L
F
.34647 .1998 m
.34538 .19917 L
.34372 .20532 L
.34499 .20532 L
.34647 .1998 L
F
.34499 .20532 m
.34372 .20532 L
.34538 .21147 L
.34647 .21084 L
.34499 .20532 L
F
.34647 .21084 m
.34538 .21147 L
.3499 .21596 L
.35053 .21486 L
.34647 .21084 L
F
.35053 .21486 m
.3499 .21596 L
.35606 .21757 L
.35605 .2163 L
.35053 .21486 L
F
.35606 .19307 m
.35607 .19265 L
.34969 .19431 L
.3499 .19468 L
.35606 .19307 L
F
.3499 .19468 m
.34969 .19431 L
.34501 .19896 L
.34538 .19917 L
.3499 .19468 L
F
.34538 .19917 m
.34501 .19896 L
.3433 .20532 L
.34372 .20532 L
.34538 .19917 L
F
.34372 .20532 m
.3433 .20532 L
.34501 .21168 L
.34538 .21147 L
.34372 .20532 L
F
.34538 .21147 m
.34501 .21168 L
.34969 .21633 L
.3499 .21596 L
.34538 .21147 L
F
.3499 .21596 m
.34969 .21633 L
.35607 .21799 L
.35606 .21757 L
.3499 .21596 L
F
.35955 .25844 m
.35956 .25802 L
.36572 .25641 L
.36593 .25678 L
.35955 .25844 L
F
.36593 .25678 m
.36572 .25641 L
.37024 .25192 L
.37061 .25213 L
.36593 .25678 L
F
.37061 .25213 m
.37024 .25192 L
.3719 .24577 L
.37232 .24577 L
.37061 .25213 L
F
.37232 .24577 m
.3719 .24577 L
.37024 .23962 L
.37061 .2394 L
.37232 .24577 L
F
.37061 .2394 m
.37024 .23962 L
.36572 .23513 L
.36593 .23476 L
.37061 .2394 L
F
.36593 .23476 m
.36572 .23513 L
.35956 .23352 L
.35955 .2331 L
.36593 .23476 L
F
.35956 .25802 m
.35957 .25675 L
.36509 .25531 L
.36572 .25641 L
.35956 .25802 L
F
.36572 .25641 m
.36509 .25531 L
.36915 .25128 L
.37024 .25192 L
.36572 .25641 L
F
.37024 .25192 m
.36915 .25128 L
.37063 .24577 L
.3719 .24577 L
.37024 .25192 L
F
.3719 .24577 m
.37063 .24577 L
.36915 .24025 L
.37024 .23962 L
.3719 .24577 L
F
.37024 .23962 m
.36915 .24025 L
.36509 .23623 L
.36572 .23513 L
.37024 .23962 L
F
.36572 .23513 m
.36509 .23623 L
.35957 .23479 L
.35956 .23352 L
.36572 .23513 L
F
.35957 .25675 m
.35958 .25473 L
.36409 .25355 L
.36509 .25531 L
.35957 .25675 L
F
.36509 .25531 m
.36409 .25355 L
.3674 .25027 L
.36915 .25128 L
.36509 .25531 L
F
.36915 .25128 m
.3674 .25027 L
.36861 .24577 L
.37063 .24577 L
.36915 .25128 L
F
.37063 .24577 m
.36861 .24577 L
.3674 .24127 L
.36915 .24025 L
.37063 .24577 L
F
.36915 .24025 m
.3674 .24127 L
.36409 .23799 L
.36509 .23623 L
.36915 .24025 L
F
.36509 .23623 m
.36409 .23799 L
.35958 .23681 L
.35957 .23479 L
.36509 .23623 L
F
.35958 .25473 m
.3596 .25209 L
.36278 .25126 L
.36409 .25355 L
.35958 .25473 L
F
.36409 .25355 m
.36278 .25126 L
.36512 .24894 L
.3674 .25027 L
.36409 .25355 L
F
.3674 .25027 m
.36512 .24894 L
.36597 .24577 L
.36861 .24577 L
.3674 .25027 L
F
.36861 .24577 m
.36597 .24577 L
.36512 .24259 L
.3674 .24127 L
.36861 .24577 L
F
.3674 .24127 m
.36512 .24259 L
.36278 .24028 L
.36409 .23799 L
.3674 .24127 L
F
.36409 .23799 m
.36278 .24028 L
.3596 .23945 L
.35958 .23681 L
.36409 .23799 L
F
.3596 .25209 m
.35963 .24902 L
.36126 .24859 L
.36278 .25126 L
.3596 .25209 L
F
.36278 .25126 m
.36126 .24859 L
.36246 .2474 L
.36512 .24894 L
.36278 .25126 L
F
.36512 .24894 m
.36246 .2474 L
.3629 .24577 L
.36597 .24577 L
.36512 .24894 L
F
.36597 .24577 m
.3629 .24577 L
.36246 .24414 L
.36512 .24259 L
.36597 .24577 L
F
.36512 .24259 m
.36246 .24414 L
.36126 .24295 L
.36278 .24028 L
.36512 .24259 L
F
.36278 .24028 m
.36126 .24295 L
.35963 .24252 L
.3596 .23945 L
.36278 .24028 L
F
.35963 .24902 m
.35965 .24572 L
.35963 .24573 L
.36126 .24859 L
.35963 .24902 L
F
.36126 .24859 m
.35963 .24573 L
.35961 .24574 L
.36246 .2474 L
.36126 .24859 L
F
.36246 .2474 m
.35961 .24574 L
.3596 .24577 L
.3629 .24577 L
.36246 .2474 L
F
.3629 .24577 m
.3596 .24577 L
.35961 .24579 L
.36246 .24414 L
.3629 .24577 L
F
.36246 .24414 m
.35961 .24579 L
.35963 .24581 L
.36126 .24295 L
.36246 .24414 L
F
.36126 .24295 m
.35963 .24581 L
.35965 .24582 L
.35963 .24252 L
.36126 .24295 L
F
.35975 .2331 m
.35975 .23352 L
.35358 .23513 L
.35337 .23476 L
.35975 .2331 L
F
.35337 .23476 m
.35358 .23513 L
.34906 .23962 L
.34869 .2394 L
.35337 .23476 L
F
.34869 .2394 m
.34906 .23962 L
.3474 .24577 L
.34698 .24577 L
.34869 .2394 L
F
.34698 .24577 m
.3474 .24577 L
.34906 .25192 L
.34869 .25213 L
.34698 .24577 L
F
.34869 .25213 m
.34906 .25192 L
.35358 .25641 L
.35337 .25678 L
.34869 .25213 L
F
.35337 .25678 m
.35358 .25641 L
.35975 .25802 L
.35975 .25844 L
.35337 .25678 L
F
.35975 .23352 m
.35974 .23479 L
.35421 .23623 L
.35358 .23513 L
.35975 .23352 L
F
.35358 .23513 m
.35421 .23623 L
.35015 .24025 L
.34906 .23962 L
.35358 .23513 L
F
.34906 .23962 m
.35015 .24025 L
.34867 .24577 L
.3474 .24577 L
.34906 .23962 L
F
.3474 .24577 m
.34867 .24577 L
.35015 .25128 L
.34906 .25192 L
.3474 .24577 L
F
.34906 .25192 m
.35015 .25128 L
.35421 .25531 L
.35358 .25641 L
.34906 .25192 L
F
.35358 .25641 m
.35421 .25531 L
.35974 .25675 L
.35975 .25802 L
.35358 .25641 L
F
.35974 .23479 m
.35972 .23681 L
.35521 .23799 L
.35421 .23623 L
.35974 .23479 L
F
.35421 .23623 m
.35521 .23799 L
.3519 .24127 L
.35015 .24025 L
.35421 .23623 L
F
.35015 .24025 m
.3519 .24127 L
.35069 .24577 L
.34867 .24577 L
.35015 .24025 L
F
.34867 .24577 m
.35069 .24577 L
.3519 .25027 L
.35015 .25128 L
.34867 .24577 L
F
.35015 .25128 m
.3519 .25027 L
.35521 .25355 L
.35421 .25531 L
.35015 .25128 L
F
.35421 .25531 m
.35521 .25355 L
.35972 .25473 L
.35974 .25675 L
.35421 .25531 L
F
.35972 .23681 m
.3597 .23945 L
.35652 .24028 L
.35521 .23799 L
.35972 .23681 L
F
.35521 .23799 m
.35652 .24028 L
.35418 .24259 L
.3519 .24127 L
.35521 .23799 L
F
.3519 .24127 m
.35418 .24259 L
.35333 .24577 L
.35069 .24577 L
.3519 .24127 L
F
.35069 .24577 m
.35333 .24577 L
.35418 .24894 L
.3519 .25027 L
.35069 .24577 L
F
.3519 .25027 m
.35418 .24894 L
.35652 .25126 L
.35521 .25355 L
.3519 .25027 L
F
.35521 .25355 m
.35652 .25126 L
.3597 .25209 L
.35972 .25473 L
.35521 .25355 L
F
.3597 .23945 m
.35968 .24252 L
.35804 .24295 L
.35652 .24028 L
.3597 .23945 L
F
.35652 .24028 m
.35804 .24295 L
.35684 .24414 L
.35418 .24259 L
.35652 .24028 L
F
.35418 .24259 m
.35684 .24414 L
.3564 .24577 L
.35333 .24577 L
.35418 .24259 L
F
.35333 .24577 m
.3564 .24577 L
.35684 .2474 L
.35418 .24894 L
.35333 .24577 L
F
.35418 .24894 m
.35684 .2474 L
.35804 .24859 L
.35652 .25126 L
.35418 .24894 L
F
.35652 .25126 m
.35804 .24859 L
.35968 .24902 L
.3597 .25209 L
.35652 .25126 L
F
.35968 .24252 m
.35965 .24582 L
.35968 .24581 L
.35804 .24295 L
.35968 .24252 L
F
.35804 .24295 m
.35968 .24581 L
.35969 .24579 L
.35684 .24414 L
.35804 .24295 L
F
.35684 .24414 m
.35969 .24579 L
.3597 .24577 L
.3564 .24577 L
.35684 .24414 L
F
.3564 .24577 m
.3597 .24577 L
.35969 .24574 L
.35684 .2474 L
.3564 .24577 L
F
.35684 .2474 m
.35969 .24574 L
.35968 .24573 L
.35804 .24859 L
.35684 .2474 L
F
.35804 .24859 m
.35968 .24573 L
.35965 .24572 L
.35968 .24902 L
.35804 .24859 L
F
.35965 .24572 m
.35963 .24902 L
.36126 .24859 L
.35963 .24573 L
.35965 .24572 L
F
.35963 .24573 m
.36126 .24859 L
.36246 .2474 L
.35961 .24574 L
.35963 .24573 L
F
.35961 .24574 m
.36246 .2474 L
.3629 .24577 L
.3596 .24577 L
.35961 .24574 L
F
.3596 .24577 m
.3629 .24577 L
.36246 .24414 L
.35961 .24579 L
.3596 .24577 L
F
.35961 .24579 m
.36246 .24414 L
.36126 .24295 L
.35963 .24581 L
.35961 .24579 L
F
.35963 .24581 m
.36126 .24295 L
.35963 .24252 L
.35965 .24582 L
.35963 .24581 L
F
.35963 .24902 m
.3596 .25209 L
.36278 .25126 L
.36126 .24859 L
.35963 .24902 L
F
.36126 .24859 m
.36278 .25126 L
.36512 .24894 L
.36246 .2474 L
.36126 .24859 L
F
.36246 .2474 m
.36512 .24894 L
.36597 .24577 L
.3629 .24577 L
.36246 .2474 L
F
.3629 .24577 m
.36597 .24577 L
.36512 .24259 L
.36246 .24414 L
.3629 .24577 L
F
.36246 .24414 m
.36512 .24259 L
.36278 .24028 L
.36126 .24295 L
.36246 .24414 L
F
.36126 .24295 m
.36278 .24028 L
.3596 .23945 L
.35963 .24252 L
.36126 .24295 L
F
.3596 .25209 m
.35958 .25473 L
.36409 .25355 L
.36278 .25126 L
.3596 .25209 L
F
.36278 .25126 m
.36409 .25355 L
.3674 .25027 L
.36512 .24894 L
.36278 .25126 L
F
.36512 .24894 m
.3674 .25027 L
.36861 .24577 L
.36597 .24577 L
.36512 .24894 L
F
.36597 .24577 m
.36861 .24577 L
.3674 .24127 L
.36512 .24259 L
.36597 .24577 L
F
.36512 .24259 m
.3674 .24127 L
.36409 .23799 L
.36278 .24028 L
.36512 .24259 L
F
.36278 .24028 m
.36409 .23799 L
.35958 .23681 L
.3596 .23945 L
.36278 .24028 L
F
.35958 .25473 m
.35957 .25675 L
.36509 .25531 L
.36409 .25355 L
.35958 .25473 L
F
.36409 .25355 m
.36509 .25531 L
.36915 .25128 L
.3674 .25027 L
.36409 .25355 L
F
.3674 .25027 m
.36915 .25128 L
.37063 .24577 L
.36861 .24577 L
.3674 .25027 L
F
.36861 .24577 m
.37063 .24577 L
.36915 .24025 L
.3674 .24127 L
.36861 .24577 L
F
.3674 .24127 m
.36915 .24025 L
.36509 .23623 L
.36409 .23799 L
.3674 .24127 L
F
.36409 .23799 m
.36509 .23623 L
.35957 .23479 L
.35958 .23681 L
.36409 .23799 L
F
.35957 .25675 m
.35956 .25802 L
.36572 .25641 L
.36509 .25531 L
.35957 .25675 L
F
.36509 .25531 m
.36572 .25641 L
.37024 .25192 L
.36915 .25128 L
.36509 .25531 L
F
.36915 .25128 m
.37024 .25192 L
.3719 .24577 L
.37063 .24577 L
.36915 .25128 L
F
.37063 .24577 m
.3719 .24577 L
.37024 .23962 L
.36915 .24025 L
.37063 .24577 L
F
.36915 .24025 m
.37024 .23962 L
.36572 .23513 L
.36509 .23623 L
.36915 .24025 L
F
.36509 .23623 m
.36572 .23513 L
.35956 .23352 L
.35957 .23479 L
.36509 .23623 L
F
.35956 .25802 m
.35955 .25844 L
.36593 .25678 L
.36572 .25641 L
.35956 .25802 L
F
.36572 .25641 m
.36593 .25678 L
.37061 .25213 L
.37024 .25192 L
.36572 .25641 L
F
.37024 .25192 m
.37061 .25213 L
.37232 .24577 L
.3719 .24577 L
.37024 .25192 L
F
.3719 .24577 m
.37232 .24577 L
.37061 .2394 L
.37024 .23962 L
.3719 .24577 L
F
.37024 .23962 m
.37061 .2394 L
.36593 .23476 L
.36572 .23513 L
.37024 .23962 L
F
.36572 .23513 m
.36593 .23476 L
.35955 .2331 L
.35956 .23352 L
.36572 .23513 L
F
.35965 .24582 m
.35968 .24252 L
.35804 .24295 L
.35968 .24581 L
.35965 .24582 L
F
.35968 .24581 m
.35804 .24295 L
.35684 .24414 L
.35969 .24579 L
.35968 .24581 L
F
.35969 .24579 m
.35684 .24414 L
.3564 .24577 L
.3597 .24577 L
.35969 .24579 L
F
.3597 .24577 m
.3564 .24577 L
.35684 .2474 L
.35969 .24574 L
.3597 .24577 L
F
.35969 .24574 m
.35684 .2474 L
.35804 .24859 L
.35968 .24573 L
.35969 .24574 L
F
.35968 .24573 m
.35804 .24859 L
.35968 .24902 L
.35965 .24572 L
.35968 .24573 L
F
.35968 .24252 m
.3597 .23945 L
.35652 .24028 L
.35804 .24295 L
.35968 .24252 L
F
.35804 .24295 m
.35652 .24028 L
.35418 .24259 L
.35684 .24414 L
.35804 .24295 L
F
.35684 .24414 m
.35418 .24259 L
.35333 .24577 L
.3564 .24577 L
.35684 .24414 L
F
.3564 .24577 m
.35333 .24577 L
.35418 .24894 L
.35684 .2474 L
.3564 .24577 L
F
.35684 .2474 m
.35418 .24894 L
.35652 .25126 L
.35804 .24859 L
.35684 .2474 L
F
.35804 .24859 m
.35652 .25126 L
.3597 .25209 L
.35968 .24902 L
.35804 .24859 L
F
.3597 .23945 m
.35972 .23681 L
.35521 .23799 L
.35652 .24028 L
.3597 .23945 L
F
.35652 .24028 m
.35521 .23799 L
.3519 .24127 L
.35418 .24259 L
.35652 .24028 L
F
.35418 .24259 m
.3519 .24127 L
.35069 .24577 L
.35333 .24577 L
.35418 .24259 L
F
.35333 .24577 m
.35069 .24577 L
.3519 .25027 L
.35418 .24894 L
.35333 .24577 L
F
.35418 .24894 m
.3519 .25027 L
.35521 .25355 L
.35652 .25126 L
.35418 .24894 L
F
.35652 .25126 m
.35521 .25355 L
.35972 .25473 L
.3597 .25209 L
.35652 .25126 L
F
.35972 .23681 m
.35974 .23479 L
.35421 .23623 L
.35521 .23799 L
.35972 .23681 L
F
.35521 .23799 m
.35421 .23623 L
.35015 .24025 L
.3519 .24127 L
.35521 .23799 L
F
.3519 .24127 m
.35015 .24025 L
.34867 .24577 L
.35069 .24577 L
.3519 .24127 L
F
.35069 .24577 m
.34867 .24577 L
.35015 .25128 L
.3519 .25027 L
.35069 .24577 L
F
.3519 .25027 m
.35015 .25128 L
.35421 .25531 L
.35521 .25355 L
.3519 .25027 L
F
.35521 .25355 m
.35421 .25531 L
.35974 .25675 L
.35972 .25473 L
.35521 .25355 L
F
.35974 .23479 m
.35975 .23352 L
.35358 .23513 L
.35421 .23623 L
.35974 .23479 L
F
.35421 .23623 m
.35358 .23513 L
.34906 .23962 L
.35015 .24025 L
.35421 .23623 L
F
.35015 .24025 m
.34906 .23962 L
.3474 .24577 L
.34867 .24577 L
.35015 .24025 L
F
.34867 .24577 m
.3474 .24577 L
.34906 .25192 L
.35015 .25128 L
.34867 .24577 L
F
.35015 .25128 m
.34906 .25192 L
.35358 .25641 L
.35421 .25531 L
.35015 .25128 L
F
.35421 .25531 m
.35358 .25641 L
.35975 .25802 L
.35974 .25675 L
.35421 .25531 L
F
.35975 .23352 m
.35975 .2331 L
.35337 .23476 L
.35358 .23513 L
.35975 .23352 L
F
.35358 .23513 m
.35337 .23476 L
.34869 .2394 L
.34906 .23962 L
.35358 .23513 L
F
.34906 .23962 m
.34869 .2394 L
.34698 .24577 L
.3474 .24577 L
.34906 .23962 L
F
.3474 .24577 m
.34698 .24577 L
.34869 .25213 L
.34906 .25192 L
.3474 .24577 L
F
.34906 .25192 m
.34869 .25213 L
.35337 .25678 L
.35358 .25641 L
.34906 .25192 L
F
.35358 .25641 m
.35337 .25678 L
.35975 .25844 L
.35975 .25802 L
.35358 .25641 L
F
.36748 .3137 m
.36749 .31327 L
.37365 .31167 L
.37386 .31203 L
.36748 .3137 L
F
.37386 .31203 m
.37365 .31167 L
.37817 .30718 L
.37854 .30739 L
.37386 .31203 L
F
.37854 .30739 m
.37817 .30718 L
.37983 .30103 L
.38025 .30103 L
.37854 .30739 L
F
.38025 .30103 m
.37983 .30103 L
.37817 .29487 L
.37854 .29466 L
.38025 .30103 L
F
.37854 .29466 m
.37817 .29487 L
.37365 .29039 L
.37386 .29002 L
.37854 .29466 L
F
.37386 .29002 m
.37365 .29039 L
.36749 .28878 L
.36748 .28835 L
.37386 .29002 L
F
.36749 .31327 m
.3675 .31201 L
.37302 .31057 L
.37365 .31167 L
.36749 .31327 L
F
.37365 .31167 m
.37302 .31057 L
.37708 .30654 L
.37817 .30718 L
.37365 .31167 L
F
.37817 .30718 m
.37708 .30654 L
.37856 .30103 L
.37983 .30103 L
.37817 .30718 L
F
.37983 .30103 m
.37856 .30103 L
.37708 .29551 L
.37817 .29487 L
.37983 .30103 L
F
.37817 .29487 m
.37708 .29551 L
.37302 .29149 L
.37365 .29039 L
.37817 .29487 L
F
.37365 .29039 m
.37302 .29149 L
.3675 .29004 L
.36749 .28878 L
.37365 .29039 L
F
.3675 .31201 m
.36751 .30999 L
.37202 .30881 L
.37302 .31057 L
.3675 .31201 L
F
.37302 .31057 m
.37202 .30881 L
.37533 .30553 L
.37708 .30654 L
.37302 .31057 L
F
.37708 .30654 m
.37533 .30553 L
.37654 .30103 L
.37856 .30103 L
.37708 .30654 L
F
.37856 .30103 m
.37654 .30103 L
.37533 .29653 L
.37708 .29551 L
.37856 .30103 L
F
.37708 .29551 m
.37533 .29653 L
.37202 .29324 L
.37302 .29149 L
.37708 .29551 L
F
.37302 .29149 m
.37202 .29324 L
.36751 .29207 L
.3675 .29004 L
.37302 .29149 L
F
.36751 .30999 m
.36753 .30735 L
.37071 .30652 L
.37202 .30881 L
.36751 .30999 L
F
.37202 .30881 m
.37071 .30652 L
.37305 .3042 L
.37533 .30553 L
.37202 .30881 L
F
.37533 .30553 m
.37305 .3042 L
.3739 .30103 L
.37654 .30103 L
.37533 .30553 L
F
.37654 .30103 m
.3739 .30103 L
.37305 .29785 L
.37533 .29653 L
.37654 .30103 L
F
.37533 .29653 m
.37305 .29785 L
.37071 .29553 L
.37202 .29324 L
.37533 .29653 L
F
.37202 .29324 m
.37071 .29553 L
.36753 .2947 L
.36751 .29207 L
.37202 .29324 L
F
.36753 .30735 m
.36756 .30427 L
.36919 .30385 L
.37071 .30652 L
.36753 .30735 L
F
.37071 .30652 m
.36919 .30385 L
.37039 .30266 L
.37305 .3042 L
.37071 .30652 L
F
.37305 .3042 m
.37039 .30266 L
.37083 .30103 L
.3739 .30103 L
.37305 .3042 L
F
.3739 .30103 m
.37083 .30103 L
.37039 .29939 L
.37305 .29785 L
.3739 .30103 L
F
.37305 .29785 m
.37039 .29939 L
.36919 .2982 L
.37071 .29553 L
.37305 .29785 L
F
.37071 .29553 m
.36919 .2982 L
.36756 .29778 L
.36753 .2947 L
.37071 .29553 L
F
.36756 .30427 m
.36758 .30098 L
.36756 .30098 L
.36919 .30385 L
.36756 .30427 L
F
.36919 .30385 m
.36756 .30098 L
.36754 .301 L
.37039 .30266 L
.36919 .30385 L
F
.37039 .30266 m
.36754 .301 L
.36753 .30103 L
.37083 .30103 L
.37039 .30266 L
F
.37083 .30103 m
.36753 .30103 L
.36754 .30105 L
.37039 .29939 L
.37083 .30103 L
F
.37039 .29939 m
.36754 .30105 L
.36756 .30107 L
.36919 .2982 L
.37039 .29939 L
F
.36919 .2982 m
.36756 .30107 L
.36758 .30108 L
.36756 .29778 L
.36919 .2982 L
F
.36768 .28835 m
.36768 .28878 L
.36151 .29039 L
.3613 .29002 L
.36768 .28835 L
F
.3613 .29002 m
.36151 .29039 L
.35699 .29487 L
.35662 .29466 L
.3613 .29002 L
F
.35662 .29466 m
.35699 .29487 L
.35533 .30103 L
.35491 .30103 L
.35662 .29466 L
F
.35491 .30103 m
.35533 .30103 L
.35699 .30718 L
.35662 .30739 L
.35491 .30103 L
F
.35662 .30739 m
.35699 .30718 L
.36151 .31167 L
.3613 .31203 L
.35662 .30739 L
F
.3613 .31203 m
.36151 .31167 L
.36768 .31327 L
.36768 .3137 L
.3613 .31203 L
F
.36768 .28878 m
.36767 .29004 L
.36214 .29149 L
.36151 .29039 L
.36768 .28878 L
F
.36151 .29039 m
.36214 .29149 L
.35809 .29551 L
.35699 .29487 L
.36151 .29039 L
F
.35699 .29487 m
.35809 .29551 L
.3566 .30103 L
.35533 .30103 L
.35699 .29487 L
F
.35533 .30103 m
.3566 .30103 L
.35809 .30654 L
.35699 .30718 L
.35533 .30103 L
F
.35699 .30718 m
.35809 .30654 L
.36214 .31057 L
.36151 .31167 L
.35699 .30718 L
F
.36151 .31167 m
.36214 .31057 L
.36767 .31201 L
.36768 .31327 L
.36151 .31167 L
F
.36767 .29004 m
.36765 .29207 L
.36314 .29324 L
.36214 .29149 L
.36767 .29004 L
F
.36214 .29149 m
.36314 .29324 L
.35983 .29653 L
.35809 .29551 L
.36214 .29149 L
F
.35809 .29551 m
.35983 .29653 L
.35862 .30103 L
.3566 .30103 L
.35809 .29551 L
F
.3566 .30103 m
.35862 .30103 L
.35983 .30553 L
.35809 .30654 L
.3566 .30103 L
F
.35809 .30654 m
.35983 .30553 L
.36314 .30881 L
.36214 .31057 L
.35809 .30654 L
F
.36214 .31057 m
.36314 .30881 L
.36765 .30999 L
.36767 .31201 L
.36214 .31057 L
F
.36765 .29207 m
.36763 .2947 L
.36445 .29553 L
.36314 .29324 L
.36765 .29207 L
F
.36314 .29324 m
.36445 .29553 L
.36212 .29785 L
.35983 .29653 L
.36314 .29324 L
F
.35983 .29653 m
.36212 .29785 L
.36126 .30103 L
.35862 .30103 L
.35983 .29653 L
F
.35862 .30103 m
.36126 .30103 L
.36212 .3042 L
.35983 .30553 L
.35862 .30103 L
F
.35983 .30553 m
.36212 .3042 L
.36445 .30652 L
.36314 .30881 L
.35983 .30553 L
F
.36314 .30881 m
.36445 .30652 L
.36763 .30735 L
.36765 .30999 L
.36314 .30881 L
F
.36763 .2947 m
.36761 .29778 L
.36597 .2982 L
.36445 .29553 L
.36763 .2947 L
F
.36445 .29553 m
.36597 .2982 L
.36477 .29939 L
.36212 .29785 L
.36445 .29553 L
F
.36212 .29785 m
.36477 .29939 L
.36433 .30103 L
.36126 .30103 L
.36212 .29785 L
F
.36126 .30103 m
.36433 .30103 L
.36477 .30266 L
.36212 .3042 L
.36126 .30103 L
F
.36212 .3042 m
.36477 .30266 L
.36597 .30385 L
.36445 .30652 L
.36212 .3042 L
F
.36445 .30652 m
.36597 .30385 L
.36761 .30427 L
.36763 .30735 L
.36445 .30652 L
F
.36761 .29778 m
.36758 .30108 L
.36761 .30107 L
.36597 .2982 L
.36761 .29778 L
F
.36597 .2982 m
.36761 .30107 L
.36762 .30105 L
.36477 .29939 L
.36597 .2982 L
F
.36477 .29939 m
.36762 .30105 L
.36763 .30103 L
.36433 .30103 L
.36477 .29939 L
F
.36433 .30103 m
.36763 .30103 L
.36762 .301 L
.36477 .30266 L
.36433 .30103 L
F
.36477 .30266 m
.36762 .301 L
.36761 .30098 L
.36597 .30385 L
.36477 .30266 L
F
.36597 .30385 m
.36761 .30098 L
.36758 .30098 L
.36761 .30427 L
.36597 .30385 L
F
.36758 .30098 m
.36756 .30427 L
.36919 .30385 L
.36756 .30098 L
.36758 .30098 L
F
.36756 .30098 m
.36919 .30385 L
.37039 .30266 L
.36754 .301 L
.36756 .30098 L
F
.36754 .301 m
.37039 .30266 L
.37083 .30103 L
.36753 .30103 L
.36754 .301 L
F
.36753 .30103 m
.37083 .30103 L
.37039 .29939 L
.36754 .30105 L
.36753 .30103 L
F
.36754 .30105 m
.37039 .29939 L
.36919 .2982 L
.36756 .30107 L
.36754 .30105 L
F
.36756 .30107 m
.36919 .2982 L
.36756 .29778 L
.36758 .30108 L
.36756 .30107 L
F
.36756 .30427 m
.36753 .30735 L
.37071 .30652 L
.36919 .30385 L
.36756 .30427 L
F
.36919 .30385 m
.37071 .30652 L
.37305 .3042 L
.37039 .30266 L
.36919 .30385 L
F
.37039 .30266 m
.37305 .3042 L
.3739 .30103 L
.37083 .30103 L
.37039 .30266 L
F
.37083 .30103 m
.3739 .30103 L
.37305 .29785 L
.37039 .29939 L
.37083 .30103 L
F
.37039 .29939 m
.37305 .29785 L
.37071 .29553 L
.36919 .2982 L
.37039 .29939 L
F
.36919 .2982 m
.37071 .29553 L
.36753 .2947 L
.36756 .29778 L
.36919 .2982 L
F
.36753 .30735 m
.36751 .30999 L
.37202 .30881 L
.37071 .30652 L
.36753 .30735 L
F
.37071 .30652 m
.37202 .30881 L
.37533 .30553 L
.37305 .3042 L
.37071 .30652 L
F
.37305 .3042 m
.37533 .30553 L
.37654 .30103 L
.3739 .30103 L
.37305 .3042 L
F
.3739 .30103 m
.37654 .30103 L
.37533 .29653 L
.37305 .29785 L
.3739 .30103 L
F
.37305 .29785 m
.37533 .29653 L
.37202 .29324 L
.37071 .29553 L
.37305 .29785 L
F
.37071 .29553 m
.37202 .29324 L
.36751 .29207 L
.36753 .2947 L
.37071 .29553 L
F
.36751 .30999 m
.3675 .31201 L
.37302 .31057 L
.37202 .30881 L
.36751 .30999 L
F
.37202 .30881 m
.37302 .31057 L
.37708 .30654 L
.37533 .30553 L
.37202 .30881 L
F
.37533 .30553 m
.37708 .30654 L
.37856 .30103 L
.37654 .30103 L
.37533 .30553 L
F
.37654 .30103 m
.37856 .30103 L
.37708 .29551 L
.37533 .29653 L
.37654 .30103 L
F
.37533 .29653 m
.37708 .29551 L
.37302 .29149 L
.37202 .29324 L
.37533 .29653 L
F
.37202 .29324 m
.37302 .29149 L
.3675 .29004 L
.36751 .29207 L
.37202 .29324 L
F
.3675 .31201 m
.36749 .31327 L
.37365 .31167 L
.37302 .31057 L
.3675 .31201 L
F
.37302 .31057 m
.37365 .31167 L
.37817 .30718 L
.37708 .30654 L
.37302 .31057 L
F
.37708 .30654 m
.37817 .30718 L
.37983 .30103 L
.37856 .30103 L
.37708 .30654 L
F
.37856 .30103 m
.37983 .30103 L
.37817 .29487 L
.37708 .29551 L
.37856 .30103 L
F
.37708 .29551 m
.37817 .29487 L
.37365 .29039 L
.37302 .29149 L
.37708 .29551 L
F
.37302 .29149 m
.37365 .29039 L
.36749 .28878 L
.3675 .29004 L
.37302 .29149 L
F
.36749 .31327 m
.36748 .3137 L
.37386 .31203 L
.37365 .31167 L
.36749 .31327 L
F
.37365 .31167 m
.37386 .31203 L
.37854 .30739 L
.37817 .30718 L
.37365 .31167 L
F
.37817 .30718 m
.37854 .30739 L
.38025 .30103 L
.37983 .30103 L
.37817 .30718 L
F
.37983 .30103 m
.38025 .30103 L
.37854 .29466 L
.37817 .29487 L
.37983 .30103 L
F
.37817 .29487 m
.37854 .29466 L
.37386 .29002 L
.37365 .29039 L
.37817 .29487 L
F
.37365 .29039 m
.37386 .29002 L
.36748 .28835 L
.36749 .28878 L
.37365 .29039 L
F
.36758 .30108 m
.36761 .29778 L
.36597 .2982 L
.36761 .30107 L
.36758 .30108 L
F
.36761 .30107 m
.36597 .2982 L
.36477 .29939 L
.36762 .30105 L
.36761 .30107 L
F
.36762 .30105 m
.36477 .29939 L
.36433 .30103 L
.36763 .30103 L
.36762 .30105 L
F
.36763 .30103 m
.36433 .30103 L
.36477 .30266 L
.36762 .301 L
.36763 .30103 L
F
.36762 .301 m
.36477 .30266 L
.36597 .30385 L
.36761 .30098 L
.36762 .301 L
F
.36761 .30098 m
.36597 .30385 L
.36761 .30427 L
.36758 .30098 L
.36761 .30098 L
F
.36761 .29778 m
.36763 .2947 L
.36445 .29553 L
.36597 .2982 L
.36761 .29778 L
F
.36597 .2982 m
.36445 .29553 L
.36212 .29785 L
.36477 .29939 L
.36597 .2982 L
F
.36477 .29939 m
.36212 .29785 L
.36126 .30103 L
.36433 .30103 L
.36477 .29939 L
F
.36433 .30103 m
.36126 .30103 L
.36212 .3042 L
.36477 .30266 L
.36433 .30103 L
F
.36477 .30266 m
.36212 .3042 L
.36445 .30652 L
.36597 .30385 L
.36477 .30266 L
F
.36597 .30385 m
.36445 .30652 L
.36763 .30735 L
.36761 .30427 L
.36597 .30385 L
F
.36763 .2947 m
.36765 .29207 L
.36314 .29324 L
.36445 .29553 L
.36763 .2947 L
F
.36445 .29553 m
.36314 .29324 L
.35983 .29653 L
.36212 .29785 L
.36445 .29553 L
F
.36212 .29785 m
.35983 .29653 L
.35862 .30103 L
.36126 .30103 L
.36212 .29785 L
F
.36126 .30103 m
.35862 .30103 L
.35983 .30553 L
.36212 .3042 L
.36126 .30103 L
F
.36212 .3042 m
.35983 .30553 L
.36314 .30881 L
.36445 .30652 L
.36212 .3042 L
F
.36445 .30652 m
.36314 .30881 L
.36765 .30999 L
.36763 .30735 L
.36445 .30652 L
F
.36765 .29207 m
.36767 .29004 L
.36214 .29149 L
.36314 .29324 L
.36765 .29207 L
F
.36314 .29324 m
.36214 .29149 L
.35809 .29551 L
.35983 .29653 L
.36314 .29324 L
F
.35983 .29653 m
.35809 .29551 L
.3566 .30103 L
.35862 .30103 L
.35983 .29653 L
F
.35862 .30103 m
.3566 .30103 L
.35809 .30654 L
.35983 .30553 L
.35862 .30103 L
F
.35983 .30553 m
.35809 .30654 L
.36214 .31057 L
.36314 .30881 L
.35983 .30553 L
F
.36314 .30881 m
.36214 .31057 L
.36767 .31201 L
.36765 .30999 L
.36314 .30881 L
F
.36767 .29004 m
.36768 .28878 L
.36151 .29039 L
.36214 .29149 L
.36767 .29004 L
F
.36214 .29149 m
.36151 .29039 L
.35699 .29487 L
.35809 .29551 L
.36214 .29149 L
F
.35809 .29551 m
.35699 .29487 L
.35533 .30103 L
.3566 .30103 L
.35809 .29551 L
F
.3566 .30103 m
.35533 .30103 L
.35699 .30718 L
.35809 .30654 L
.3566 .30103 L
F
.35809 .30654 m
.35699 .30718 L
.36151 .31167 L
.36214 .31057 L
.35809 .30654 L
F
.36214 .31057 m
.36151 .31167 L
.36768 .31327 L
.36767 .31201 L
.36214 .31057 L
F
.36768 .28878 m
.36768 .28835 L
.3613 .29002 L
.36151 .29039 L
.36768 .28878 L
F
.36151 .29039 m
.3613 .29002 L
.35662 .29466 L
.35699 .29487 L
.36151 .29039 L
F
.35699 .29487 m
.35662 .29466 L
.35491 .30103 L
.35533 .30103 L
.35699 .29487 L
F
.35533 .30103 m
.35491 .30103 L
.35662 .30739 L
.35699 .30718 L
.35533 .30103 L
F
.35699 .30718 m
.35662 .30739 L
.3613 .31203 L
.36151 .31167 L
.35699 .30718 L
F
.36151 .31167 m
.3613 .31203 L
.36768 .3137 L
.36768 .31327 L
.36151 .31167 L
F
.36948 .35018 m
.36949 .34976 L
.37565 .34815 L
.37586 .34852 L
.36948 .35018 L
F
.37586 .34852 m
.37565 .34815 L
.38017 .34366 L
.38054 .34388 L
.37586 .34852 L
F
.38054 .34388 m
.38017 .34366 L
.38183 .33751 L
.38225 .33751 L
.38054 .34388 L
F
.38225 .33751 m
.38183 .33751 L
.38017 .33136 L
.38054 .33115 L
.38225 .33751 L
F
.38054 .33115 m
.38017 .33136 L
.37565 .32687 L
.37586 .32651 L
.38054 .33115 L
F
.37586 .32651 m
.37565 .32687 L
.36949 .32526 L
.36948 .32484 L
.37586 .32651 L
F
.36949 .34976 m
.3695 .34849 L
.37502 .34705 L
.37565 .34815 L
.36949 .34976 L
F
.37565 .34815 m
.37502 .34705 L
.37908 .34303 L
.38017 .34366 L
.37565 .34815 L
F
.38017 .34366 m
.37908 .34303 L
.38057 .33751 L
.38183 .33751 L
.38017 .34366 L
F
.38183 .33751 m
.38057 .33751 L
.37908 .332 L
.38017 .33136 L
.38183 .33751 L
F
.38017 .33136 m
.37908 .332 L
.37502 .32797 L
.37565 .32687 L
.38017 .33136 L
F
.37565 .32687 m
.37502 .32797 L
.3695 .32653 L
.36949 .32526 L
.37565 .32687 L
F
.3695 .34849 m
.36951 .34647 L
.37402 .3453 L
.37502 .34705 L
.3695 .34849 L
F
.37502 .34705 m
.37402 .3453 L
.37733 .34201 L
.37908 .34303 L
.37502 .34705 L
F
.37908 .34303 m
.37733 .34201 L
.37854 .33751 L
.38057 .33751 L
.37908 .34303 L
F
.38057 .33751 m
.37854 .33751 L
.37733 .33301 L
.37908 .332 L
.38057 .33751 L
F
.37908 .332 m
.37733 .33301 L
.37402 .32973 L
.37502 .32797 L
.37908 .332 L
F
.37502 .32797 m
.37402 .32973 L
.36951 .32855 L
.3695 .32653 L
.37502 .32797 L
F
.36951 .34647 m
.36953 .34383 L
.37272 .343 L
.37402 .3453 L
.36951 .34647 L
F
.37402 .3453 m
.37272 .343 L
.37505 .34069 L
.37733 .34201 L
.37402 .3453 L
F
.37733 .34201 m
.37505 .34069 L
.3759 .33751 L
.37854 .33751 L
.37733 .34201 L
F
.37854 .33751 m
.3759 .33751 L
.37505 .33434 L
.37733 .33301 L
.37854 .33751 L
F
.37733 .33301 m
.37505 .33434 L
.37272 .33202 L
.37402 .32973 L
.37733 .33301 L
F
.37402 .32973 m
.37272 .33202 L
.36953 .33119 L
.36951 .32855 L
.37402 .32973 L
F
.36953 .34383 m
.36956 .34076 L
.37119 .34033 L
.37272 .343 L
.36953 .34383 L
F
.37272 .343 m
.37119 .34033 L
.37239 .33914 L
.37505 .34069 L
.37272 .343 L
F
.37505 .34069 m
.37239 .33914 L
.37283 .33751 L
.3759 .33751 L
.37505 .34069 L
F
.3759 .33751 m
.37283 .33751 L
.37239 .33588 L
.37505 .33434 L
.3759 .33751 L
F
.37505 .33434 m
.37239 .33588 L
.37119 .33469 L
.37272 .33202 L
.37505 .33434 L
F
.37272 .33202 m
.37119 .33469 L
.36956 .33426 L
.36953 .33119 L
.37272 .33202 L
F
.36956 .34076 m
.36958 .33746 L
.36956 .33747 L
.37119 .34033 L
.36956 .34076 L
F
.37119 .34033 m
.36956 .33747 L
.36954 .33749 L
.37239 .33914 L
.37119 .34033 L
F
.37239 .33914 m
.36954 .33749 L
.36953 .33751 L
.37283 .33751 L
.37239 .33914 L
F
.37283 .33751 m
.36953 .33751 L
.36954 .33754 L
.37239 .33588 L
.37283 .33751 L
F
.37239 .33588 m
.36954 .33754 L
.36956 .33756 L
.37119 .33469 L
.37239 .33588 L
F
.37119 .33469 m
.36956 .33756 L
.36958 .33756 L
.36956 .33426 L
.37119 .33469 L
F
.36968 .32484 m
.36968 .32526 L
.36351 .32687 L
.3633 .32651 L
.36968 .32484 L
F
.3633 .32651 m
.36351 .32687 L
.35899 .33136 L
.35863 .33115 L
.3633 .32651 L
F
.35863 .33115 m
.35899 .33136 L
.35733 .33751 L
.35691 .33751 L
.35863 .33115 L
F
.35691 .33751 m
.35733 .33751 L
.35899 .34366 L
.35863 .34388 L
.35691 .33751 L
F
.35863 .34388 m
.35899 .34366 L
.36351 .34815 L
.3633 .34852 L
.35863 .34388 L
F
.3633 .34852 m
.36351 .34815 L
.36968 .34976 L
.36968 .35018 L
.3633 .34852 L
F
.36968 .32526 m
.36967 .32653 L
.36414 .32797 L
.36351 .32687 L
.36968 .32526 L
F
.36351 .32687 m
.36414 .32797 L
.36009 .332 L
.35899 .33136 L
.36351 .32687 L
F
.35899 .33136 m
.36009 .332 L
.3586 .33751 L
.35733 .33751 L
.35899 .33136 L
F
.35733 .33751 m
.3586 .33751 L
.36009 .34303 L
.35899 .34366 L
.35733 .33751 L
F
.35899 .34366 m
.36009 .34303 L
.36414 .34705 L
.36351 .34815 L
.35899 .34366 L
F
.36351 .34815 m
.36414 .34705 L
.36967 .34849 L
.36968 .34976 L
.36351 .34815 L
F
.36967 .32653 m
.36965 .32855 L
.36514 .32973 L
.36414 .32797 L
.36967 .32653 L
F
.36414 .32797 m
.36514 .32973 L
.36183 .33301 L
.36009 .332 L
.36414 .32797 L
F
.36009 .332 m
.36183 .33301 L
.36062 .33751 L
.3586 .33751 L
.36009 .332 L
F
.3586 .33751 m
.36062 .33751 L
.36183 .34201 L
.36009 .34303 L
.3586 .33751 L
F
.36009 .34303 m
.36183 .34201 L
.36514 .3453 L
.36414 .34705 L
.36009 .34303 L
F
.36414 .34705 m
.36514 .3453 L
.36965 .34647 L
.36967 .34849 L
.36414 .34705 L
F
.36965 .32855 m
.36963 .33119 L
.36645 .33202 L
.36514 .32973 L
.36965 .32855 L
F
.36514 .32973 m
.36645 .33202 L
.36412 .33434 L
.36183 .33301 L
.36514 .32973 L
F
.36183 .33301 m
.36412 .33434 L
.36326 .33751 L
.36062 .33751 L
.36183 .33301 L
F
.36062 .33751 m
.36326 .33751 L
.36412 .34069 L
.36183 .34201 L
.36062 .33751 L
F
.36183 .34201 m
.36412 .34069 L
.36645 .343 L
.36514 .3453 L
.36183 .34201 L
F
.36514 .3453 m
.36645 .343 L
.36963 .34383 L
.36965 .34647 L
.36514 .3453 L
F
.36963 .33119 m
.36961 .33426 L
.36797 .33469 L
.36645 .33202 L
.36963 .33119 L
F
.36645 .33202 m
.36797 .33469 L
.36677 .33588 L
.36412 .33434 L
.36645 .33202 L
F
.36412 .33434 m
.36677 .33588 L
.36633 .33751 L
.36326 .33751 L
.36412 .33434 L
F
.36326 .33751 m
.36633 .33751 L
.36677 .33914 L
.36412 .34069 L
.36326 .33751 L
F
.36412 .34069 m
.36677 .33914 L
.36797 .34033 L
.36645 .343 L
.36412 .34069 L
F
.36645 .343 m
.36797 .34033 L
.36961 .34076 L
.36963 .34383 L
.36645 .343 L
F
.36961 .33426 m
.36958 .33756 L
.36961 .33756 L
.36797 .33469 L
.36961 .33426 L
F
.36797 .33469 m
.36961 .33756 L
.36963 .33754 L
.36677 .33588 L
.36797 .33469 L
F
.36677 .33588 m
.36963 .33754 L
.36963 .33751 L
.36633 .33751 L
.36677 .33588 L
F
.36633 .33751 m
.36963 .33751 L
.36963 .33749 L
.36677 .33914 L
.36633 .33751 L
F
.36677 .33914 m
.36963 .33749 L
.36961 .33747 L
.36797 .34033 L
.36677 .33914 L
F
.36797 .34033 m
.36961 .33747 L
.36958 .33746 L
.36961 .34076 L
.36797 .34033 L
F
.36958 .33746 m
.36956 .34076 L
.37119 .34033 L
.36956 .33747 L
.36958 .33746 L
F
.36956 .33747 m
.37119 .34033 L
.37239 .33914 L
.36954 .33749 L
.36956 .33747 L
F
.36954 .33749 m
.37239 .33914 L
.37283 .33751 L
.36953 .33751 L
.36954 .33749 L
F
.36953 .33751 m
.37283 .33751 L
.37239 .33588 L
.36954 .33754 L
.36953 .33751 L
F
.36954 .33754 m
.37239 .33588 L
.37119 .33469 L
.36956 .33756 L
.36954 .33754 L
F
.36956 .33756 m
.37119 .33469 L
.36956 .33426 L
.36958 .33756 L
.36956 .33756 L
F
.36956 .34076 m
.36953 .34383 L
.37272 .343 L
.37119 .34033 L
.36956 .34076 L
F
.37119 .34033 m
.37272 .343 L
.37505 .34069 L
.37239 .33914 L
.37119 .34033 L
F
.37239 .33914 m
.37505 .34069 L
.3759 .33751 L
.37283 .33751 L
.37239 .33914 L
F
.37283 .33751 m
.3759 .33751 L
.37505 .33434 L
.37239 .33588 L
.37283 .33751 L
F
.37239 .33588 m
.37505 .33434 L
.37272 .33202 L
.37119 .33469 L
.37239 .33588 L
F
.37119 .33469 m
.37272 .33202 L
.36953 .33119 L
.36956 .33426 L
.37119 .33469 L
F
.36953 .34383 m
.36951 .34647 L
.37402 .3453 L
.37272 .343 L
.36953 .34383 L
F
.37272 .343 m
.37402 .3453 L
.37733 .34201 L
.37505 .34069 L
.37272 .343 L
F
.37505 .34069 m
.37733 .34201 L
.37854 .33751 L
.3759 .33751 L
.37505 .34069 L
F
.3759 .33751 m
.37854 .33751 L
.37733 .33301 L
.37505 .33434 L
.3759 .33751 L
F
.37505 .33434 m
.37733 .33301 L
.37402 .32973 L
.37272 .33202 L
.37505 .33434 L
F
.37272 .33202 m
.37402 .32973 L
.36951 .32855 L
.36953 .33119 L
.37272 .33202 L
F
.36951 .34647 m
.3695 .34849 L
.37502 .34705 L
.37402 .3453 L
.36951 .34647 L
F
.37402 .3453 m
.37502 .34705 L
.37908 .34303 L
.37733 .34201 L
.37402 .3453 L
F
.37733 .34201 m
.37908 .34303 L
.38057 .33751 L
.37854 .33751 L
.37733 .34201 L
F
.37854 .33751 m
.38057 .33751 L
.37908 .332 L
.37733 .33301 L
.37854 .33751 L
F
.37733 .33301 m
.37908 .332 L
.37502 .32797 L
.37402 .32973 L
.37733 .33301 L
F
.37402 .32973 m
.37502 .32797 L
.3695 .32653 L
.36951 .32855 L
.37402 .32973 L
F
.3695 .34849 m
.36949 .34976 L
.37565 .34815 L
.37502 .34705 L
.3695 .34849 L
F
.37502 .34705 m
.37565 .34815 L
.38017 .34366 L
.37908 .34303 L
.37502 .34705 L
F
.37908 .34303 m
.38017 .34366 L
.38183 .33751 L
.38057 .33751 L
.37908 .34303 L
F
.38057 .33751 m
.38183 .33751 L
.38017 .33136 L
.37908 .332 L
.38057 .33751 L
F
.37908 .332 m
.38017 .33136 L
.37565 .32687 L
.37502 .32797 L
.37908 .332 L
F
.37502 .32797 m
.37565 .32687 L
.36949 .32526 L
.3695 .32653 L
.37502 .32797 L
F
.36949 .34976 m
.36948 .35018 L
.37586 .34852 L
.37565 .34815 L
.36949 .34976 L
F
.37565 .34815 m
.37586 .34852 L
.38054 .34388 L
.38017 .34366 L
.37565 .34815 L
F
.38017 .34366 m
.38054 .34388 L
.38225 .33751 L
.38183 .33751 L
.38017 .34366 L
F
.38183 .33751 m
.38225 .33751 L
.38054 .33115 L
.38017 .33136 L
.38183 .33751 L
F
.38017 .33136 m
.38054 .33115 L
.37586 .32651 L
.37565 .32687 L
.38017 .33136 L
F
.37565 .32687 m
.37586 .32651 L
.36948 .32484 L
.36949 .32526 L
.37565 .32687 L
F
.36958 .33756 m
.36961 .33426 L
.36797 .33469 L
.36961 .33756 L
.36958 .33756 L
F
.36961 .33756 m
.36797 .33469 L
.36677 .33588 L
.36963 .33754 L
.36961 .33756 L
F
.36963 .33754 m
.36677 .33588 L
.36633 .33751 L
.36963 .33751 L
.36963 .33754 L
F
.36963 .33751 m
.36633 .33751 L
.36677 .33914 L
.36963 .33749 L
.36963 .33751 L
F
.36963 .33749 m
.36677 .33914 L
.36797 .34033 L
.36961 .33747 L
.36963 .33749 L
F
.36961 .33747 m
.36797 .34033 L
.36961 .34076 L
.36958 .33746 L
.36961 .33747 L
F
.36961 .33426 m
.36963 .33119 L
.36645 .33202 L
.36797 .33469 L
.36961 .33426 L
F
.36797 .33469 m
.36645 .33202 L
.36412 .33434 L
.36677 .33588 L
.36797 .33469 L
F
.36677 .33588 m
.36412 .33434 L
.36326 .33751 L
.36633 .33751 L
.36677 .33588 L
F
.36633 .33751 m
.36326 .33751 L
.36412 .34069 L
.36677 .33914 L
.36633 .33751 L
F
.36677 .33914 m
.36412 .34069 L
.36645 .343 L
.36797 .34033 L
.36677 .33914 L
F
.36797 .34033 m
.36645 .343 L
.36963 .34383 L
.36961 .34076 L
.36797 .34033 L
F
.36963 .33119 m
.36965 .32855 L
.36514 .32973 L
.36645 .33202 L
.36963 .33119 L
F
.36645 .33202 m
.36514 .32973 L
.36183 .33301 L
.36412 .33434 L
.36645 .33202 L
F
.36412 .33434 m
.36183 .33301 L
.36062 .33751 L
.36326 .33751 L
.36412 .33434 L
F
.36326 .33751 m
.36062 .33751 L
.36183 .34201 L
.36412 .34069 L
.36326 .33751 L
F
.36412 .34069 m
.36183 .34201 L
.36514 .3453 L
.36645 .343 L
.36412 .34069 L
F
.36645 .343 m
.36514 .3453 L
.36965 .34647 L
.36963 .34383 L
.36645 .343 L
F
.36965 .32855 m
.36967 .32653 L
.36414 .32797 L
.36514 .32973 L
.36965 .32855 L
F
.36514 .32973 m
.36414 .32797 L
.36009 .332 L
.36183 .33301 L
.36514 .32973 L
F
.36183 .33301 m
.36009 .332 L
.3586 .33751 L
.36062 .33751 L
.36183 .33301 L
F
.36062 .33751 m
.3586 .33751 L
.36009 .34303 L
.36183 .34201 L
.36062 .33751 L
F
.36183 .34201 m
.36009 .34303 L
.36414 .34705 L
.36514 .3453 L
.36183 .34201 L
F
.36514 .3453 m
.36414 .34705 L
.36967 .34849 L
.36965 .34647 L
.36514 .3453 L
F
.36967 .32653 m
.36968 .32526 L
.36351 .32687 L
.36414 .32797 L
.36967 .32653 L
F
.36414 .32797 m
.36351 .32687 L
.35899 .33136 L
.36009 .332 L
.36414 .32797 L
F
.36009 .332 m
.35899 .33136 L
.35733 .33751 L
.3586 .33751 L
.36009 .332 L
F
.3586 .33751 m
.35733 .33751 L
.35899 .34366 L
.36009 .34303 L
.3586 .33751 L
F
.36009 .34303 m
.35899 .34366 L
.36351 .34815 L
.36414 .34705 L
.36009 .34303 L
F
.36414 .34705 m
.36351 .34815 L
.36968 .34976 L
.36967 .34849 L
.36414 .34705 L
F
.36968 .32526 m
.36968 .32484 L
.3633 .32651 L
.36351 .32687 L
.36968 .32526 L
F
.36351 .32687 m
.3633 .32651 L
.35863 .33115 L
.35899 .33136 L
.36351 .32687 L
F
.35899 .33136 m
.35863 .33115 L
.35691 .33751 L
.35733 .33751 L
.35899 .33136 L
F
.35733 .33751 m
.35691 .33751 L
.35863 .34388 L
.35899 .34366 L
.35733 .33751 L
F
.35899 .34366 m
.35863 .34388 L
.3633 .34852 L
.36351 .34815 L
.35899 .34366 L
F
.36351 .34815 m
.3633 .34852 L
.36968 .35018 L
.36968 .34976 L
.36351 .34815 L
F
.36394 .40102 m
.36394 .4006 L
.37011 .39899 L
.37032 .39935 L
.36394 .40102 L
F
.37032 .39935 m
.37011 .39899 L
.37463 .3945 L
.375 .39471 L
.37032 .39935 L
F
.375 .39471 m
.37463 .3945 L
.37629 .38835 L
.37671 .38835 L
.375 .39471 L
F
.37671 .38835 m
.37629 .38835 L
.37463 .3822 L
.375 .38198 L
.37671 .38835 L
F
.375 .38198 m
.37463 .3822 L
.37011 .37771 L
.37032 .37734 L
.375 .38198 L
F
.37032 .37734 m
.37011 .37771 L
.36394 .3761 L
.36394 .37568 L
.37032 .37734 L
F
.36394 .4006 m
.36395 .39933 L
.36948 .39789 L
.37011 .39899 L
.36394 .4006 L
F
.37011 .39899 m
.36948 .39789 L
.37354 .39386 L
.37463 .3945 L
.37011 .39899 L
F
.37463 .3945 m
.37354 .39386 L
.37502 .38835 L
.37629 .38835 L
.37463 .3945 L
F
.37629 .38835 m
.37502 .38835 L
.37354 .38283 L
.37463 .3822 L
.37629 .38835 L
F
.37463 .3822 m
.37354 .38283 L
.36948 .37881 L
.37011 .37771 L
.37463 .3822 L
F
.37011 .37771 m
.36948 .37881 L
.36395 .37737 L
.36394 .3761 L
.37011 .37771 L
F
.36395 .39933 m
.36397 .39731 L
.36848 .39613 L
.36948 .39789 L
.36395 .39933 L
F
.36948 .39789 m
.36848 .39613 L
.37179 .39285 L
.37354 .39386 L
.36948 .39789 L
F
.37354 .39386 m
.37179 .39285 L
.373 .38835 L
.37502 .38835 L
.37354 .39386 L
F
.37502 .38835 m
.373 .38835 L
.37179 .38385 L
.37354 .38283 L
.37502 .38835 L
F
.37354 .38283 m
.37179 .38385 L
.36848 .38056 L
.36948 .37881 L
.37354 .38283 L
F
.36948 .37881 m
.36848 .38056 L
.36397 .37939 L
.36395 .37737 L
.36948 .37881 L
F
.36397 .39731 m
.36399 .39467 L
.36717 .39384 L
.36848 .39613 L
.36397 .39731 L
F
.36848 .39613 m
.36717 .39384 L
.3695 .39152 L
.37179 .39285 L
.36848 .39613 L
F
.37179 .39285 m
.3695 .39152 L
.37036 .38835 L
.373 .38835 L
.37179 .39285 L
F
.373 .38835 m
.37036 .38835 L
.3695 .38517 L
.37179 .38385 L
.373 .38835 L
F
.37179 .38385 m
.3695 .38517 L
.36717 .38286 L
.36848 .38056 L
.37179 .38385 L
F
.36848 .38056 m
.36717 .38286 L
.36399 .38203 L
.36397 .37939 L
.36848 .38056 L
F
.36399 .39467 m
.36401 .3916 L
.36565 .39117 L
.36717 .39384 L
.36399 .39467 L
F
.36717 .39384 m
.36565 .39117 L
.36685 .38998 L
.3695 .39152 L
.36717 .39384 L
F
.3695 .39152 m
.36685 .38998 L
.36729 .38835 L
.37036 .38835 L
.3695 .39152 L
F
.37036 .38835 m
.36729 .38835 L
.36685 .38672 L
.3695 .38517 L
.37036 .38835 L
F
.3695 .38517 m
.36685 .38672 L
.36565 .38553 L
.36717 .38286 L
.3695 .38517 L
F
.36717 .38286 m
.36565 .38553 L
.36401 .3851 L
.36399 .38203 L
.36717 .38286 L
F
.36401 .3916 m
.36404 .3883 L
.36401 .3883 L
.36565 .39117 L
.36401 .3916 L
F
.36565 .39117 m
.36401 .3883 L
.364 .38832 L
.36685 .38998 L
.36565 .39117 L
F
.36685 .38998 m
.364 .38832 L
.36399 .38835 L
.36729 .38835 L
.36685 .38998 L
F
.36729 .38835 m
.36399 .38835 L
.364 .38837 L
.36685 .38672 L
.36729 .38835 L
F
.36685 .38672 m
.364 .38837 L
.36401 .38839 L
.36565 .38553 L
.36685 .38672 L
F
.36565 .38553 m
.36401 .38839 L
.36404 .3884 L
.36401 .3851 L
.36565 .38553 L
F
.36414 .37568 m
.36413 .3761 L
.35797 .37771 L
.35776 .37734 L
.36414 .37568 L
F
.35776 .37734 m
.35797 .37771 L
.35345 .3822 L
.35308 .38198 L
.35776 .37734 L
F
.35308 .38198 m
.35345 .3822 L
.35179 .38835 L
.35137 .38835 L
.35308 .38198 L
F
.35137 .38835 m
.35179 .38835 L
.35345 .3945 L
.35308 .39471 L
.35137 .38835 L
F
.35308 .39471 m
.35345 .3945 L
.35797 .39899 L
.35776 .39935 L
.35308 .39471 L
F
.35776 .39935 m
.35797 .39899 L
.36413 .4006 L
.36414 .40102 L
.35776 .39935 L
F
.36413 .3761 m
.36412 .37737 L
.3586 .37881 L
.35797 .37771 L
.36413 .3761 L
F
.35797 .37771 m
.3586 .37881 L
.35454 .38283 L
.35345 .3822 L
.35797 .37771 L
F
.35345 .3822 m
.35454 .38283 L
.35306 .38835 L
.35179 .38835 L
.35345 .3822 L
F
.35179 .38835 m
.35306 .38835 L
.35454 .39386 L
.35345 .3945 L
.35179 .38835 L
F
.35345 .3945 m
.35454 .39386 L
.3586 .39789 L
.35797 .39899 L
.35345 .3945 L
F
.35797 .39899 m
.3586 .39789 L
.36412 .39933 L
.36413 .4006 L
.35797 .39899 L
F
.36412 .37737 m
.36411 .37939 L
.3596 .38056 L
.3586 .37881 L
.36412 .37737 L
F
.3586 .37881 m
.3596 .38056 L
.35629 .38385 L
.35454 .38283 L
.3586 .37881 L
F
.35454 .38283 m
.35629 .38385 L
.35508 .38835 L
.35306 .38835 L
.35454 .38283 L
F
.35306 .38835 m
.35508 .38835 L
.35629 .39285 L
.35454 .39386 L
.35306 .38835 L
F
.35454 .39386 m
.35629 .39285 L
.3596 .39613 L
.3586 .39789 L
.35454 .39386 L
F
.3586 .39789 m
.3596 .39613 L
.36411 .39731 L
.36412 .39933 L
.3586 .39789 L
F
.36411 .37939 m
.36409 .38203 L
.36091 .38286 L
.3596 .38056 L
.36411 .37939 L
F
.3596 .38056 m
.36091 .38286 L
.35857 .38517 L
.35629 .38385 L
.3596 .38056 L
F
.35629 .38385 m
.35857 .38517 L
.35772 .38835 L
.35508 .38835 L
.35629 .38385 L
F
.35508 .38835 m
.35772 .38835 L
.35857 .39152 L
.35629 .39285 L
.35508 .38835 L
F
.35629 .39285 m
.35857 .39152 L
.36091 .39384 L
.3596 .39613 L
.35629 .39285 L
F
.3596 .39613 m
.36091 .39384 L
.36409 .39467 L
.36411 .39731 L
.3596 .39613 L
F
.36409 .38203 m
.36406 .3851 L
.36243 .38553 L
.36091 .38286 L
.36409 .38203 L
F
.36091 .38286 m
.36243 .38553 L
.36123 .38672 L
.35857 .38517 L
.36091 .38286 L
F
.35857 .38517 m
.36123 .38672 L
.36079 .38835 L
.35772 .38835 L
.35857 .38517 L
F
.35772 .38835 m
.36079 .38835 L
.36123 .38998 L
.35857 .39152 L
.35772 .38835 L
F
.35857 .39152 m
.36123 .38998 L
.36243 .39117 L
.36091 .39384 L
.35857 .39152 L
F
.36091 .39384 m
.36243 .39117 L
.36406 .3916 L
.36409 .39467 L
.36091 .39384 L
F
.36406 .3851 m
.36404 .3884 L
.36406 .38839 L
.36243 .38553 L
.36406 .3851 L
F
.36243 .38553 m
.36406 .38839 L
.36408 .38837 L
.36123 .38672 L
.36243 .38553 L
F
.36123 .38672 m
.36408 .38837 L
.36409 .38835 L
.36079 .38835 L
.36123 .38672 L
F
.36079 .38835 m
.36409 .38835 L
.36408 .38832 L
.36123 .38998 L
.36079 .38835 L
F
.36123 .38998 m
.36408 .38832 L
.36406 .3883 L
.36243 .39117 L
.36123 .38998 L
F
.36243 .39117 m
.36406 .3883 L
.36404 .3883 L
.36406 .3916 L
.36243 .39117 L
F
.36404 .3883 m
.36401 .3916 L
.36565 .39117 L
.36401 .3883 L
.36404 .3883 L
F
.36401 .3883 m
.36565 .39117 L
.36685 .38998 L
.364 .38832 L
.36401 .3883 L
F
.364 .38832 m
.36685 .38998 L
.36729 .38835 L
.36399 .38835 L
.364 .38832 L
F
.36399 .38835 m
.36729 .38835 L
.36685 .38672 L
.364 .38837 L
.36399 .38835 L
F
.364 .38837 m
.36685 .38672 L
.36565 .38553 L
.36401 .38839 L
.364 .38837 L
F
.36401 .38839 m
.36565 .38553 L
.36401 .3851 L
.36404 .3884 L
.36401 .38839 L
F
.36401 .3916 m
.36399 .39467 L
.36717 .39384 L
.36565 .39117 L
.36401 .3916 L
F
.36565 .39117 m
.36717 .39384 L
.3695 .39152 L
.36685 .38998 L
.36565 .39117 L
F
.36685 .38998 m
.3695 .39152 L
.37036 .38835 L
.36729 .38835 L
.36685 .38998 L
F
.36729 .38835 m
.37036 .38835 L
.3695 .38517 L
.36685 .38672 L
.36729 .38835 L
F
.36685 .38672 m
.3695 .38517 L
.36717 .38286 L
.36565 .38553 L
.36685 .38672 L
F
.36565 .38553 m
.36717 .38286 L
.36399 .38203 L
.36401 .3851 L
.36565 .38553 L
F
.36399 .39467 m
.36397 .39731 L
.36848 .39613 L
.36717 .39384 L
.36399 .39467 L
F
.36717 .39384 m
.36848 .39613 L
.37179 .39285 L
.3695 .39152 L
.36717 .39384 L
F
.3695 .39152 m
.37179 .39285 L
.373 .38835 L
.37036 .38835 L
.3695 .39152 L
F
.37036 .38835 m
.373 .38835 L
.37179 .38385 L
.3695 .38517 L
.37036 .38835 L
F
.3695 .38517 m
.37179 .38385 L
.36848 .38056 L
.36717 .38286 L
.3695 .38517 L
F
.36717 .38286 m
.36848 .38056 L
.36397 .37939 L
.36399 .38203 L
.36717 .38286 L
F
.36397 .39731 m
.36395 .39933 L
.36948 .39789 L
.36848 .39613 L
.36397 .39731 L
F
.36848 .39613 m
.36948 .39789 L
.37354 .39386 L
.37179 .39285 L
.36848 .39613 L
F
.37179 .39285 m
.37354 .39386 L
.37502 .38835 L
.373 .38835 L
.37179 .39285 L
F
.373 .38835 m
.37502 .38835 L
.37354 .38283 L
.37179 .38385 L
.373 .38835 L
F
.37179 .38385 m
.37354 .38283 L
.36948 .37881 L
.36848 .38056 L
.37179 .38385 L
F
.36848 .38056 m
.36948 .37881 L
.36395 .37737 L
.36397 .37939 L
.36848 .38056 L
F
.36395 .39933 m
.36394 .4006 L
.37011 .39899 L
.36948 .39789 L
.36395 .39933 L
F
.36948 .39789 m
.37011 .39899 L
.37463 .3945 L
.37354 .39386 L
.36948 .39789 L
F
.37354 .39386 m
.37463 .3945 L
.37629 .38835 L
.37502 .38835 L
.37354 .39386 L
F
.37502 .38835 m
.37629 .38835 L
.37463 .3822 L
.37354 .38283 L
.37502 .38835 L
F
.37354 .38283 m
.37463 .3822 L
.37011 .37771 L
.36948 .37881 L
.37354 .38283 L
F
.36948 .37881 m
.37011 .37771 L
.36394 .3761 L
.36395 .37737 L
.36948 .37881 L
F
.36394 .4006 m
.36394 .40102 L
.37032 .39935 L
.37011 .39899 L
.36394 .4006 L
F
.37011 .39899 m
.37032 .39935 L
.375 .39471 L
.37463 .3945 L
.37011 .39899 L
F
.37463 .3945 m
.375 .39471 L
.37671 .38835 L
.37629 .38835 L
.37463 .3945 L
F
.37629 .38835 m
.37671 .38835 L
.375 .38198 L
.37463 .3822 L
.37629 .38835 L
F
.37463 .3822 m
.375 .38198 L
.37032 .37734 L
.37011 .37771 L
.37463 .3822 L
F
.37011 .37771 m
.37032 .37734 L
.36394 .37568 L
.36394 .3761 L
.37011 .37771 L
F
.36404 .3884 m
.36406 .3851 L
.36243 .38553 L
.36406 .38839 L
.36404 .3884 L
F
.36406 .38839 m
.36243 .38553 L
.36123 .38672 L
.36408 .38837 L
.36406 .38839 L
F
.36408 .38837 m
.36123 .38672 L
.36079 .38835 L
.36409 .38835 L
.36408 .38837 L
F
.36409 .38835 m
.36079 .38835 L
.36123 .38998 L
.36408 .38832 L
.36409 .38835 L
F
.36408 .38832 m
.36123 .38998 L
.36243 .39117 L
.36406 .3883 L
.36408 .38832 L
F
.36406 .3883 m
.36243 .39117 L
.36406 .3916 L
.36404 .3883 L
.36406 .3883 L
F
.36406 .3851 m
.36409 .38203 L
.36091 .38286 L
.36243 .38553 L
.36406 .3851 L
F
.36243 .38553 m
.36091 .38286 L
.35857 .38517 L
.36123 .38672 L
.36243 .38553 L
F
.36123 .38672 m
.35857 .38517 L
.35772 .38835 L
.36079 .38835 L
.36123 .38672 L
F
.36079 .38835 m
.35772 .38835 L
.35857 .39152 L
.36123 .38998 L
.36079 .38835 L
F
.36123 .38998 m
.35857 .39152 L
.36091 .39384 L
.36243 .39117 L
.36123 .38998 L
F
.36243 .39117 m
.36091 .39384 L
.36409 .39467 L
.36406 .3916 L
.36243 .39117 L
F
.36409 .38203 m
.36411 .37939 L
.3596 .38056 L
.36091 .38286 L
.36409 .38203 L
F
.36091 .38286 m
.3596 .38056 L
.35629 .38385 L
.35857 .38517 L
.36091 .38286 L
F
.35857 .38517 m
.35629 .38385 L
.35508 .38835 L
.35772 .38835 L
.35857 .38517 L
F
.35772 .38835 m
.35508 .38835 L
.35629 .39285 L
.35857 .39152 L
.35772 .38835 L
F
.35857 .39152 m
.35629 .39285 L
.3596 .39613 L
.36091 .39384 L
.35857 .39152 L
F
.36091 .39384 m
.3596 .39613 L
.36411 .39731 L
.36409 .39467 L
.36091 .39384 L
F
.36411 .37939 m
.36412 .37737 L
.3586 .37881 L
.3596 .38056 L
.36411 .37939 L
F
.3596 .38056 m
.3586 .37881 L
.35454 .38283 L
.35629 .38385 L
.3596 .38056 L
F
.35629 .38385 m
.35454 .38283 L
.35306 .38835 L
.35508 .38835 L
.35629 .38385 L
F
.35508 .38835 m
.35306 .38835 L
.35454 .39386 L
.35629 .39285 L
.35508 .38835 L
F
.35629 .39285 m
.35454 .39386 L
.3586 .39789 L
.3596 .39613 L
.35629 .39285 L
F
.3596 .39613 m
.3586 .39789 L
.36412 .39933 L
.36411 .39731 L
.3596 .39613 L
F
.36412 .37737 m
.36413 .3761 L
.35797 .37771 L
.3586 .37881 L
.36412 .37737 L
F
.3586 .37881 m
.35797 .37771 L
.35345 .3822 L
.35454 .38283 L
.3586 .37881 L
F
.35454 .38283 m
.35345 .3822 L
.35179 .38835 L
.35306 .38835 L
.35454 .38283 L
F
.35306 .38835 m
.35179 .38835 L
.35345 .3945 L
.35454 .39386 L
.35306 .38835 L
F
.35454 .39386 m
.35345 .3945 L
.35797 .39899 L
.3586 .39789 L
.35454 .39386 L
F
.3586 .39789 m
.35797 .39899 L
.36413 .4006 L
.36412 .39933 L
.3586 .39789 L
F
.36413 .3761 m
.36414 .37568 L
.35776 .37734 L
.35797 .37771 L
.36413 .3761 L
F
.35797 .37771 m
.35776 .37734 L
.35308 .38198 L
.35345 .3822 L
.35797 .37771 L
F
.35345 .3822 m
.35308 .38198 L
.35137 .38835 L
.35179 .38835 L
.35345 .3822 L
F
.35179 .38835 m
.35137 .38835 L
.35308 .39471 L
.35345 .3945 L
.35179 .38835 L
F
.35345 .3945 m
.35308 .39471 L
.35776 .39935 L
.35797 .39899 L
.35345 .3945 L
F
.35797 .39899 m
.35776 .39935 L
.36414 .40102 L
.36413 .4006 L
.35797 .39899 L
F
.36187 .43983 m
.36187 .4394 L
.36803 .4378 L
.36824 .43816 L
.36187 .43983 L
F
.36824 .43816 m
.36803 .4378 L
.37256 .43331 L
.37292 .43352 L
.36824 .43816 L
F
.37292 .43352 m
.37256 .43331 L
.37421 .42716 L
.37464 .42716 L
.37292 .43352 L
F
.37464 .42716 m
.37421 .42716 L
.37256 .421 L
.37292 .42079 L
.37464 .42716 L
F
.37292 .42079 m
.37256 .421 L
.36803 .41652 L
.36824 .41615 L
.37292 .42079 L
F
.36824 .41615 m
.36803 .41652 L
.36187 .41491 L
.36187 .41448 L
.36824 .41615 L
F
.36187 .4394 m
.36188 .43814 L
.36741 .4367 L
.36803 .4378 L
.36187 .4394 L
F
.36803 .4378 m
.36741 .4367 L
.37146 .43267 L
.37256 .43331 L
.36803 .4378 L
F
.37256 .43331 m
.37146 .43267 L
.37295 .42716 L
.37421 .42716 L
.37256 .43331 L
F
.37421 .42716 m
.37295 .42716 L
.37146 .42164 L
.37256 .421 L
.37421 .42716 L
F
.37256 .421 m
.37146 .42164 L
.36741 .41762 L
.36803 .41652 L
.37256 .421 L
F
.36803 .41652 m
.36741 .41762 L
.36188 .41617 L
.36187 .41491 L
.36803 .41652 L
F
.36188 .43814 m
.36189 .43612 L
.3664 .43494 L
.36741 .4367 L
.36188 .43814 L
F
.36741 .4367 m
.3664 .43494 L
.36971 .43166 L
.37146 .43267 L
.36741 .4367 L
F
.37146 .43267 m
.36971 .43166 L
.37092 .42716 L
.37295 .42716 L
.37146 .43267 L
F
.37295 .42716 m
.37092 .42716 L
.36971 .42266 L
.37146 .42164 L
.37295 .42716 L
F
.37146 .42164 m
.36971 .42266 L
.3664 .41937 L
.36741 .41762 L
.37146 .42164 L
F
.36741 .41762 m
.3664 .41937 L
.36189 .4182 L
.36188 .41617 L
.36741 .41762 L
F
.36189 .43612 m
.36192 .43348 L
.3651 .43265 L
.3664 .43494 L
.36189 .43612 L
F
.3664 .43494 m
.3651 .43265 L
.36743 .43033 L
.36971 .43166 L
.3664 .43494 L
F
.36971 .43166 m
.36743 .43033 L
.36829 .42716 L
.37092 .42716 L
.36971 .43166 L
F
.37092 .42716 m
.36829 .42716 L
.36743 .42398 L
.36971 .42266 L
.37092 .42716 L
F
.36971 .42266 m
.36743 .42398 L
.3651 .42167 L
.3664 .41937 L
.36971 .42266 L
F
.3664 .41937 m
.3651 .42167 L
.36192 .42083 L
.36189 .4182 L
.3664 .41937 L
F
.36192 .43348 m
.36194 .4304 L
.36357 .42998 L
.3651 .43265 L
.36192 .43348 L
F
.3651 .43265 m
.36357 .42998 L
.36477 .42879 L
.36743 .43033 L
.3651 .43265 L
F
.36743 .43033 m
.36477 .42879 L
.36521 .42716 L
.36829 .42716 L
.36743 .43033 L
F
.36829 .42716 m
.36521 .42716 L
.36477 .42552 L
.36743 .42398 L
.36829 .42716 L
F
.36743 .42398 m
.36477 .42552 L
.36357 .42433 L
.3651 .42167 L
.36743 .42398 L
F
.3651 .42167 m
.36357 .42433 L
.36194 .42391 L
.36192 .42083 L
.3651 .42167 L
F
.36194 .4304 m
.36196 .42711 L
.36194 .42711 L
.36357 .42998 L
.36194 .4304 L
F
.36357 .42998 m
.36194 .42711 L
.36192 .42713 L
.36477 .42879 L
.36357 .42998 L
F
.36477 .42879 m
.36192 .42713 L
.36192 .42716 L
.36521 .42716 L
.36477 .42879 L
F
.36521 .42716 m
.36192 .42716 L
.36192 .42718 L
.36477 .42552 L
.36521 .42716 L
F
.36477 .42552 m
.36192 .42718 L
.36194 .4272 L
.36357 .42433 L
.36477 .42552 L
F
.36357 .42433 m
.36194 .4272 L
.36196 .42721 L
.36194 .42391 L
.36357 .42433 L
F
.36206 .41448 m
.36206 .41491 L
.3559 .41652 L
.35569 .41615 L
.36206 .41448 L
F
.35569 .41615 m
.3559 .41652 L
.35137 .421 L
.35101 .42079 L
.35569 .41615 L
F
.35101 .42079 m
.35137 .421 L
.34972 .42716 L
.34929 .42716 L
.35101 .42079 L
F
.34929 .42716 m
.34972 .42716 L
.35137 .43331 L
.35101 .43352 L
.34929 .42716 L
F
.35101 .43352 m
.35137 .43331 L
.3559 .4378 L
.35569 .43816 L
.35101 .43352 L
F
.35569 .43816 m
.3559 .4378 L
.36206 .4394 L
.36206 .43983 L
.35569 .43816 L
F
.36206 .41491 m
.36205 .41617 L
.35652 .41762 L
.3559 .41652 L
.36206 .41491 L
F
.3559 .41652 m
.35652 .41762 L
.35247 .42164 L
.35137 .421 L
.3559 .41652 L
F
.35137 .421 m
.35247 .42164 L
.35098 .42716 L
.34972 .42716 L
.35137 .421 L
F
.34972 .42716 m
.35098 .42716 L
.35247 .43267 L
.35137 .43331 L
.34972 .42716 L
F
.35137 .43331 m
.35247 .43267 L
.35652 .4367 L
.3559 .4378 L
.35137 .43331 L
F
.3559 .4378 m
.35652 .4367 L
.36205 .43814 L
.36206 .4394 L
.3559 .4378 L
F
.36205 .41617 m
.36203 .4182 L
.35752 .41937 L
.35652 .41762 L
.36205 .41617 L
F
.35652 .41762 m
.35752 .41937 L
.35422 .42266 L
.35247 .42164 L
.35652 .41762 L
F
.35247 .42164 m
.35422 .42266 L
.353 .42716 L
.35098 .42716 L
.35247 .42164 L
F
.35098 .42716 m
.353 .42716 L
.35422 .43166 L
.35247 .43267 L
.35098 .42716 L
F
.35247 .43267 m
.35422 .43166 L
.35752 .43494 L
.35652 .4367 L
.35247 .43267 L
F
.35652 .4367 m
.35752 .43494 L
.36203 .43612 L
.36205 .43814 L
.35652 .4367 L
F
.36203 .4182 m
.36201 .42083 L
.35883 .42167 L
.35752 .41937 L
.36203 .4182 L
F
.35752 .41937 m
.35883 .42167 L
.3565 .42398 L
.35422 .42266 L
.35752 .41937 L
F
.35422 .42266 m
.3565 .42398 L
.35564 .42716 L
.353 .42716 L
.35422 .42266 L
F
.353 .42716 m
.35564 .42716 L
.3565 .43033 L
.35422 .43166 L
.353 .42716 L
F
.35422 .43166 m
.3565 .43033 L
.35883 .43265 L
.35752 .43494 L
.35422 .43166 L
F
.35752 .43494 m
.35883 .43265 L
.36201 .43348 L
.36203 .43612 L
.35752 .43494 L
F
.36201 .42083 m
.36199 .42391 L
.36036 .42433 L
.35883 .42167 L
.36201 .42083 L
F
.35883 .42167 m
.36036 .42433 L
.35916 .42552 L
.3565 .42398 L
.35883 .42167 L
F
.3565 .42398 m
.35916 .42552 L
.35872 .42716 L
.35564 .42716 L
.3565 .42398 L
F
.35564 .42716 m
.35872 .42716 L
.35916 .42879 L
.3565 .43033 L
.35564 .42716 L
F
.3565 .43033 m
.35916 .42879 L
.36036 .42998 L
.35883 .43265 L
.3565 .43033 L
F
.35883 .43265 m
.36036 .42998 L
.36199 .4304 L
.36201 .43348 L
.35883 .43265 L
F
.36199 .42391 m
.36196 .42721 L
.36199 .4272 L
.36036 .42433 L
.36199 .42391 L
F
.36036 .42433 m
.36199 .4272 L
.36201 .42718 L
.35916 .42552 L
.36036 .42433 L
F
.35916 .42552 m
.36201 .42718 L
.36201 .42716 L
.35872 .42716 L
.35916 .42552 L
F
.35872 .42716 m
.36201 .42716 L
.36201 .42713 L
.35916 .42879 L
.35872 .42716 L
F
.35916 .42879 m
.36201 .42713 L
.36199 .42711 L
.36036 .42998 L
.35916 .42879 L
F
.36036 .42998 m
.36199 .42711 L
.36196 .42711 L
.36199 .4304 L
.36036 .42998 L
F
.36196 .42711 m
.36194 .4304 L
.36357 .42998 L
.36194 .42711 L
.36196 .42711 L
F
.36194 .42711 m
.36357 .42998 L
.36477 .42879 L
.36192 .42713 L
.36194 .42711 L
F
.36192 .42713 m
.36477 .42879 L
.36521 .42716 L
.36192 .42716 L
.36192 .42713 L
F
.36192 .42716 m
.36521 .42716 L
.36477 .42552 L
.36192 .42718 L
.36192 .42716 L
F
.36192 .42718 m
.36477 .42552 L
.36357 .42433 L
.36194 .4272 L
.36192 .42718 L
F
.36194 .4272 m
.36357 .42433 L
.36194 .42391 L
.36196 .42721 L
.36194 .4272 L
F
.36194 .4304 m
.36192 .43348 L
.3651 .43265 L
.36357 .42998 L
.36194 .4304 L
F
.36357 .42998 m
.3651 .43265 L
.36743 .43033 L
.36477 .42879 L
.36357 .42998 L
F
.36477 .42879 m
.36743 .43033 L
.36829 .42716 L
.36521 .42716 L
.36477 .42879 L
F
.36521 .42716 m
.36829 .42716 L
.36743 .42398 L
.36477 .42552 L
.36521 .42716 L
F
.36477 .42552 m
.36743 .42398 L
.3651 .42167 L
.36357 .42433 L
.36477 .42552 L
F
.36357 .42433 m
.3651 .42167 L
.36192 .42083 L
.36194 .42391 L
.36357 .42433 L
F
.36192 .43348 m
.36189 .43612 L
.3664 .43494 L
.3651 .43265 L
.36192 .43348 L
F
.3651 .43265 m
.3664 .43494 L
.36971 .43166 L
.36743 .43033 L
.3651 .43265 L
F
.36743 .43033 m
.36971 .43166 L
.37092 .42716 L
.36829 .42716 L
.36743 .43033 L
F
.36829 .42716 m
.37092 .42716 L
.36971 .42266 L
.36743 .42398 L
.36829 .42716 L
F
.36743 .42398 m
.36971 .42266 L
.3664 .41937 L
.3651 .42167 L
.36743 .42398 L
F
.3651 .42167 m
.3664 .41937 L
.36189 .4182 L
.36192 .42083 L
.3651 .42167 L
F
.36189 .43612 m
.36188 .43814 L
.36741 .4367 L
.3664 .43494 L
.36189 .43612 L
F
.3664 .43494 m
.36741 .4367 L
.37146 .43267 L
.36971 .43166 L
.3664 .43494 L
F
.36971 .43166 m
.37146 .43267 L
.37295 .42716 L
.37092 .42716 L
.36971 .43166 L
F
.37092 .42716 m
.37295 .42716 L
.37146 .42164 L
.36971 .42266 L
.37092 .42716 L
F
.36971 .42266 m
.37146 .42164 L
.36741 .41762 L
.3664 .41937 L
.36971 .42266 L
F
.3664 .41937 m
.36741 .41762 L
.36188 .41617 L
.36189 .4182 L
.3664 .41937 L
F
.36188 .43814 m
.36187 .4394 L
.36803 .4378 L
.36741 .4367 L
.36188 .43814 L
F
.36741 .4367 m
.36803 .4378 L
.37256 .43331 L
.37146 .43267 L
.36741 .4367 L
F
.37146 .43267 m
.37256 .43331 L
.37421 .42716 L
.37295 .42716 L
.37146 .43267 L
F
.37295 .42716 m
.37421 .42716 L
.37256 .421 L
.37146 .42164 L
.37295 .42716 L
F
.37146 .42164 m
.37256 .421 L
.36803 .41652 L
.36741 .41762 L
.37146 .42164 L
F
.36741 .41762 m
.36803 .41652 L
.36187 .41491 L
.36188 .41617 L
.36741 .41762 L
F
.36187 .4394 m
.36187 .43983 L
.36824 .43816 L
.36803 .4378 L
.36187 .4394 L
F
.36803 .4378 m
.36824 .43816 L
.37292 .43352 L
.37256 .43331 L
.36803 .4378 L
F
.37256 .43331 m
.37292 .43352 L
.37464 .42716 L
.37421 .42716 L
.37256 .43331 L
F
.37421 .42716 m
.37464 .42716 L
.37292 .42079 L
.37256 .421 L
.37421 .42716 L
F
.37256 .421 m
.37292 .42079 L
.36824 .41615 L
.36803 .41652 L
.37256 .421 L
F
.36803 .41652 m
.36824 .41615 L
.36187 .41448 L
.36187 .41491 L
.36803 .41652 L
F
.36196 .42721 m
.36199 .42391 L
.36036 .42433 L
.36199 .4272 L
.36196 .42721 L
F
.36199 .4272 m
.36036 .42433 L
.35916 .42552 L
.36201 .42718 L
.36199 .4272 L
F
.36201 .42718 m
.35916 .42552 L
.35872 .42716 L
.36201 .42716 L
.36201 .42718 L
F
.36201 .42716 m
.35872 .42716 L
.35916 .42879 L
.36201 .42713 L
.36201 .42716 L
F
.36201 .42713 m
.35916 .42879 L
.36036 .42998 L
.36199 .42711 L
.36201 .42713 L
F
.36199 .42711 m
.36036 .42998 L
.36199 .4304 L
.36196 .42711 L
.36199 .42711 L
F
.36199 .42391 m
.36201 .42083 L
.35883 .42167 L
.36036 .42433 L
.36199 .42391 L
F
.36036 .42433 m
.35883 .42167 L
.3565 .42398 L
.35916 .42552 L
.36036 .42433 L
F
.35916 .42552 m
.3565 .42398 L
.35564 .42716 L
.35872 .42716 L
.35916 .42552 L
F
.35872 .42716 m
.35564 .42716 L
.3565 .43033 L
.35916 .42879 L
.35872 .42716 L
F
.35916 .42879 m
.3565 .43033 L
.35883 .43265 L
.36036 .42998 L
.35916 .42879 L
F
.36036 .42998 m
.35883 .43265 L
.36201 .43348 L
.36199 .4304 L
.36036 .42998 L
F
.36201 .42083 m
.36203 .4182 L
.35752 .41937 L
.35883 .42167 L
.36201 .42083 L
F
.35883 .42167 m
.35752 .41937 L
.35422 .42266 L
.3565 .42398 L
.35883 .42167 L
F
.3565 .42398 m
.35422 .42266 L
.353 .42716 L
.35564 .42716 L
.3565 .42398 L
F
.35564 .42716 m
.353 .42716 L
.35422 .43166 L
.3565 .43033 L
.35564 .42716 L
F
.3565 .43033 m
.35422 .43166 L
.35752 .43494 L
.35883 .43265 L
.3565 .43033 L
F
.35883 .43265 m
.35752 .43494 L
.36203 .43612 L
.36201 .43348 L
.35883 .43265 L
F
.36203 .4182 m
.36205 .41617 L
.35652 .41762 L
.35752 .41937 L
.36203 .4182 L
F
.35752 .41937 m
.35652 .41762 L
.35247 .42164 L
.35422 .42266 L
.35752 .41937 L
F
.35422 .42266 m
.35247 .42164 L
.35098 .42716 L
.353 .42716 L
.35422 .42266 L
F
.353 .42716 m
.35098 .42716 L
.35247 .43267 L
.35422 .43166 L
.353 .42716 L
F
.35422 .43166 m
.35247 .43267 L
.35652 .4367 L
.35752 .43494 L
.35422 .43166 L
F
.35752 .43494 m
.35652 .4367 L
.36205 .43814 L
.36203 .43612 L
.35752 .43494 L
F
.36205 .41617 m
.36206 .41491 L
.3559 .41652 L
.35652 .41762 L
.36205 .41617 L
F
.35652 .41762 m
.3559 .41652 L
.35137 .421 L
.35247 .42164 L
.35652 .41762 L
F
.35247 .42164 m
.35137 .421 L
.34972 .42716 L
.35098 .42716 L
.35247 .42164 L
F
.35098 .42716 m
.34972 .42716 L
.35137 .43331 L
.35247 .43267 L
.35098 .42716 L
F
.35247 .43267 m
.35137 .43331 L
.3559 .4378 L
.35652 .4367 L
.35247 .43267 L
F
.35652 .4367 m
.3559 .4378 L
.36206 .4394 L
.36205 .43814 L
.35652 .4367 L
F
.36206 .41491 m
.36206 .41448 L
.35569 .41615 L
.3559 .41652 L
.36206 .41491 L
F
.3559 .41652 m
.35569 .41615 L
.35101 .42079 L
.35137 .421 L
.3559 .41652 L
F
.35137 .421 m
.35101 .42079 L
.34929 .42716 L
.34972 .42716 L
.35137 .421 L
F
.34972 .42716 m
.34929 .42716 L
.35101 .43352 L
.35137 .43331 L
.34972 .42716 L
F
.35137 .43331 m
.35101 .43352 L
.35569 .43816 L
.3559 .4378 L
.35137 .43331 L
F
.3559 .4378 m
.35569 .43816 L
.36206 .43983 L
.36206 .4394 L
.3559 .4378 L
F
.35967 .4706 m
.35968 .47018 L
.36584 .46857 L
.36605 .46894 L
.35967 .4706 L
F
.36605 .46894 m
.36584 .46857 L
.37037 .46408 L
.37073 .46429 L
.36605 .46894 L
F
.37073 .46429 m
.37037 .46408 L
.37202 .45793 L
.37245 .45793 L
.37073 .46429 L
F
.37245 .45793 m
.37202 .45793 L
.37037 .45178 L
.37073 .45156 L
.37245 .45793 L
F
.37073 .45156 m
.37037 .45178 L
.36584 .44729 L
.36605 .44692 L
.37073 .45156 L
F
.36605 .44692 m
.36584 .44729 L
.35968 .44568 L
.35967 .44526 L
.36605 .44692 L
F
.35968 .47018 m
.35969 .46891 L
.36522 .46747 L
.36584 .46857 L
.35968 .47018 L
F
.36584 .46857 m
.36522 .46747 L
.36927 .46345 L
.37037 .46408 L
.36584 .46857 L
F
.37037 .46408 m
.36927 .46345 L
.37076 .45793 L
.37202 .45793 L
.37037 .46408 L
F
.37202 .45793 m
.37076 .45793 L
.36927 .45241 L
.37037 .45178 L
.37202 .45793 L
F
.37037 .45178 m
.36927 .45241 L
.36522 .44839 L
.36584 .44729 L
.37037 .45178 L
F
.36584 .44729 m
.36522 .44839 L
.35969 .44695 L
.35968 .44568 L
.36584 .44729 L
F
.35969 .46891 m
.3597 .46689 L
.36421 .46571 L
.36522 .46747 L
.35969 .46891 L
F
.36522 .46747 m
.36421 .46571 L
.36752 .46243 L
.36927 .46345 L
.36522 .46747 L
F
.36927 .46345 m
.36752 .46243 L
.36873 .45793 L
.37076 .45793 L
.36927 .46345 L
F
.37076 .45793 m
.36873 .45793 L
.36752 .45343 L
.36927 .45241 L
.37076 .45793 L
F
.36927 .45241 m
.36752 .45343 L
.36421 .45015 L
.36522 .44839 L
.36927 .45241 L
F
.36522 .44839 m
.36421 .45015 L
.3597 .44897 L
.35969 .44695 L
.36522 .44839 L
F
.3597 .46689 m
.35972 .46425 L
.36291 .46342 L
.36421 .46571 L
.3597 .46689 L
F
.36421 .46571 m
.36291 .46342 L
.36524 .4611 L
.36752 .46243 L
.36421 .46571 L
F
.36752 .46243 m
.36524 .4611 L
.3661 .45793 L
.36873 .45793 L
.36752 .46243 L
F
.36873 .45793 m
.3661 .45793 L
.36524 .45475 L
.36752 .45343 L
.36873 .45793 L
F
.36752 .45343 m
.36524 .45475 L
.36291 .45244 L
.36421 .45015 L
.36752 .45343 L
F
.36421 .45015 m
.36291 .45244 L
.35972 .45161 L
.3597 .44897 L
.36421 .45015 L
F
.35972 .46425 m
.35975 .46118 L
.36138 .46075 L
.36291 .46342 L
.35972 .46425 L
F
.36291 .46342 m
.36138 .46075 L
.36258 .45956 L
.36524 .4611 L
.36291 .46342 L
F
.36524 .4611 m
.36258 .45956 L
.36302 .45793 L
.3661 .45793 L
.36524 .4611 L
F
.3661 .45793 m
.36302 .45793 L
.36258 .4563 L
.36524 .45475 L
.3661 .45793 L
F
.36524 .45475 m
.36258 .4563 L
.36138 .45511 L
.36291 .45244 L
.36524 .45475 L
F
.36291 .45244 m
.36138 .45511 L
.35975 .45468 L
.35972 .45161 L
.36291 .45244 L
F
.35975 .46118 m
.35977 .45788 L
.35975 .45789 L
.36138 .46075 L
.35975 .46118 L
F
.36138 .46075 m
.35975 .45789 L
.35973 .4579 L
.36258 .45956 L
.36138 .46075 L
F
.36258 .45956 m
.35973 .4579 L
.35972 .45793 L
.36302 .45793 L
.36258 .45956 L
F
.36302 .45793 m
.35972 .45793 L
.35973 .45795 L
.36258 .4563 L
.36302 .45793 L
F
.36258 .4563 m
.35973 .45795 L
.35975 .45797 L
.36138 .45511 L
.36258 .4563 L
F
.36138 .45511 m
.35975 .45797 L
.35977 .45798 L
.35975 .45468 L
.36138 .45511 L
F
.35987 .44526 m
.35987 .44568 L
.3537 .44729 L
.35349 .44692 L
.35987 .44526 L
F
.35349 .44692 m
.3537 .44729 L
.34918 .45178 L
.34882 .45156 L
.35349 .44692 L
F
.34882 .45156 m
.34918 .45178 L
.34752 .45793 L
.3471 .45793 L
.34882 .45156 L
F
.3471 .45793 m
.34752 .45793 L
.34918 .46408 L
.34882 .46429 L
.3471 .45793 L
F
.34882 .46429 m
.34918 .46408 L
.3537 .46857 L
.35349 .46894 L
.34882 .46429 L
F
.35349 .46894 m
.3537 .46857 L
.35987 .47018 L
.35987 .4706 L
.35349 .46894 L
F
.35987 .44568 m
.35986 .44695 L
.35433 .44839 L
.3537 .44729 L
.35987 .44568 L
F
.3537 .44729 m
.35433 .44839 L
.35028 .45241 L
.34918 .45178 L
.3537 .44729 L
F
.34918 .45178 m
.35028 .45241 L
.34879 .45793 L
.34752 .45793 L
.34918 .45178 L
F
.34752 .45793 m
.34879 .45793 L
.35028 .46345 L
.34918 .46408 L
.34752 .45793 L
F
.34918 .46408 m
.35028 .46345 L
.35433 .46747 L
.3537 .46857 L
.34918 .46408 L
F
.3537 .46857 m
.35433 .46747 L
.35986 .46891 L
.35987 .47018 L
.3537 .46857 L
F
.35986 .44695 m
.35984 .44897 L
.35533 .45015 L
.35433 .44839 L
.35986 .44695 L
F
.35433 .44839 m
.35533 .45015 L
.35203 .45343 L
.35028 .45241 L
.35433 .44839 L
F
.35028 .45241 m
.35203 .45343 L
.35081 .45793 L
.34879 .45793 L
.35028 .45241 L
F
.34879 .45793 m
.35081 .45793 L
.35203 .46243 L
.35028 .46345 L
.34879 .45793 L
F
.35028 .46345 m
.35203 .46243 L
.35533 .46571 L
.35433 .46747 L
.35028 .46345 L
F
.35433 .46747 m
.35533 .46571 L
.35984 .46689 L
.35986 .46891 L
.35433 .46747 L
F
.35984 .44897 m
.35982 .45161 L
.35664 .45244 L
.35533 .45015 L
.35984 .44897 L
F
.35533 .45015 m
.35664 .45244 L
.35431 .45475 L
.35203 .45343 L
.35533 .45015 L
F
.35203 .45343 m
.35431 .45475 L
.35345 .45793 L
.35081 .45793 L
.35203 .45343 L
F
.35081 .45793 m
.35345 .45793 L
.35431 .4611 L
.35203 .46243 L
.35081 .45793 L
F
.35203 .46243 m
.35431 .4611 L
.35664 .46342 L
.35533 .46571 L
.35203 .46243 L
F
.35533 .46571 m
.35664 .46342 L
.35982 .46425 L
.35984 .46689 L
.35533 .46571 L
F
.35982 .45161 m
.3598 .45468 L
.35816 .45511 L
.35664 .45244 L
.35982 .45161 L
F
.35664 .45244 m
.35816 .45511 L
.35696 .4563 L
.35431 .45475 L
.35664 .45244 L
F
.35431 .45475 m
.35696 .4563 L
.35653 .45793 L
.35345 .45793 L
.35431 .45475 L
F
.35345 .45793 m
.35653 .45793 L
.35696 .45956 L
.35431 .4611 L
.35345 .45793 L
F
.35431 .4611 m
.35696 .45956 L
.35816 .46075 L
.35664 .46342 L
.35431 .4611 L
F
.35664 .46342 m
.35816 .46075 L
.3598 .46118 L
.35982 .46425 L
.35664 .46342 L
F
.3598 .45468 m
.35977 .45798 L
.3598 .45797 L
.35816 .45511 L
.3598 .45468 L
F
.35816 .45511 m
.3598 .45797 L
.35982 .45795 L
.35696 .4563 L
.35816 .45511 L
F
.35696 .4563 m
.35982 .45795 L
.35982 .45793 L
.35653 .45793 L
.35696 .4563 L
F
.35653 .45793 m
.35982 .45793 L
.35982 .4579 L
.35696 .45956 L
.35653 .45793 L
F
.35696 .45956 m
.35982 .4579 L
.3598 .45789 L
.35816 .46075 L
.35696 .45956 L
F
.35816 .46075 m
.3598 .45789 L
.35977 .45788 L
.3598 .46118 L
.35816 .46075 L
F
.35977 .45788 m
.35975 .46118 L
.36138 .46075 L
.35975 .45789 L
.35977 .45788 L
F
.35975 .45789 m
.36138 .46075 L
.36258 .45956 L
.35973 .4579 L
.35975 .45789 L
F
.35973 .4579 m
.36258 .45956 L
.36302 .45793 L
.35972 .45793 L
.35973 .4579 L
F
.35972 .45793 m
.36302 .45793 L
.36258 .4563 L
.35973 .45795 L
.35972 .45793 L
F
.35973 .45795 m
.36258 .4563 L
.36138 .45511 L
.35975 .45797 L
.35973 .45795 L
F
.35975 .45797 m
.36138 .45511 L
.35975 .45468 L
.35977 .45798 L
.35975 .45797 L
F
.35975 .46118 m
.35972 .46425 L
.36291 .46342 L
.36138 .46075 L
.35975 .46118 L
F
.36138 .46075 m
.36291 .46342 L
.36524 .4611 L
.36258 .45956 L
.36138 .46075 L
F
.36258 .45956 m
.36524 .4611 L
.3661 .45793 L
.36302 .45793 L
.36258 .45956 L
F
.36302 .45793 m
.3661 .45793 L
.36524 .45475 L
.36258 .4563 L
.36302 .45793 L
F
.36258 .4563 m
.36524 .45475 L
.36291 .45244 L
.36138 .45511 L
.36258 .4563 L
F
.36138 .45511 m
.36291 .45244 L
.35972 .45161 L
.35975 .45468 L
.36138 .45511 L
F
.35972 .46425 m
.3597 .46689 L
.36421 .46571 L
.36291 .46342 L
.35972 .46425 L
F
.36291 .46342 m
.36421 .46571 L
.36752 .46243 L
.36524 .4611 L
.36291 .46342 L
F
.36524 .4611 m
.36752 .46243 L
.36873 .45793 L
.3661 .45793 L
.36524 .4611 L
F
.3661 .45793 m
.36873 .45793 L
.36752 .45343 L
.36524 .45475 L
.3661 .45793 L
F
.36524 .45475 m
.36752 .45343 L
.36421 .45015 L
.36291 .45244 L
.36524 .45475 L
F
.36291 .45244 m
.36421 .45015 L
.3597 .44897 L
.35972 .45161 L
.36291 .45244 L
F
.3597 .46689 m
.35969 .46891 L
.36522 .46747 L
.36421 .46571 L
.3597 .46689 L
F
.36421 .46571 m
.36522 .46747 L
.36927 .46345 L
.36752 .46243 L
.36421 .46571 L
F
.36752 .46243 m
.36927 .46345 L
.37076 .45793 L
.36873 .45793 L
.36752 .46243 L
F
.36873 .45793 m
.37076 .45793 L
.36927 .45241 L
.36752 .45343 L
.36873 .45793 L
F
.36752 .45343 m
.36927 .45241 L
.36522 .44839 L
.36421 .45015 L
.36752 .45343 L
F
.36421 .45015 m
.36522 .44839 L
.35969 .44695 L
.3597 .44897 L
.36421 .45015 L
F
.35969 .46891 m
.35968 .47018 L
.36584 .46857 L
.36522 .46747 L
.35969 .46891 L
F
.36522 .46747 m
.36584 .46857 L
.37037 .46408 L
.36927 .46345 L
.36522 .46747 L
F
.36927 .46345 m
.37037 .46408 L
.37202 .45793 L
.37076 .45793 L
.36927 .46345 L
F
.37076 .45793 m
.37202 .45793 L
.37037 .45178 L
.36927 .45241 L
.37076 .45793 L
F
.36927 .45241 m
.37037 .45178 L
.36584 .44729 L
.36522 .44839 L
.36927 .45241 L
F
.36522 .44839 m
.36584 .44729 L
.35968 .44568 L
.35969 .44695 L
.36522 .44839 L
F
.35968 .47018 m
.35967 .4706 L
.36605 .46894 L
.36584 .46857 L
.35968 .47018 L
F
.36584 .46857 m
.36605 .46894 L
.37073 .46429 L
.37037 .46408 L
.36584 .46857 L
F
.37037 .46408 m
.37073 .46429 L
.37245 .45793 L
.37202 .45793 L
.37037 .46408 L
F
.37202 .45793 m
.37245 .45793 L
.37073 .45156 L
.37037 .45178 L
.37202 .45793 L
F
.37037 .45178 m
.37073 .45156 L
.36605 .44692 L
.36584 .44729 L
.37037 .45178 L
F
.36584 .44729 m
.36605 .44692 L
.35967 .44526 L
.35968 .44568 L
.36584 .44729 L
F
.35977 .45798 m
.3598 .45468 L
.35816 .45511 L
.3598 .45797 L
.35977 .45798 L
F
.3598 .45797 m
.35816 .45511 L
.35696 .4563 L
.35982 .45795 L
.3598 .45797 L
F
.35982 .45795 m
.35696 .4563 L
.35653 .45793 L
.35982 .45793 L
.35982 .45795 L
F
.35982 .45793 m
.35653 .45793 L
.35696 .45956 L
.35982 .4579 L
.35982 .45793 L
F
.35982 .4579 m
.35696 .45956 L
.35816 .46075 L
.3598 .45789 L
.35982 .4579 L
F
.3598 .45789 m
.35816 .46075 L
.3598 .46118 L
.35977 .45788 L
.3598 .45789 L
F
.3598 .45468 m
.35982 .45161 L
.35664 .45244 L
.35816 .45511 L
.3598 .45468 L
F
.35816 .45511 m
.35664 .45244 L
.35431 .45475 L
.35696 .4563 L
.35816 .45511 L
F
.35696 .4563 m
.35431 .45475 L
.35345 .45793 L
.35653 .45793 L
.35696 .4563 L
F
.35653 .45793 m
.35345 .45793 L
.35431 .4611 L
.35696 .45956 L
.35653 .45793 L
F
.35696 .45956 m
.35431 .4611 L
.35664 .46342 L
.35816 .46075 L
.35696 .45956 L
F
.35816 .46075 m
.35664 .46342 L
.35982 .46425 L
.3598 .46118 L
.35816 .46075 L
F
.35982 .45161 m
.35984 .44897 L
.35533 .45015 L
.35664 .45244 L
.35982 .45161 L
F
.35664 .45244 m
.35533 .45015 L
.35203 .45343 L
.35431 .45475 L
.35664 .45244 L
F
.35431 .45475 m
.35203 .45343 L
.35081 .45793 L
.35345 .45793 L
.35431 .45475 L
F
.35345 .45793 m
.35081 .45793 L
.35203 .46243 L
.35431 .4611 L
.35345 .45793 L
F
.35431 .4611 m
.35203 .46243 L
.35533 .46571 L
.35664 .46342 L
.35431 .4611 L
F
.35664 .46342 m
.35533 .46571 L
.35984 .46689 L
.35982 .46425 L
.35664 .46342 L
F
.35984 .44897 m
.35986 .44695 L
.35433 .44839 L
.35533 .45015 L
.35984 .44897 L
F
.35533 .45015 m
.35433 .44839 L
.35028 .45241 L
.35203 .45343 L
.35533 .45015 L
F
.35203 .45343 m
.35028 .45241 L
.34879 .45793 L
.35081 .45793 L
.35203 .45343 L
F
.35081 .45793 m
.34879 .45793 L
.35028 .46345 L
.35203 .46243 L
.35081 .45793 L
F
.35203 .46243 m
.35028 .46345 L
.35433 .46747 L
.35533 .46571 L
.35203 .46243 L
F
.35533 .46571 m
.35433 .46747 L
.35986 .46891 L
.35984 .46689 L
.35533 .46571 L
F
.35986 .44695 m
.35987 .44568 L
.3537 .44729 L
.35433 .44839 L
.35986 .44695 L
F
.35433 .44839 m
.3537 .44729 L
.34918 .45178 L
.35028 .45241 L
.35433 .44839 L
F
.35028 .45241 m
.34918 .45178 L
.34752 .45793 L
.34879 .45793 L
.35028 .45241 L
F
.34879 .45793 m
.34752 .45793 L
.34918 .46408 L
.35028 .46345 L
.34879 .45793 L
F
.35028 .46345 m
.34918 .46408 L
.3537 .46857 L
.35433 .46747 L
.35028 .46345 L
F
.35433 .46747 m
.3537 .46857 L
.35987 .47018 L
.35986 .46891 L
.35433 .46747 L
F
.35987 .44568 m
.35987 .44526 L
.35349 .44692 L
.3537 .44729 L
.35987 .44568 L
F
.3537 .44729 m
.35349 .44692 L
.34882 .45156 L
.34918 .45178 L
.3537 .44729 L
F
.34918 .45178 m
.34882 .45156 L
.3471 .45793 L
.34752 .45793 L
.34918 .45178 L
F
.34752 .45793 m
.3471 .45793 L
.34882 .46429 L
.34918 .46408 L
.34752 .45793 L
F
.34918 .46408 m
.34882 .46429 L
.35349 .46894 L
.3537 .46857 L
.34918 .46408 L
F
.3537 .46857 m
.35349 .46894 L
.35987 .4706 L
.35987 .47018 L
.3537 .46857 L
F
.36093 .51839 m
.36094 .51796 L
.3671 .51636 L
.36731 .51672 L
.36093 .51839 L
F
.36731 .51672 m
.3671 .51636 L
.37162 .51187 L
.37199 .51208 L
.36731 .51672 L
F
.37199 .51208 m
.37162 .51187 L
.37328 .50572 L
.3737 .50572 L
.37199 .51208 L
F
.3737 .50572 m
.37328 .50572 L
.37162 .49956 L
.37199 .49935 L
.3737 .50572 L
F
.37199 .49935 m
.37162 .49956 L
.3671 .49508 L
.36731 .49471 L
.37199 .49935 L
F
.36731 .49471 m
.3671 .49508 L
.36094 .49347 L
.36093 .49305 L
.36731 .49471 L
F
.36094 .51796 m
.36095 .5167 L
.36647 .51526 L
.3671 .51636 L
.36094 .51796 L
F
.3671 .51636 m
.36647 .51526 L
.37053 .51123 L
.37162 .51187 L
.3671 .51636 L
F
.37162 .51187 m
.37053 .51123 L
.37201 .50572 L
.37328 .50572 L
.37162 .51187 L
F
.37328 .50572 m
.37201 .50572 L
.37053 .5002 L
.37162 .49956 L
.37328 .50572 L
F
.37162 .49956 m
.37053 .5002 L
.36647 .49618 L
.3671 .49508 L
.37162 .49956 L
F
.3671 .49508 m
.36647 .49618 L
.36095 .49473 L
.36094 .49347 L
.3671 .49508 L
F
.36095 .5167 m
.36096 .51468 L
.36547 .5135 L
.36647 .51526 L
.36095 .5167 L
F
.36647 .51526 m
.36547 .5135 L
.36878 .51022 L
.37053 .51123 L
.36647 .51526 L
F
.37053 .51123 m
.36878 .51022 L
.36999 .50572 L
.37201 .50572 L
.37053 .51123 L
F
.37201 .50572 m
.36999 .50572 L
.36878 .50122 L
.37053 .5002 L
.37201 .50572 L
F
.37053 .5002 m
.36878 .50122 L
.36547 .49793 L
.36647 .49618 L
.37053 .5002 L
F
.36647 .49618 m
.36547 .49793 L
.36096 .49676 L
.36095 .49473 L
.36647 .49618 L
F
.36096 .51468 m
.36098 .51204 L
.36416 .51121 L
.36547 .5135 L
.36096 .51468 L
F
.36547 .5135 m
.36416 .51121 L
.3665 .50889 L
.36878 .51022 L
.36547 .5135 L
F
.36878 .51022 m
.3665 .50889 L
.36735 .50572 L
.36999 .50572 L
.36878 .51022 L
F
.36999 .50572 m
.36735 .50572 L
.3665 .50254 L
.36878 .50122 L
.36999 .50572 L
F
.36878 .50122 m
.3665 .50254 L
.36416 .50023 L
.36547 .49793 L
.36878 .50122 L
F
.36547 .49793 m
.36416 .50023 L
.36098 .4994 L
.36096 .49676 L
.36547 .49793 L
F
.36098 .51204 m
.36101 .50896 L
.36264 .50854 L
.36416 .51121 L
.36098 .51204 L
F
.36416 .51121 m
.36264 .50854 L
.36384 .50735 L
.3665 .50889 L
.36416 .51121 L
F
.3665 .50889 m
.36384 .50735 L
.36428 .50572 L
.36735 .50572 L
.3665 .50889 L
F
.36735 .50572 m
.36428 .50572 L
.36384 .50409 L
.3665 .50254 L
.36735 .50572 L
F
.3665 .50254 m
.36384 .50409 L
.36264 .5029 L
.36416 .50023 L
.3665 .50254 L
F
.36416 .50023 m
.36264 .5029 L
.36101 .50247 L
.36098 .4994 L
.36416 .50023 L
F
.36101 .50896 m
.36103 .50567 L
.36101 .50567 L
.36264 .50854 L
.36101 .50896 L
F
.36264 .50854 m
.36101 .50567 L
.36099 .50569 L
.36384 .50735 L
.36264 .50854 L
F
.36384 .50735 m
.36099 .50569 L
.36098 .50572 L
.36428 .50572 L
.36384 .50735 L
F
.36428 .50572 m
.36098 .50572 L
.36099 .50574 L
.36384 .50409 L
.36428 .50572 L
F
.36384 .50409 m
.36099 .50574 L
.36101 .50576 L
.36264 .5029 L
.36384 .50409 L
F
.36264 .5029 m
.36101 .50576 L
.36103 .50577 L
.36101 .50247 L
.36264 .5029 L
F
.36113 .49305 m
.36113 .49347 L
.35496 .49508 L
.35475 .49471 L
.36113 .49305 L
F
.35475 .49471 m
.35496 .49508 L
.35044 .49956 L
.35007 .49935 L
.35475 .49471 L
F
.35007 .49935 m
.35044 .49956 L
.34878 .50572 L
.34836 .50572 L
.35007 .49935 L
F
.34836 .50572 m
.34878 .50572 L
.35044 .51187 L
.35007 .51208 L
.34836 .50572 L
F
.35007 .51208 m
.35044 .51187 L
.35496 .51636 L
.35475 .51672 L
.35007 .51208 L
F
.35475 .51672 m
.35496 .51636 L
.36113 .51796 L
.36113 .51839 L
.35475 .51672 L
F
.36113 .49347 m
.36112 .49473 L
.35559 .49618 L
.35496 .49508 L
.36113 .49347 L
F
.35496 .49508 m
.35559 .49618 L
.35153 .5002 L
.35044 .49956 L
.35496 .49508 L
F
.35044 .49956 m
.35153 .5002 L
.35005 .50572 L
.34878 .50572 L
.35044 .49956 L
F
.34878 .50572 m
.35005 .50572 L
.35153 .51123 L
.35044 .51187 L
.34878 .50572 L
F
.35044 .51187 m
.35153 .51123 L
.35559 .51526 L
.35496 .51636 L
.35044 .51187 L
F
.35496 .51636 m
.35559 .51526 L
.36112 .5167 L
.36113 .51796 L
.35496 .51636 L
F
.36112 .49473 m
.3611 .49676 L
.35659 .49793 L
.35559 .49618 L
.36112 .49473 L
F
.35559 .49618 m
.35659 .49793 L
.35328 .50122 L
.35153 .5002 L
.35559 .49618 L
F
.35153 .5002 m
.35328 .50122 L
.35207 .50572 L
.35005 .50572 L
.35153 .5002 L
F
.35005 .50572 m
.35207 .50572 L
.35328 .51022 L
.35153 .51123 L
.35005 .50572 L
F
.35153 .51123 m
.35328 .51022 L
.35659 .5135 L
.35559 .51526 L
.35153 .51123 L
F
.35559 .51526 m
.35659 .5135 L
.3611 .51468 L
.36112 .5167 L
.35559 .51526 L
F
.3611 .49676 m
.36108 .4994 L
.3579 .50023 L
.35659 .49793 L
.3611 .49676 L
F
.35659 .49793 m
.3579 .50023 L
.35556 .50254 L
.35328 .50122 L
.35659 .49793 L
F
.35328 .50122 m
.35556 .50254 L
.35471 .50572 L
.35207 .50572 L
.35328 .50122 L
F
.35207 .50572 m
.35471 .50572 L
.35556 .50889 L
.35328 .51022 L
.35207 .50572 L
F
.35328 .51022 m
.35556 .50889 L
.3579 .51121 L
.35659 .5135 L
.35328 .51022 L
F
.35659 .5135 m
.3579 .51121 L
.36108 .51204 L
.3611 .51468 L
.35659 .5135 L
F
.36108 .4994 m
.36106 .50247 L
.35942 .5029 L
.3579 .50023 L
.36108 .4994 L
F
.3579 .50023 m
.35942 .5029 L
.35822 .50409 L
.35556 .50254 L
.3579 .50023 L
F
.35556 .50254 m
.35822 .50409 L
.35778 .50572 L
.35471 .50572 L
.35556 .50254 L
F
.35471 .50572 m
.35778 .50572 L
.35822 .50735 L
.35556 .50889 L
.35471 .50572 L
F
.35556 .50889 m
.35822 .50735 L
.35942 .50854 L
.3579 .51121 L
.35556 .50889 L
F
.3579 .51121 m
.35942 .50854 L
.36106 .50896 L
.36108 .51204 L
.3579 .51121 L
F
.36106 .50247 m
.36103 .50577 L
.36106 .50576 L
.35942 .5029 L
.36106 .50247 L
F
.35942 .5029 m
.36106 .50576 L
.36107 .50574 L
.35822 .50409 L
.35942 .5029 L
F
.35822 .50409 m
.36107 .50574 L
.36108 .50572 L
.35778 .50572 L
.35822 .50409 L
F
.35778 .50572 m
.36108 .50572 L
.36107 .50569 L
.35822 .50735 L
.35778 .50572 L
F
.35822 .50735 m
.36107 .50569 L
.36106 .50567 L
.35942 .50854 L
.35822 .50735 L
F
.35942 .50854 m
.36106 .50567 L
.36103 .50567 L
.36106 .50896 L
.35942 .50854 L
F
.36103 .50567 m
.36101 .50896 L
.36264 .50854 L
.36101 .50567 L
.36103 .50567 L
F
.36101 .50567 m
.36264 .50854 L
.36384 .50735 L
.36099 .50569 L
.36101 .50567 L
F
.36099 .50569 m
.36384 .50735 L
.36428 .50572 L
.36098 .50572 L
.36099 .50569 L
F
.36098 .50572 m
.36428 .50572 L
.36384 .50409 L
.36099 .50574 L
.36098 .50572 L
F
.36099 .50574 m
.36384 .50409 L
.36264 .5029 L
.36101 .50576 L
.36099 .50574 L
F
.36101 .50576 m
.36264 .5029 L
.36101 .50247 L
.36103 .50577 L
.36101 .50576 L
F
.36101 .50896 m
.36098 .51204 L
.36416 .51121 L
.36264 .50854 L
.36101 .50896 L
F
.36264 .50854 m
.36416 .51121 L
.3665 .50889 L
.36384 .50735 L
.36264 .50854 L
F
.36384 .50735 m
.3665 .50889 L
.36735 .50572 L
.36428 .50572 L
.36384 .50735 L
F
.36428 .50572 m
.36735 .50572 L
.3665 .50254 L
.36384 .50409 L
.36428 .50572 L
F
.36384 .50409 m
.3665 .50254 L
.36416 .50023 L
.36264 .5029 L
.36384 .50409 L
F
.36264 .5029 m
.36416 .50023 L
.36098 .4994 L
.36101 .50247 L
.36264 .5029 L
F
.36098 .51204 m
.36096 .51468 L
.36547 .5135 L
.36416 .51121 L
.36098 .51204 L
F
.36416 .51121 m
.36547 .5135 L
.36878 .51022 L
.3665 .50889 L
.36416 .51121 L
F
.3665 .50889 m
.36878 .51022 L
.36999 .50572 L
.36735 .50572 L
.3665 .50889 L
F
.36735 .50572 m
.36999 .50572 L
.36878 .50122 L
.3665 .50254 L
.36735 .50572 L
F
.3665 .50254 m
.36878 .50122 L
.36547 .49793 L
.36416 .50023 L
.3665 .50254 L
F
.36416 .50023 m
.36547 .49793 L
.36096 .49676 L
.36098 .4994 L
.36416 .50023 L
F
.36096 .51468 m
.36095 .5167 L
.36647 .51526 L
.36547 .5135 L
.36096 .51468 L
F
.36547 .5135 m
.36647 .51526 L
.37053 .51123 L
.36878 .51022 L
.36547 .5135 L
F
.36878 .51022 m
.37053 .51123 L
.37201 .50572 L
.36999 .50572 L
.36878 .51022 L
F
.36999 .50572 m
.37201 .50572 L
.37053 .5002 L
.36878 .50122 L
.36999 .50572 L
F
.36878 .50122 m
.37053 .5002 L
.36647 .49618 L
.36547 .49793 L
.36878 .50122 L
F
.36547 .49793 m
.36647 .49618 L
.36095 .49473 L
.36096 .49676 L
.36547 .49793 L
F
.36095 .5167 m
.36094 .51796 L
.3671 .51636 L
.36647 .51526 L
.36095 .5167 L
F
.36647 .51526 m
.3671 .51636 L
.37162 .51187 L
.37053 .51123 L
.36647 .51526 L
F
.37053 .51123 m
.37162 .51187 L
.37328 .50572 L
.37201 .50572 L
.37053 .51123 L
F
.37201 .50572 m
.37328 .50572 L
.37162 .49956 L
.37053 .5002 L
.37201 .50572 L
F
.37053 .5002 m
.37162 .49956 L
.3671 .49508 L
.36647 .49618 L
.37053 .5002 L
F
.36647 .49618 m
.3671 .49508 L
.36094 .49347 L
.36095 .49473 L
.36647 .49618 L
F
.36094 .51796 m
.36093 .51839 L
.36731 .51672 L
.3671 .51636 L
.36094 .51796 L
F
.3671 .51636 m
.36731 .51672 L
.37199 .51208 L
.37162 .51187 L
.3671 .51636 L
F
.37162 .51187 m
.37199 .51208 L
.3737 .50572 L
.37328 .50572 L
.37162 .51187 L
F
.37328 .50572 m
.3737 .50572 L
.37199 .49935 L
.37162 .49956 L
.37328 .50572 L
F
.37162 .49956 m
.37199 .49935 L
.36731 .49471 L
.3671 .49508 L
.37162 .49956 L
F
.3671 .49508 m
.36731 .49471 L
.36093 .49305 L
.36094 .49347 L
.3671 .49508 L
F
.36103 .50577 m
.36106 .50247 L
.35942 .5029 L
.36106 .50576 L
.36103 .50577 L
F
.36106 .50576 m
.35942 .5029 L
.35822 .50409 L
.36107 .50574 L
.36106 .50576 L
F
.36107 .50574 m
.35822 .50409 L
.35778 .50572 L
.36108 .50572 L
.36107 .50574 L
F
.36108 .50572 m
.35778 .50572 L
.35822 .50735 L
.36107 .50569 L
.36108 .50572 L
F
.36107 .50569 m
.35822 .50735 L
.35942 .50854 L
.36106 .50567 L
.36107 .50569 L
F
.36106 .50567 m
.35942 .50854 L
.36106 .50896 L
.36103 .50567 L
.36106 .50567 L
F
.36106 .50247 m
.36108 .4994 L
.3579 .50023 L
.35942 .5029 L
.36106 .50247 L
F
.35942 .5029 m
.3579 .50023 L
.35556 .50254 L
.35822 .50409 L
.35942 .5029 L
F
.35822 .50409 m
.35556 .50254 L
.35471 .50572 L
.35778 .50572 L
.35822 .50409 L
F
.35778 .50572 m
.35471 .50572 L
.35556 .50889 L
.35822 .50735 L
.35778 .50572 L
F
.35822 .50735 m
.35556 .50889 L
.3579 .51121 L
.35942 .50854 L
.35822 .50735 L
F
.35942 .50854 m
.3579 .51121 L
.36108 .51204 L
.36106 .50896 L
.35942 .50854 L
F
.36108 .4994 m
.3611 .49676 L
.35659 .49793 L
.3579 .50023 L
.36108 .4994 L
F
.3579 .50023 m
.35659 .49793 L
.35328 .50122 L
.35556 .50254 L
.3579 .50023 L
F
.35556 .50254 m
.35328 .50122 L
.35207 .50572 L
.35471 .50572 L
.35556 .50254 L
F
.35471 .50572 m
.35207 .50572 L
.35328 .51022 L
.35556 .50889 L
.35471 .50572 L
F
.35556 .50889 m
.35328 .51022 L
.35659 .5135 L
.3579 .51121 L
.35556 .50889 L
F
.3579 .51121 m
.35659 .5135 L
.3611 .51468 L
.36108 .51204 L
.3579 .51121 L
F
.3611 .49676 m
.36112 .49473 L
.35559 .49618 L
.35659 .49793 L
.3611 .49676 L
F
.35659 .49793 m
.35559 .49618 L
.35153 .5002 L
.35328 .50122 L
.35659 .49793 L
F
.35328 .50122 m
.35153 .5002 L
.35005 .50572 L
.35207 .50572 L
.35328 .50122 L
F
.35207 .50572 m
.35005 .50572 L
.35153 .51123 L
.35328 .51022 L
.35207 .50572 L
F
.35328 .51022 m
.35153 .51123 L
.35559 .51526 L
.35659 .5135 L
.35328 .51022 L
F
.35659 .5135 m
.35559 .51526 L
.36112 .5167 L
.3611 .51468 L
.35659 .5135 L
F
.36112 .49473 m
.36113 .49347 L
.35496 .49508 L
.35559 .49618 L
.36112 .49473 L
F
.35559 .49618 m
.35496 .49508 L
.35044 .49956 L
.35153 .5002 L
.35559 .49618 L
F
.35153 .5002 m
.35044 .49956 L
.34878 .50572 L
.35005 .50572 L
.35153 .5002 L
F
.35005 .50572 m
.34878 .50572 L
.35044 .51187 L
.35153 .51123 L
.35005 .50572 L
F
.35153 .51123 m
.35044 .51187 L
.35496 .51636 L
.35559 .51526 L
.35153 .51123 L
F
.35559 .51526 m
.35496 .51636 L
.36113 .51796 L
.36112 .5167 L
.35559 .51526 L
F
.36113 .49347 m
.36113 .49305 L
.35475 .49471 L
.35496 .49508 L
.36113 .49347 L
F
.35496 .49508 m
.35475 .49471 L
.35007 .49935 L
.35044 .49956 L
.35496 .49508 L
F
.35044 .49956 m
.35007 .49935 L
.34836 .50572 L
.34878 .50572 L
.35044 .49956 L
F
.34878 .50572 m
.34836 .50572 L
.35007 .51208 L
.35044 .51187 L
.34878 .50572 L
F
.35044 .51187 m
.35007 .51208 L
.35475 .51672 L
.35496 .51636 L
.35044 .51187 L
F
.35496 .51636 m
.35475 .51672 L
.36113 .51839 L
.36113 .51796 L
.35496 .51636 L
F
.35555 .56714 m
.35555 .56671 L
.36172 .56511 L
.36193 .56547 L
.35555 .56714 L
F
.36193 .56547 m
.36172 .56511 L
.36624 .56062 L
.36661 .56083 L
.36193 .56547 L
F
.36661 .56083 m
.36624 .56062 L
.3679 .55447 L
.36832 .55447 L
.36661 .56083 L
F
.36832 .55447 m
.3679 .55447 L
.36624 .54831 L
.36661 .5481 L
.36832 .55447 L
F
.36661 .5481 m
.36624 .54831 L
.36172 .54383 L
.36193 .54346 L
.36661 .5481 L
F
.36193 .54346 m
.36172 .54383 L
.35555 .54222 L
.35555 .54179 L
.36193 .54346 L
F
.35555 .56671 m
.35556 .56545 L
.36109 .56401 L
.36172 .56511 L
.35555 .56671 L
F
.36172 .56511 m
.36109 .56401 L
.36515 .55998 L
.36624 .56062 L
.36172 .56511 L
F
.36624 .56062 m
.36515 .55998 L
.36663 .55447 L
.3679 .55447 L
.36624 .56062 L
F
.3679 .55447 m
.36663 .55447 L
.36515 .54895 L
.36624 .54831 L
.3679 .55447 L
F
.36624 .54831 m
.36515 .54895 L
.36109 .54493 L
.36172 .54383 L
.36624 .54831 L
F
.36172 .54383 m
.36109 .54493 L
.35556 .54348 L
.35555 .54222 L
.36172 .54383 L
F
.35556 .56545 m
.35558 .56343 L
.36009 .56225 L
.36109 .56401 L
.35556 .56545 L
F
.36109 .56401 m
.36009 .56225 L
.3634 .55897 L
.36515 .55998 L
.36109 .56401 L
F
.36515 .55998 m
.3634 .55897 L
.36461 .55447 L
.36663 .55447 L
.36515 .55998 L
F
.36663 .55447 m
.36461 .55447 L
.3634 .54997 L
.36515 .54895 L
.36663 .55447 L
F
.36515 .54895 m
.3634 .54997 L
.36009 .54668 L
.36109 .54493 L
.36515 .54895 L
F
.36109 .54493 m
.36009 .54668 L
.35558 .54551 L
.35556 .54348 L
.36109 .54493 L
F
.35558 .56343 m
.3556 .56079 L
.35878 .55996 L
.36009 .56225 L
.35558 .56343 L
F
.36009 .56225 m
.35878 .55996 L
.36111 .55764 L
.3634 .55897 L
.36009 .56225 L
F
.3634 .55897 m
.36111 .55764 L
.36197 .55447 L
.36461 .55447 L
.3634 .55897 L
F
.36461 .55447 m
.36197 .55447 L
.36111 .55129 L
.3634 .54997 L
.36461 .55447 L
F
.3634 .54997 m
.36111 .55129 L
.35878 .54898 L
.36009 .54668 L
.3634 .54997 L
F
.36009 .54668 m
.35878 .54898 L
.3556 .54814 L
.35558 .54551 L
.36009 .54668 L
F
.3556 .56079 m
.35562 .55771 L
.35726 .55729 L
.35878 .55996 L
.3556 .56079 L
F
.35878 .55996 m
.35726 .55729 L
.35846 .5561 L
.36111 .55764 L
.35878 .55996 L
F
.36111 .55764 m
.35846 .5561 L
.3589 .55447 L
.36197 .55447 L
.36111 .55764 L
F
.36197 .55447 m
.3589 .55447 L
.35846 .55283 L
.36111 .55129 L
.36197 .55447 L
F
.36111 .55129 m
.35846 .55283 L
.35726 .55164 L
.35878 .54898 L
.36111 .55129 L
F
.35878 .54898 m
.35726 .55164 L
.35562 .55122 L
.3556 .54814 L
.35878 .54898 L
F
.35562 .55771 m
.35565 .55442 L
.35562 .55442 L
.35726 .55729 L
.35562 .55771 L
F
.35726 .55729 m
.35562 .55442 L
.35561 .55444 L
.35846 .5561 L
.35726 .55729 L
F
.35846 .5561 m
.35561 .55444 L
.3556 .55447 L
.3589 .55447 L
.35846 .5561 L
F
.3589 .55447 m
.3556 .55447 L
.35561 .55449 L
.35846 .55283 L
.3589 .55447 L
F
.35846 .55283 m
.35561 .55449 L
.35562 .55451 L
.35726 .55164 L
.35846 .55283 L
F
.35726 .55164 m
.35562 .55451 L
.35565 .55452 L
.35562 .55122 L
.35726 .55164 L
F
.35575 .54179 m
.35574 .54222 L
.34958 .54383 L
.34937 .54346 L
.35575 .54179 L
F
.34937 .54346 m
.34958 .54383 L
.34506 .54831 L
.34469 .5481 L
.34937 .54346 L
F
.34469 .5481 m
.34506 .54831 L
.3434 .55447 L
.34298 .55447 L
.34469 .5481 L
F
.34298 .55447 m
.3434 .55447 L
.34506 .56062 L
.34469 .56083 L
.34298 .55447 L
F
.34469 .56083 m
.34506 .56062 L
.34958 .56511 L
.34937 .56547 L
.34469 .56083 L
F
.34937 .56547 m
.34958 .56511 L
.35574 .56671 L
.35575 .56714 L
.34937 .56547 L
F
.35574 .54222 m
.35573 .54348 L
.35021 .54493 L
.34958 .54383 L
.35574 .54222 L
F
.34958 .54383 m
.35021 .54493 L
.34615 .54895 L
.34506 .54831 L
.34958 .54383 L
F
.34506 .54831 m
.34615 .54895 L
.34467 .55447 L
.3434 .55447 L
.34506 .54831 L
F
.3434 .55447 m
.34467 .55447 L
.34615 .55998 L
.34506 .56062 L
.3434 .55447 L
F
.34506 .56062 m
.34615 .55998 L
.35021 .56401 L
.34958 .56511 L
.34506 .56062 L
F
.34958 .56511 m
.35021 .56401 L
.35573 .56545 L
.35574 .56671 L
.34958 .56511 L
F
.35573 .54348 m
.35572 .54551 L
.35121 .54668 L
.35021 .54493 L
.35573 .54348 L
F
.35021 .54493 m
.35121 .54668 L
.3479 .54997 L
.34615 .54895 L
.35021 .54493 L
F
.34615 .54895 m
.3479 .54997 L
.34669 .55447 L
.34467 .55447 L
.34615 .54895 L
F
.34467 .55447 m
.34669 .55447 L
.3479 .55897 L
.34615 .55998 L
.34467 .55447 L
F
.34615 .55998 m
.3479 .55897 L
.35121 .56225 L
.35021 .56401 L
.34615 .55998 L
F
.35021 .56401 m
.35121 .56225 L
.35572 .56343 L
.35573 .56545 L
.35021 .56401 L
F
.35572 .54551 m
.3557 .54814 L
.35252 .54898 L
.35121 .54668 L
.35572 .54551 L
F
.35121 .54668 m
.35252 .54898 L
.35018 .55129 L
.3479 .54997 L
.35121 .54668 L
F
.3479 .54997 m
.35018 .55129 L
.34933 .55447 L
.34669 .55447 L
.3479 .54997 L
F
.34669 .55447 m
.34933 .55447 L
.35018 .55764 L
.3479 .55897 L
.34669 .55447 L
F
.3479 .55897 m
.35018 .55764 L
.35252 .55996 L
.35121 .56225 L
.3479 .55897 L
F
.35121 .56225 m
.35252 .55996 L
.3557 .56079 L
.35572 .56343 L
.35121 .56225 L
F
.3557 .54814 m
.35567 .55122 L
.35404 .55164 L
.35252 .54898 L
.3557 .54814 L
F
.35252 .54898 m
.35404 .55164 L
.35284 .55283 L
.35018 .55129 L
.35252 .54898 L
F
.35018 .55129 m
.35284 .55283 L
.3524 .55447 L
.34933 .55447 L
.35018 .55129 L
F
.34933 .55447 m
.3524 .55447 L
.35284 .5561 L
.35018 .55764 L
.34933 .55447 L
F
.35018 .55764 m
.35284 .5561 L
.35404 .55729 L
.35252 .55996 L
.35018 .55764 L
F
.35252 .55996 m
.35404 .55729 L
.35567 .55771 L
.3557 .56079 L
.35252 .55996 L
F
.35567 .55122 m
.35565 .55452 L
.35567 .55451 L
.35404 .55164 L
.35567 .55122 L
F
.35404 .55164 m
.35567 .55451 L
.35569 .55449 L
.35284 .55283 L
.35404 .55164 L
F
.35284 .55283 m
.35569 .55449 L
.3557 .55447 L
.3524 .55447 L
.35284 .55283 L
F
.3524 .55447 m
.3557 .55447 L
.35569 .55444 L
.35284 .5561 L
.3524 .55447 L
F
.35284 .5561 m
.35569 .55444 L
.35567 .55442 L
.35404 .55729 L
.35284 .5561 L
F
.35404 .55729 m
.35567 .55442 L
.35565 .55442 L
.35567 .55771 L
.35404 .55729 L
F
.35565 .55442 m
.35562 .55771 L
.35726 .55729 L
.35562 .55442 L
.35565 .55442 L
F
.35562 .55442 m
.35726 .55729 L
.35846 .5561 L
.35561 .55444 L
.35562 .55442 L
F
.35561 .55444 m
.35846 .5561 L
.3589 .55447 L
.3556 .55447 L
.35561 .55444 L
F
.3556 .55447 m
.3589 .55447 L
.35846 .55283 L
.35561 .55449 L
.3556 .55447 L
F
.35561 .55449 m
.35846 .55283 L
.35726 .55164 L
.35562 .55451 L
.35561 .55449 L
F
.35562 .55451 m
.35726 .55164 L
.35562 .55122 L
.35565 .55452 L
.35562 .55451 L
F
.35562 .55771 m
.3556 .56079 L
.35878 .55996 L
.35726 .55729 L
.35562 .55771 L
F
.35726 .55729 m
.35878 .55996 L
.36111 .55764 L
.35846 .5561 L
.35726 .55729 L
F
.35846 .5561 m
.36111 .55764 L
.36197 .55447 L
.3589 .55447 L
.35846 .5561 L
F
.3589 .55447 m
.36197 .55447 L
.36111 .55129 L
.35846 .55283 L
.3589 .55447 L
F
.35846 .55283 m
.36111 .55129 L
.35878 .54898 L
.35726 .55164 L
.35846 .55283 L
F
.35726 .55164 m
.35878 .54898 L
.3556 .54814 L
.35562 .55122 L
.35726 .55164 L
F
.3556 .56079 m
.35558 .56343 L
.36009 .56225 L
.35878 .55996 L
.3556 .56079 L
F
.35878 .55996 m
.36009 .56225 L
.3634 .55897 L
.36111 .55764 L
.35878 .55996 L
F
.36111 .55764 m
.3634 .55897 L
.36461 .55447 L
.36197 .55447 L
.36111 .55764 L
F
.36197 .55447 m
.36461 .55447 L
.3634 .54997 L
.36111 .55129 L
.36197 .55447 L
F
.36111 .55129 m
.3634 .54997 L
.36009 .54668 L
.35878 .54898 L
.36111 .55129 L
F
.35878 .54898 m
.36009 .54668 L
.35558 .54551 L
.3556 .54814 L
.35878 .54898 L
F
.35558 .56343 m
.35556 .56545 L
.36109 .56401 L
.36009 .56225 L
.35558 .56343 L
F
.36009 .56225 m
.36109 .56401 L
.36515 .55998 L
.3634 .55897 L
.36009 .56225 L
F
.3634 .55897 m
.36515 .55998 L
.36663 .55447 L
.36461 .55447 L
.3634 .55897 L
F
.36461 .55447 m
.36663 .55447 L
.36515 .54895 L
.3634 .54997 L
.36461 .55447 L
F
.3634 .54997 m
.36515 .54895 L
.36109 .54493 L
.36009 .54668 L
.3634 .54997 L
F
.36009 .54668 m
.36109 .54493 L
.35556 .54348 L
.35558 .54551 L
.36009 .54668 L
F
.35556 .56545 m
.35555 .56671 L
.36172 .56511 L
.36109 .56401 L
.35556 .56545 L
F
.36109 .56401 m
.36172 .56511 L
.36624 .56062 L
.36515 .55998 L
.36109 .56401 L
F
.36515 .55998 m
.36624 .56062 L
.3679 .55447 L
.36663 .55447 L
.36515 .55998 L
F
.36663 .55447 m
.3679 .55447 L
.36624 .54831 L
.36515 .54895 L
.36663 .55447 L
F
.36515 .54895 m
.36624 .54831 L
.36172 .54383 L
.36109 .54493 L
.36515 .54895 L
F
.36109 .54493 m
.36172 .54383 L
.35555 .54222 L
.35556 .54348 L
.36109 .54493 L
F
.35555 .56671 m
.35555 .56714 L
.36193 .56547 L
.36172 .56511 L
.35555 .56671 L
F
.36172 .56511 m
.36193 .56547 L
.36661 .56083 L
.36624 .56062 L
.36172 .56511 L
F
.36624 .56062 m
.36661 .56083 L
.36832 .55447 L
.3679 .55447 L
.36624 .56062 L
F
.3679 .55447 m
.36832 .55447 L
.36661 .5481 L
.36624 .54831 L
.3679 .55447 L
F
.36624 .54831 m
.36661 .5481 L
.36193 .54346 L
.36172 .54383 L
.36624 .54831 L
F
.36172 .54383 m
.36193 .54346 L
.35555 .54179 L
.35555 .54222 L
.36172 .54383 L
F
.35565 .55452 m
.35567 .55122 L
.35404 .55164 L
.35567 .55451 L
.35565 .55452 L
F
.35567 .55451 m
.35404 .55164 L
.35284 .55283 L
.35569 .55449 L
.35567 .55451 L
F
.35569 .55449 m
.35284 .55283 L
.3524 .55447 L
.3557 .55447 L
.35569 .55449 L
F
.3557 .55447 m
.3524 .55447 L
.35284 .5561 L
.35569 .55444 L
.3557 .55447 L
F
.35569 .55444 m
.35284 .5561 L
.35404 .55729 L
.35567 .55442 L
.35569 .55444 L
F
.35567 .55442 m
.35404 .55729 L
.35567 .55771 L
.35565 .55442 L
.35567 .55442 L
F
.35567 .55122 m
.3557 .54814 L
.35252 .54898 L
.35404 .55164 L
.35567 .55122 L
F
.35404 .55164 m
.35252 .54898 L
.35018 .55129 L
.35284 .55283 L
.35404 .55164 L
F
.35284 .55283 m
.35018 .55129 L
.34933 .55447 L
.3524 .55447 L
.35284 .55283 L
F
.3524 .55447 m
.34933 .55447 L
.35018 .55764 L
.35284 .5561 L
.3524 .55447 L
F
.35284 .5561 m
.35018 .55764 L
.35252 .55996 L
.35404 .55729 L
.35284 .5561 L
F
.35404 .55729 m
.35252 .55996 L
.3557 .56079 L
.35567 .55771 L
.35404 .55729 L
F
.3557 .54814 m
.35572 .54551 L
.35121 .54668 L
.35252 .54898 L
.3557 .54814 L
F
.35252 .54898 m
.35121 .54668 L
.3479 .54997 L
.35018 .55129 L
.35252 .54898 L
F
.35018 .55129 m
.3479 .54997 L
.34669 .55447 L
.34933 .55447 L
.35018 .55129 L
F
.34933 .55447 m
.34669 .55447 L
.3479 .55897 L
.35018 .55764 L
.34933 .55447 L
F
.35018 .55764 m
.3479 .55897 L
.35121 .56225 L
.35252 .55996 L
.35018 .55764 L
F
.35252 .55996 m
.35121 .56225 L
.35572 .56343 L
.3557 .56079 L
.35252 .55996 L
F
.35572 .54551 m
.35573 .54348 L
.35021 .54493 L
.35121 .54668 L
.35572 .54551 L
F
.35121 .54668 m
.35021 .54493 L
.34615 .54895 L
.3479 .54997 L
.35121 .54668 L
F
.3479 .54997 m
.34615 .54895 L
.34467 .55447 L
.34669 .55447 L
.3479 .54997 L
F
.34669 .55447 m
.34467 .55447 L
.34615 .55998 L
.3479 .55897 L
.34669 .55447 L
F
.3479 .55897 m
.34615 .55998 L
.35021 .56401 L
.35121 .56225 L
.3479 .55897 L
F
.35121 .56225 m
.35021 .56401 L
.35573 .56545 L
.35572 .56343 L
.35121 .56225 L
F
.35573 .54348 m
.35574 .54222 L
.34958 .54383 L
.35021 .54493 L
.35573 .54348 L
F
.35021 .54493 m
.34958 .54383 L
.34506 .54831 L
.34615 .54895 L
.35021 .54493 L
F
.34615 .54895 m
.34506 .54831 L
.3434 .55447 L
.34467 .55447 L
.34615 .54895 L
F
.34467 .55447 m
.3434 .55447 L
.34506 .56062 L
.34615 .55998 L
.34467 .55447 L
F
.34615 .55998 m
.34506 .56062 L
.34958 .56511 L
.35021 .56401 L
.34615 .55998 L
F
.35021 .56401 m
.34958 .56511 L
.35574 .56671 L
.35573 .56545 L
.35021 .56401 L
F
.35574 .54222 m
.35575 .54179 L
.34937 .54346 L
.34958 .54383 L
.35574 .54222 L
F
.34958 .54383 m
.34937 .54346 L
.34469 .5481 L
.34506 .54831 L
.34958 .54383 L
F
.34506 .54831 m
.34469 .5481 L
.34298 .55447 L
.3434 .55447 L
.34506 .54831 L
F
.3434 .55447 m
.34298 .55447 L
.34469 .56083 L
.34506 .56062 L
.3434 .55447 L
F
.34506 .56062 m
.34469 .56083 L
.34937 .56547 L
.34958 .56511 L
.34506 .56062 L
F
.34958 .56511 m
.34937 .56547 L
.35575 .56714 L
.35574 .56671 L
.34958 .56511 L
F
.35759 .6092 m
.3576 .60877 L
.36376 .60716 L
.36397 .60753 L
.35759 .6092 L
F
.36397 .60753 m
.36376 .60716 L
.36828 .60268 L
.36865 .60289 L
.36397 .60753 L
F
.36865 .60289 m
.36828 .60268 L
.36994 .59653 L
.37036 .59653 L
.36865 .60289 L
F
.37036 .59653 m
.36994 .59653 L
.36828 .59037 L
.36865 .59016 L
.37036 .59653 L
F
.36865 .59016 m
.36828 .59037 L
.36376 .58589 L
.36397 .58552 L
.36865 .59016 L
F
.36397 .58552 m
.36376 .58589 L
.3576 .58428 L
.35759 .58385 L
.36397 .58552 L
F
.3576 .60877 m
.3576 .60751 L
.36313 .60606 L
.36376 .60716 L
.3576 .60877 L
F
.36376 .60716 m
.36313 .60606 L
.36719 .60204 L
.36828 .60268 L
.36376 .60716 L
F
.36828 .60268 m
.36719 .60204 L
.36867 .59653 L
.36994 .59653 L
.36828 .60268 L
F
.36994 .59653 m
.36867 .59653 L
.36719 .59101 L
.36828 .59037 L
.36994 .59653 L
F
.36828 .59037 m
.36719 .59101 L
.36313 .58699 L
.36376 .58589 L
.36828 .59037 L
F
.36376 .58589 m
.36313 .58699 L
.3576 .58554 L
.3576 .58428 L
.36376 .58589 L
F
.3576 .60751 m
.35762 .60549 L
.36213 .60431 L
.36313 .60606 L
.3576 .60751 L
F
.36313 .60606 m
.36213 .60431 L
.36544 .60103 L
.36719 .60204 L
.36313 .60606 L
F
.36719 .60204 m
.36544 .60103 L
.36665 .59653 L
.36867 .59653 L
.36719 .60204 L
F
.36867 .59653 m
.36665 .59653 L
.36544 .59202 L
.36719 .59101 L
.36867 .59653 L
F
.36719 .59101 m
.36544 .59202 L
.36213 .58874 L
.36313 .58699 L
.36719 .59101 L
F
.36313 .58699 m
.36213 .58874 L
.35762 .58757 L
.3576 .58554 L
.36313 .58699 L
F
.35762 .60549 m
.35764 .60285 L
.36082 .60202 L
.36213 .60431 L
.35762 .60549 L
F
.36213 .60431 m
.36082 .60202 L
.36316 .5997 L
.36544 .60103 L
.36213 .60431 L
F
.36544 .60103 m
.36316 .5997 L
.36401 .59653 L
.36665 .59653 L
.36544 .60103 L
F
.36665 .59653 m
.36401 .59653 L
.36316 .59335 L
.36544 .59202 L
.36665 .59653 L
F
.36544 .59202 m
.36316 .59335 L
.36082 .59103 L
.36213 .58874 L
.36544 .59202 L
F
.36213 .58874 m
.36082 .59103 L
.35764 .5902 L
.35762 .58757 L
.36213 .58874 L
F
.35764 .60285 m
.35767 .59977 L
.3593 .59935 L
.36082 .60202 L
.35764 .60285 L
F
.36082 .60202 m
.3593 .59935 L
.3605 .59816 L
.36316 .5997 L
.36082 .60202 L
F
.36316 .5997 m
.3605 .59816 L
.36094 .59653 L
.36401 .59653 L
.36316 .5997 L
F
.36401 .59653 m
.36094 .59653 L
.3605 .59489 L
.36316 .59335 L
.36401 .59653 L
F
.36316 .59335 m
.3605 .59489 L
.3593 .5937 L
.36082 .59103 L
.36316 .59335 L
F
.36082 .59103 m
.3593 .5937 L
.35767 .59328 L
.35764 .5902 L
.36082 .59103 L
F
.35767 .59977 m
.35769 .59648 L
.35767 .59648 L
.3593 .59935 L
.35767 .59977 L
F
.3593 .59935 m
.35767 .59648 L
.35765 .5965 L
.3605 .59816 L
.3593 .59935 L
F
.3605 .59816 m
.35765 .5965 L
.35764 .59653 L
.36094 .59653 L
.3605 .59816 L
F
.36094 .59653 m
.35764 .59653 L
.35765 .59655 L
.3605 .59489 L
.36094 .59653 L
F
.3605 .59489 m
.35765 .59655 L
.35767 .59657 L
.3593 .5937 L
.3605 .59489 L
F
.3593 .5937 m
.35767 .59657 L
.35769 .59657 L
.35767 .59328 L
.3593 .5937 L
F
.35779 .58385 m
.35779 .58428 L
.35162 .58589 L
.35141 .58552 L
.35779 .58385 L
F
.35141 .58552 m
.35162 .58589 L
.3471 .59037 L
.34673 .59016 L
.35141 .58552 L
F
.34673 .59016 m
.3471 .59037 L
.34544 .59653 L
.34502 .59653 L
.34673 .59016 L
F
.34502 .59653 m
.34544 .59653 L
.3471 .60268 L
.34673 .60289 L
.34502 .59653 L
F
.34673 .60289 m
.3471 .60268 L
.35162 .60716 L
.35141 .60753 L
.34673 .60289 L
F
.35141 .60753 m
.35162 .60716 L
.35779 .60877 L
.35779 .6092 L
.35141 .60753 L
F
.35779 .58428 m
.35778 .58554 L
.35225 .58699 L
.35162 .58589 L
.35779 .58428 L
F
.35162 .58589 m
.35225 .58699 L
.34819 .59101 L
.3471 .59037 L
.35162 .58589 L
F
.3471 .59037 m
.34819 .59101 L
.34671 .59653 L
.34544 .59653 L
.3471 .59037 L
F
.34544 .59653 m
.34671 .59653 L
.34819 .60204 L
.3471 .60268 L
.34544 .59653 L
F
.3471 .60268 m
.34819 .60204 L
.35225 .60606 L
.35162 .60716 L
.3471 .60268 L
F
.35162 .60716 m
.35225 .60606 L
.35778 .60751 L
.35779 .60877 L
.35162 .60716 L
F
.35778 .58554 m
.35776 .58757 L
.35325 .58874 L
.35225 .58699 L
.35778 .58554 L
F
.35225 .58699 m
.35325 .58874 L
.34994 .59202 L
.34819 .59101 L
.35225 .58699 L
F
.34819 .59101 m
.34994 .59202 L
.34873 .59653 L
.34671 .59653 L
.34819 .59101 L
F
.34671 .59653 m
.34873 .59653 L
.34994 .60103 L
.34819 .60204 L
.34671 .59653 L
F
.34819 .60204 m
.34994 .60103 L
.35325 .60431 L
.35225 .60606 L
.34819 .60204 L
F
.35225 .60606 m
.35325 .60431 L
.35776 .60549 L
.35778 .60751 L
.35225 .60606 L
F
.35776 .58757 m
.35774 .5902 L
.35456 .59103 L
.35325 .58874 L
.35776 .58757 L
F
.35325 .58874 m
.35456 .59103 L
.35222 .59335 L
.34994 .59202 L
.35325 .58874 L
F
.34994 .59202 m
.35222 .59335 L
.35137 .59653 L
.34873 .59653 L
.34994 .59202 L
F
.34873 .59653 m
.35137 .59653 L
.35222 .5997 L
.34994 .60103 L
.34873 .59653 L
F
.34994 .60103 m
.35222 .5997 L
.35456 .60202 L
.35325 .60431 L
.34994 .60103 L
F
.35325 .60431 m
.35456 .60202 L
.35774 .60285 L
.35776 .60549 L
.35325 .60431 L
F
.35774 .5902 m
.35772 .59328 L
.35608 .5937 L
.35456 .59103 L
.35774 .5902 L
F
.35456 .59103 m
.35608 .5937 L
.35488 .59489 L
.35222 .59335 L
.35456 .59103 L
F
.35222 .59335 m
.35488 .59489 L
.35444 .59653 L
.35137 .59653 L
.35222 .59335 L
F
.35137 .59653 m
.35444 .59653 L
.35488 .59816 L
.35222 .5997 L
.35137 .59653 L
F
.35222 .5997 m
.35488 .59816 L
.35608 .59935 L
.35456 .60202 L
.35222 .5997 L
F
.35456 .60202 m
.35608 .59935 L
.35772 .59977 L
.35774 .60285 L
.35456 .60202 L
F
.35772 .59328 m
.35769 .59657 L
.35771 .59657 L
.35608 .5937 L
.35772 .59328 L
F
.35608 .5937 m
.35771 .59657 L
.35773 .59655 L
.35488 .59489 L
.35608 .5937 L
F
.35488 .59489 m
.35773 .59655 L
.35774 .59653 L
.35444 .59653 L
.35488 .59489 L
F
.35444 .59653 m
.35774 .59653 L
.35773 .5965 L
.35488 .59816 L
.35444 .59653 L
F
.35488 .59816 m
.35773 .5965 L
.35771 .59648 L
.35608 .59935 L
.35488 .59816 L
F
.35608 .59935 m
.35771 .59648 L
.35769 .59648 L
.35772 .59977 L
.35608 .59935 L
F
.35769 .59648 m
.35767 .59977 L
.3593 .59935 L
.35767 .59648 L
.35769 .59648 L
F
.35767 .59648 m
.3593 .59935 L
.3605 .59816 L
.35765 .5965 L
.35767 .59648 L
F
.35765 .5965 m
.3605 .59816 L
.36094 .59653 L
.35764 .59653 L
.35765 .5965 L
F
.35764 .59653 m
.36094 .59653 L
.3605 .59489 L
.35765 .59655 L
.35764 .59653 L
F
.35765 .59655 m
.3605 .59489 L
.3593 .5937 L
.35767 .59657 L
.35765 .59655 L
F
.35767 .59657 m
.3593 .5937 L
.35767 .59328 L
.35769 .59657 L
.35767 .59657 L
F
.35767 .59977 m
.35764 .60285 L
.36082 .60202 L
.3593 .59935 L
.35767 .59977 L
F
.3593 .59935 m
.36082 .60202 L
.36316 .5997 L
.3605 .59816 L
.3593 .59935 L
F
.3605 .59816 m
.36316 .5997 L
.36401 .59653 L
.36094 .59653 L
.3605 .59816 L
F
.36094 .59653 m
.36401 .59653 L
.36316 .59335 L
.3605 .59489 L
.36094 .59653 L
F
.3605 .59489 m
.36316 .59335 L
.36082 .59103 L
.3593 .5937 L
.3605 .59489 L
F
.3593 .5937 m
.36082 .59103 L
.35764 .5902 L
.35767 .59328 L
.3593 .5937 L
F
.35764 .60285 m
.35762 .60549 L
.36213 .60431 L
.36082 .60202 L
.35764 .60285 L
F
.36082 .60202 m
.36213 .60431 L
.36544 .60103 L
.36316 .5997 L
.36082 .60202 L
F
.36316 .5997 m
.36544 .60103 L
.36665 .59653 L
.36401 .59653 L
.36316 .5997 L
F
.36401 .59653 m
.36665 .59653 L
.36544 .59202 L
.36316 .59335 L
.36401 .59653 L
F
.36316 .59335 m
.36544 .59202 L
.36213 .58874 L
.36082 .59103 L
.36316 .59335 L
F
.36082 .59103 m
.36213 .58874 L
.35762 .58757 L
.35764 .5902 L
.36082 .59103 L
F
.35762 .60549 m
.3576 .60751 L
.36313 .60606 L
.36213 .60431 L
.35762 .60549 L
F
.36213 .60431 m
.36313 .60606 L
.36719 .60204 L
.36544 .60103 L
.36213 .60431 L
F
.36544 .60103 m
.36719 .60204 L
.36867 .59653 L
.36665 .59653 L
.36544 .60103 L
F
.36665 .59653 m
.36867 .59653 L
.36719 .59101 L
.36544 .59202 L
.36665 .59653 L
F
.36544 .59202 m
.36719 .59101 L
.36313 .58699 L
.36213 .58874 L
.36544 .59202 L
F
.36213 .58874 m
.36313 .58699 L
.3576 .58554 L
.35762 .58757 L
.36213 .58874 L
F
.3576 .60751 m
.3576 .60877 L
.36376 .60716 L
.36313 .60606 L
.3576 .60751 L
F
.36313 .60606 m
.36376 .60716 L
.36828 .60268 L
.36719 .60204 L
.36313 .60606 L
F
.36719 .60204 m
.36828 .60268 L
.36994 .59653 L
.36867 .59653 L
.36719 .60204 L
F
.36867 .59653 m
.36994 .59653 L
.36828 .59037 L
.36719 .59101 L
.36867 .59653 L
F
.36719 .59101 m
.36828 .59037 L
.36376 .58589 L
.36313 .58699 L
.36719 .59101 L
F
.36313 .58699 m
.36376 .58589 L
.3576 .58428 L
.3576 .58554 L
.36313 .58699 L
F
.3576 .60877 m
.35759 .6092 L
.36397 .60753 L
.36376 .60716 L
.3576 .60877 L
F
.36376 .60716 m
.36397 .60753 L
.36865 .60289 L
.36828 .60268 L
.36376 .60716 L
F
.36828 .60268 m
.36865 .60289 L
.37036 .59653 L
.36994 .59653 L
.36828 .60268 L
F
.36994 .59653 m
.37036 .59653 L
.36865 .59016 L
.36828 .59037 L
.36994 .59653 L
F
.36828 .59037 m
.36865 .59016 L
.36397 .58552 L
.36376 .58589 L
.36828 .59037 L
F
.36376 .58589 m
.36397 .58552 L
.35759 .58385 L
.3576 .58428 L
.36376 .58589 L
F
.35769 .59657 m
.35772 .59328 L
.35608 .5937 L
.35771 .59657 L
.35769 .59657 L
F
.35771 .59657 m
.35608 .5937 L
.35488 .59489 L
.35773 .59655 L
.35771 .59657 L
F
.35773 .59655 m
.35488 .59489 L
.35444 .59653 L
.35774 .59653 L
.35773 .59655 L
F
.35774 .59653 m
.35444 .59653 L
.35488 .59816 L
.35773 .5965 L
.35774 .59653 L
F
.35773 .5965 m
.35488 .59816 L
.35608 .59935 L
.35771 .59648 L
.35773 .5965 L
F
.35771 .59648 m
.35608 .59935 L
.35772 .59977 L
.35769 .59648 L
.35771 .59648 L
F
.35772 .59328 m
.35774 .5902 L
.35456 .59103 L
.35608 .5937 L
.35772 .59328 L
F
.35608 .5937 m
.35456 .59103 L
.35222 .59335 L
.35488 .59489 L
.35608 .5937 L
F
.35488 .59489 m
.35222 .59335 L
.35137 .59653 L
.35444 .59653 L
.35488 .59489 L
F
.35444 .59653 m
.35137 .59653 L
.35222 .5997 L
.35488 .59816 L
.35444 .59653 L
F
.35488 .59816 m
.35222 .5997 L
.35456 .60202 L
.35608 .59935 L
.35488 .59816 L
F
.35608 .59935 m
.35456 .60202 L
.35774 .60285 L
.35772 .59977 L
.35608 .59935 L
F
.35774 .5902 m
.35776 .58757 L
.35325 .58874 L
.35456 .59103 L
.35774 .5902 L
F
.35456 .59103 m
.35325 .58874 L
.34994 .59202 L
.35222 .59335 L
.35456 .59103 L
F
.35222 .59335 m
.34994 .59202 L
.34873 .59653 L
.35137 .59653 L
.35222 .59335 L
F
.35137 .59653 m
.34873 .59653 L
.34994 .60103 L
.35222 .5997 L
.35137 .59653 L
F
.35222 .5997 m
.34994 .60103 L
.35325 .60431 L
.35456 .60202 L
.35222 .5997 L
F
.35456 .60202 m
.35325 .60431 L
.35776 .60549 L
.35774 .60285 L
.35456 .60202 L
F
.35776 .58757 m
.35778 .58554 L
.35225 .58699 L
.35325 .58874 L
.35776 .58757 L
F
.35325 .58874 m
.35225 .58699 L
.34819 .59101 L
.34994 .59202 L
.35325 .58874 L
F
.34994 .59202 m
.34819 .59101 L
.34671 .59653 L
.34873 .59653 L
.34994 .59202 L
F
.34873 .59653 m
.34671 .59653 L
.34819 .60204 L
.34994 .60103 L
.34873 .59653 L
F
.34994 .60103 m
.34819 .60204 L
.35225 .60606 L
.35325 .60431 L
.34994 .60103 L
F
.35325 .60431 m
.35225 .60606 L
.35778 .60751 L
.35776 .60549 L
.35325 .60431 L
F
.35778 .58554 m
.35779 .58428 L
.35162 .58589 L
.35225 .58699 L
.35778 .58554 L
F
.35225 .58699 m
.35162 .58589 L
.3471 .59037 L
.34819 .59101 L
.35225 .58699 L
F
.34819 .59101 m
.3471 .59037 L
.34544 .59653 L
.34671 .59653 L
.34819 .59101 L
F
.34671 .59653 m
.34544 .59653 L
.3471 .60268 L
.34819 .60204 L
.34671 .59653 L
F
.34819 .60204 m
.3471 .60268 L
.35162 .60716 L
.35225 .60606 L
.34819 .60204 L
F
.35225 .60606 m
.35162 .60716 L
.35779 .60877 L
.35778 .60751 L
.35225 .60606 L
F
.35779 .58428 m
.35779 .58385 L
.35141 .58552 L
.35162 .58589 L
.35779 .58428 L
F
.35162 .58589 m
.35141 .58552 L
.34673 .59016 L
.3471 .59037 L
.35162 .58589 L
F
.3471 .59037 m
.34673 .59016 L
.34502 .59653 L
.34544 .59653 L
.3471 .59037 L
F
.34544 .59653 m
.34502 .59653 L
.34673 .60289 L
.3471 .60268 L
.34544 .59653 L
F
.3471 .60268 m
.34673 .60289 L
.35141 .60753 L
.35162 .60716 L
.3471 .60268 L
F
.35162 .60716 m
.35141 .60753 L
.35779 .6092 L
.35779 .60877 L
.35162 .60716 L
F
.36928 .64928 m
.36929 .64886 L
.37545 .64725 L
.37566 .64761 L
.36928 .64928 L
F
.37566 .64761 m
.37545 .64725 L
.37997 .64276 L
.38034 .64297 L
.37566 .64761 L
F
.38034 .64297 m
.37997 .64276 L
.38163 .63661 L
.38205 .63661 L
.38034 .64297 L
F
.38205 .63661 m
.38163 .63661 L
.37997 .63046 L
.38034 .63024 L
.38205 .63661 L
F
.38034 .63024 m
.37997 .63046 L
.37545 .62597 L
.37566 .6256 L
.38034 .63024 L
F
.37566 .6256 m
.37545 .62597 L
.36929 .62436 L
.36928 .62394 L
.37566 .6256 L
F
.36929 .64886 m
.3693 .64759 L
.37482 .64615 L
.37545 .64725 L
.36929 .64886 L
F
.37545 .64725 m
.37482 .64615 L
.37888 .64212 L
.37997 .64276 L
.37545 .64725 L
F
.37997 .64276 m
.37888 .64212 L
.38036 .63661 L
.38163 .63661 L
.37997 .64276 L
F
.38163 .63661 m
.38036 .63661 L
.37888 .63109 L
.37997 .63046 L
.38163 .63661 L
F
.37997 .63046 m
.37888 .63109 L
.37482 .62707 L
.37545 .62597 L
.37997 .63046 L
F
.37545 .62597 m
.37482 .62707 L
.3693 .62562 L
.36929 .62436 L
.37545 .62597 L
F
.3693 .64759 m
.36931 .64557 L
.37382 .64439 L
.37482 .64615 L
.3693 .64759 L
F
.37482 .64615 m
.37382 .64439 L
.37713 .64111 L
.37888 .64212 L
.37482 .64615 L
F
.37888 .64212 m
.37713 .64111 L
.37834 .63661 L
.38036 .63661 L
.37888 .64212 L
F
.38036 .63661 m
.37834 .63661 L
.37713 .63211 L
.37888 .63109 L
.38036 .63661 L
F
.37888 .63109 m
.37713 .63211 L
.37382 .62882 L
.37482 .62707 L
.37888 .63109 L
F
.37482 .62707 m
.37382 .62882 L
.36931 .62765 L
.3693 .62562 L
.37482 .62707 L
F
.36931 .64557 m
.36933 .64293 L
.37251 .6421 L
.37382 .64439 L
.36931 .64557 L
F
.37382 .64439 m
.37251 .6421 L
.37485 .63978 L
.37713 .64111 L
.37382 .64439 L
F
.37713 .64111 m
.37485 .63978 L
.3757 .63661 L
.37834 .63661 L
.37713 .64111 L
F
.37834 .63661 m
.3757 .63661 L
.37485 .63343 L
.37713 .63211 L
.37834 .63661 L
F
.37713 .63211 m
.37485 .63343 L
.37251 .63112 L
.37382 .62882 L
.37713 .63211 L
F
.37382 .62882 m
.37251 .63112 L
.36933 .63029 L
.36931 .62765 L
.37382 .62882 L
F
.36933 .64293 m
.36936 .63985 L
.37099 .63943 L
.37251 .6421 L
.36933 .64293 L
F
.37251 .6421 m
.37099 .63943 L
.37219 .63824 L
.37485 .63978 L
.37251 .6421 L
F
.37485 .63978 m
.37219 .63824 L
.37263 .63661 L
.3757 .63661 L
.37485 .63978 L
F
.3757 .63661 m
.37263 .63661 L
.37219 .63498 L
.37485 .63343 L
.3757 .63661 L
F
.37485 .63343 m
.37219 .63498 L
.37099 .63379 L
.37251 .63112 L
.37485 .63343 L
F
.37251 .63112 m
.37099 .63379 L
.36936 .63336 L
.36933 .63029 L
.37251 .63112 L
F
.36936 .63985 m
.36938 .63656 L
.36936 .63656 L
.37099 .63943 L
.36936 .63985 L
F
.37099 .63943 m
.36936 .63656 L
.36934 .63658 L
.37219 .63824 L
.37099 .63943 L
F
.37219 .63824 m
.36934 .63658 L
.36933 .63661 L
.37263 .63661 L
.37219 .63824 L
F
.37263 .63661 m
.36933 .63661 L
.36934 .63663 L
.37219 .63498 L
.37263 .63661 L
F
.37219 .63498 m
.36934 .63663 L
.36936 .63665 L
.37099 .63379 L
.37219 .63498 L
F
.37099 .63379 m
.36936 .63665 L
.36938 .63666 L
.36936 .63336 L
.37099 .63379 L
F
.36948 .62394 m
.36948 .62436 L
.36331 .62597 L
.3631 .6256 L
.36948 .62394 L
F
.3631 .6256 m
.36331 .62597 L
.35879 .63046 L
.35842 .63024 L
.3631 .6256 L
F
.35842 .63024 m
.35879 .63046 L
.35713 .63661 L
.35671 .63661 L
.35842 .63024 L
F
.35671 .63661 m
.35713 .63661 L
.35879 .64276 L
.35842 .64297 L
.35671 .63661 L
F
.35842 .64297 m
.35879 .64276 L
.36331 .64725 L
.3631 .64761 L
.35842 .64297 L
F
.3631 .64761 m
.36331 .64725 L
.36948 .64886 L
.36948 .64928 L
.3631 .64761 L
F
.36948 .62436 m
.36947 .62562 L
.36394 .62707 L
.36331 .62597 L
.36948 .62436 L
F
.36331 .62597 m
.36394 .62707 L
.35989 .63109 L
.35879 .63046 L
.36331 .62597 L
F
.35879 .63046 m
.35989 .63109 L
.3584 .63661 L
.35713 .63661 L
.35879 .63046 L
F
.35713 .63661 m
.3584 .63661 L
.35989 .64212 L
.35879 .64276 L
.35713 .63661 L
F
.35879 .64276 m
.35989 .64212 L
.36394 .64615 L
.36331 .64725 L
.35879 .64276 L
F
.36331 .64725 m
.36394 .64615 L
.36947 .64759 L
.36948 .64886 L
.36331 .64725 L
F
.36947 .62562 m
.36945 .62765 L
.36494 .62882 L
.36394 .62707 L
.36947 .62562 L
F
.36394 .62707 m
.36494 .62882 L
.36163 .63211 L
.35989 .63109 L
.36394 .62707 L
F
.35989 .63109 m
.36163 .63211 L
.36042 .63661 L
.3584 .63661 L
.35989 .63109 L
F
.3584 .63661 m
.36042 .63661 L
.36163 .64111 L
.35989 .64212 L
.3584 .63661 L
F
.35989 .64212 m
.36163 .64111 L
.36494 .64439 L
.36394 .64615 L
.35989 .64212 L
F
.36394 .64615 m
.36494 .64439 L
.36945 .64557 L
.36947 .64759 L
.36394 .64615 L
F
.36945 .62765 m
.36943 .63029 L
.36625 .63112 L
.36494 .62882 L
.36945 .62765 L
F
.36494 .62882 m
.36625 .63112 L
.36392 .63343 L
.36163 .63211 L
.36494 .62882 L
F
.36163 .63211 m
.36392 .63343 L
.36306 .63661 L
.36042 .63661 L
.36163 .63211 L
F
.36042 .63661 m
.36306 .63661 L
.36392 .63978 L
.36163 .64111 L
.36042 .63661 L
F
.36163 .64111 m
.36392 .63978 L
.36625 .6421 L
.36494 .64439 L
.36163 .64111 L
F
.36494 .64439 m
.36625 .6421 L
.36943 .64293 L
.36945 .64557 L
.36494 .64439 L
F
.36943 .63029 m
.36941 .63336 L
.36777 .63379 L
.36625 .63112 L
.36943 .63029 L
F
.36625 .63112 m
.36777 .63379 L
.36657 .63498 L
.36392 .63343 L
.36625 .63112 L
F
.36392 .63343 m
.36657 .63498 L
.36613 .63661 L
.36306 .63661 L
.36392 .63343 L
F
.36306 .63661 m
.36613 .63661 L
.36657 .63824 L
.36392 .63978 L
.36306 .63661 L
F
.36392 .63978 m
.36657 .63824 L
.36777 .63943 L
.36625 .6421 L
.36392 .63978 L
F
.36625 .6421 m
.36777 .63943 L
.36941 .63985 L
.36943 .64293 L
.36625 .6421 L
F
.36941 .63336 m
.36938 .63666 L
.36941 .63665 L
.36777 .63379 L
.36941 .63336 L
F
.36777 .63379 m
.36941 .63665 L
.36942 .63663 L
.36657 .63498 L
.36777 .63379 L
F
.36657 .63498 m
.36942 .63663 L
.36943 .63661 L
.36613 .63661 L
.36657 .63498 L
F
.36613 .63661 m
.36943 .63661 L
.36942 .63658 L
.36657 .63824 L
.36613 .63661 L
F
.36657 .63824 m
.36942 .63658 L
.36941 .63656 L
.36777 .63943 L
.36657 .63824 L
F
.36777 .63943 m
.36941 .63656 L
.36938 .63656 L
.36941 .63985 L
.36777 .63943 L
F
.36938 .63656 m
.36936 .63985 L
.37099 .63943 L
.36936 .63656 L
.36938 .63656 L
F
.36936 .63656 m
.37099 .63943 L
.37219 .63824 L
.36934 .63658 L
.36936 .63656 L
F
.36934 .63658 m
.37219 .63824 L
.37263 .63661 L
.36933 .63661 L
.36934 .63658 L
F
.36933 .63661 m
.37263 .63661 L
.37219 .63498 L
.36934 .63663 L
.36933 .63661 L
F
.36934 .63663 m
.37219 .63498 L
.37099 .63379 L
.36936 .63665 L
.36934 .63663 L
F
.36936 .63665 m
.37099 .63379 L
.36936 .63336 L
.36938 .63666 L
.36936 .63665 L
F
.36936 .63985 m
.36933 .64293 L
.37251 .6421 L
.37099 .63943 L
.36936 .63985 L
F
.37099 .63943 m
.37251 .6421 L
.37485 .63978 L
.37219 .63824 L
.37099 .63943 L
F
.37219 .63824 m
.37485 .63978 L
.3757 .63661 L
.37263 .63661 L
.37219 .63824 L
F
.37263 .63661 m
.3757 .63661 L
.37485 .63343 L
.37219 .63498 L
.37263 .63661 L
F
.37219 .63498 m
.37485 .63343 L
.37251 .63112 L
.37099 .63379 L
.37219 .63498 L
F
.37099 .63379 m
.37251 .63112 L
.36933 .63029 L
.36936 .63336 L
.37099 .63379 L
F
.36933 .64293 m
.36931 .64557 L
.37382 .64439 L
.37251 .6421 L
.36933 .64293 L
F
.37251 .6421 m
.37382 .64439 L
.37713 .64111 L
.37485 .63978 L
.37251 .6421 L
F
.37485 .63978 m
.37713 .64111 L
.37834 .63661 L
.3757 .63661 L
.37485 .63978 L
F
.3757 .63661 m
.37834 .63661 L
.37713 .63211 L
.37485 .63343 L
.3757 .63661 L
F
.37485 .63343 m
.37713 .63211 L
.37382 .62882 L
.37251 .63112 L
.37485 .63343 L
F
.37251 .63112 m
.37382 .62882 L
.36931 .62765 L
.36933 .63029 L
.37251 .63112 L
F
.36931 .64557 m
.3693 .64759 L
.37482 .64615 L
.37382 .64439 L
.36931 .64557 L
F
.37382 .64439 m
.37482 .64615 L
.37888 .64212 L
.37713 .64111 L
.37382 .64439 L
F
.37713 .64111 m
.37888 .64212 L
.38036 .63661 L
.37834 .63661 L
.37713 .64111 L
F
.37834 .63661 m
.38036 .63661 L
.37888 .63109 L
.37713 .63211 L
.37834 .63661 L
F
.37713 .63211 m
.37888 .63109 L
.37482 .62707 L
.37382 .62882 L
.37713 .63211 L
F
.37382 .62882 m
.37482 .62707 L
.3693 .62562 L
.36931 .62765 L
.37382 .62882 L
F
.3693 .64759 m
.36929 .64886 L
.37545 .64725 L
.37482 .64615 L
.3693 .64759 L
F
.37482 .64615 m
.37545 .64725 L
.37997 .64276 L
.37888 .64212 L
.37482 .64615 L
F
.37888 .64212 m
.37997 .64276 L
.38163 .63661 L
.38036 .63661 L
.37888 .64212 L
F
.38036 .63661 m
.38163 .63661 L
.37997 .63046 L
.37888 .63109 L
.38036 .63661 L
F
.37888 .63109 m
.37997 .63046 L
.37545 .62597 L
.37482 .62707 L
.37888 .63109 L
F
.37482 .62707 m
.37545 .62597 L
.36929 .62436 L
.3693 .62562 L
.37482 .62707 L
F
.36929 .64886 m
.36928 .64928 L
.37566 .64761 L
.37545 .64725 L
.36929 .64886 L
F
.37545 .64725 m
.37566 .64761 L
.38034 .64297 L
.37997 .64276 L
.37545 .64725 L
F
.37997 .64276 m
.38034 .64297 L
.38205 .63661 L
.38163 .63661 L
.37997 .64276 L
F
.38163 .63661 m
.38205 .63661 L
.38034 .63024 L
.37997 .63046 L
.38163 .63661 L
F
.37997 .63046 m
.38034 .63024 L
.37566 .6256 L
.37545 .62597 L
.37997 .63046 L
F
.37545 .62597 m
.37566 .6256 L
.36928 .62394 L
.36929 .62436 L
.37545 .62597 L
F
.36938 .63666 m
.36941 .63336 L
.36777 .63379 L
.36941 .63665 L
.36938 .63666 L
F
.36941 .63665 m
.36777 .63379 L
.36657 .63498 L
.36942 .63663 L
.36941 .63665 L
F
.36942 .63663 m
.36657 .63498 L
.36613 .63661 L
.36943 .63661 L
.36942 .63663 L
F
.36943 .63661 m
.36613 .63661 L
.36657 .63824 L
.36942 .63658 L
.36943 .63661 L
F
.36942 .63658 m
.36657 .63824 L
.36777 .63943 L
.36941 .63656 L
.36942 .63658 L
F
.36941 .63656 m
.36777 .63943 L
.36941 .63985 L
.36938 .63656 L
.36941 .63656 L
F
.36941 .63336 m
.36943 .63029 L
.36625 .63112 L
.36777 .63379 L
.36941 .63336 L
F
.36777 .63379 m
.36625 .63112 L
.36392 .63343 L
.36657 .63498 L
.36777 .63379 L
F
.36657 .63498 m
.36392 .63343 L
.36306 .63661 L
.36613 .63661 L
.36657 .63498 L
F
.36613 .63661 m
.36306 .63661 L
.36392 .63978 L
.36657 .63824 L
.36613 .63661 L
F
.36657 .63824 m
.36392 .63978 L
.36625 .6421 L
.36777 .63943 L
.36657 .63824 L
F
.36777 .63943 m
.36625 .6421 L
.36943 .64293 L
.36941 .63985 L
.36777 .63943 L
F
.36943 .63029 m
.36945 .62765 L
.36494 .62882 L
.36625 .63112 L
.36943 .63029 L
F
.36625 .63112 m
.36494 .62882 L
.36163 .63211 L
.36392 .63343 L
.36625 .63112 L
F
.36392 .63343 m
.36163 .63211 L
.36042 .63661 L
.36306 .63661 L
.36392 .63343 L
F
.36306 .63661 m
.36042 .63661 L
.36163 .64111 L
.36392 .63978 L
.36306 .63661 L
F
.36392 .63978 m
.36163 .64111 L
.36494 .64439 L
.36625 .6421 L
.36392 .63978 L
F
.36625 .6421 m
.36494 .64439 L
.36945 .64557 L
.36943 .64293 L
.36625 .6421 L
F
.36945 .62765 m
.36947 .62562 L
.36394 .62707 L
.36494 .62882 L
.36945 .62765 L
F
.36494 .62882 m
.36394 .62707 L
.35989 .63109 L
.36163 .63211 L
.36494 .62882 L
F
.36163 .63211 m
.35989 .63109 L
.3584 .63661 L
.36042 .63661 L
.36163 .63211 L
F
.36042 .63661 m
.3584 .63661 L
.35989 .64212 L
.36163 .64111 L
.36042 .63661 L
F
.36163 .64111 m
.35989 .64212 L
.36394 .64615 L
.36494 .64439 L
.36163 .64111 L
F
.36494 .64439 m
.36394 .64615 L
.36947 .64759 L
.36945 .64557 L
.36494 .64439 L
F
.36947 .62562 m
.36948 .62436 L
.36331 .62597 L
.36394 .62707 L
.36947 .62562 L
F
.36394 .62707 m
.36331 .62597 L
.35879 .63046 L
.35989 .63109 L
.36394 .62707 L
F
.35989 .63109 m
.35879 .63046 L
.35713 .63661 L
.3584 .63661 L
.35989 .63109 L
F
.3584 .63661 m
.35713 .63661 L
.35879 .64276 L
.35989 .64212 L
.3584 .63661 L
F
.35989 .64212 m
.35879 .64276 L
.36331 .64725 L
.36394 .64615 L
.35989 .64212 L
F
.36394 .64615 m
.36331 .64725 L
.36948 .64886 L
.36947 .64759 L
.36394 .64615 L
F
.36948 .62436 m
.36948 .62394 L
.3631 .6256 L
.36331 .62597 L
.36948 .62436 L
F
.36331 .62597 m
.3631 .6256 L
.35842 .63024 L
.35879 .63046 L
.36331 .62597 L
F
.35879 .63046 m
.35842 .63024 L
.35671 .63661 L
.35713 .63661 L
.35879 .63046 L
F
.35713 .63661 m
.35671 .63661 L
.35842 .64297 L
.35879 .64276 L
.35713 .63661 L
F
.35879 .64276 m
.35842 .64297 L
.3631 .64761 L
.36331 .64725 L
.35879 .64276 L
F
.36331 .64725 m
.3631 .64761 L
.36948 .64928 L
.36948 .64886 L
.36331 .64725 L
F
.36739 .68818 m
.3674 .68775 L
.37356 .68614 L
.37377 .68651 L
.36739 .68818 L
F
.37377 .68651 m
.37356 .68614 L
.37808 .68166 L
.37845 .68187 L
.37377 .68651 L
F
.37845 .68187 m
.37808 .68166 L
.37974 .6755 L
.38016 .6755 L
.37845 .68187 L
F
.38016 .6755 m
.37974 .6755 L
.37808 .66935 L
.37845 .66914 L
.38016 .6755 L
F
.37845 .66914 m
.37808 .66935 L
.37356 .66486 L
.37377 .6645 L
.37845 .66914 L
F
.37377 .6645 m
.37356 .66486 L
.3674 .66326 L
.36739 .66283 L
.37377 .6645 L
F
.3674 .68775 m
.36741 .68649 L
.37293 .68504 L
.37356 .68614 L
.3674 .68775 L
F
.37356 .68614 m
.37293 .68504 L
.37699 .68102 L
.37808 .68166 L
.37356 .68614 L
F
.37808 .68166 m
.37699 .68102 L
.37848 .6755 L
.37974 .6755 L
.37808 .68166 L
F
.37974 .6755 m
.37848 .6755 L
.37699 .66999 L
.37808 .66935 L
.37974 .6755 L
F
.37808 .66935 m
.37699 .66999 L
.37293 .66596 L
.37356 .66486 L
.37808 .66935 L
F
.37356 .66486 m
.37293 .66596 L
.36741 .66452 L
.3674 .66326 L
.37356 .66486 L
F
.36741 .68649 m
.36742 .68446 L
.37193 .68329 L
.37293 .68504 L
.36741 .68649 L
F
.37293 .68504 m
.37193 .68329 L
.37524 .68 L
.37699 .68102 L
.37293 .68504 L
F
.37699 .68102 m
.37524 .68 L
.37645 .6755 L
.37848 .6755 L
.37699 .68102 L
F
.37848 .6755 m
.37645 .6755 L
.37524 .671 L
.37699 .66999 L
.37848 .6755 L
F
.37699 .66999 m
.37524 .671 L
.37193 .66772 L
.37293 .66596 L
.37699 .66999 L
F
.37293 .66596 m
.37193 .66772 L
.36742 .66654 L
.36741 .66452 L
.37293 .66596 L
F
.36742 .68446 m
.36744 .68183 L
.37063 .681 L
.37193 .68329 L
.36742 .68446 L
F
.37193 .68329 m
.37063 .681 L
.37296 .67868 L
.37524 .68 L
.37193 .68329 L
F
.37524 .68 m
.37296 .67868 L
.37381 .6755 L
.37645 .6755 L
.37524 .68 L
F
.37645 .6755 m
.37381 .6755 L
.37296 .67233 L
.37524 .671 L
.37645 .6755 L
F
.37524 .671 m
.37296 .67233 L
.37063 .67001 L
.37193 .66772 L
.37524 .671 L
F
.37193 .66772 m
.37063 .67001 L
.36744 .66918 L
.36742 .66654 L
.37193 .66772 L
F
.36744 .68183 m
.36747 .67875 L
.3691 .67833 L
.37063 .681 L
.36744 .68183 L
F
.37063 .681 m
.3691 .67833 L
.3703 .67714 L
.37296 .67868 L
.37063 .681 L
F
.37296 .67868 m
.3703 .67714 L
.37074 .6755 L
.37381 .6755 L
.37296 .67868 L
F
.37381 .6755 m
.37074 .6755 L
.3703 .67387 L
.37296 .67233 L
.37381 .6755 L
F
.37296 .67233 m
.3703 .67387 L
.3691 .67268 L
.37063 .67001 L
.37296 .67233 L
F
.37063 .67001 m
.3691 .67268 L
.36747 .67226 L
.36744 .66918 L
.37063 .67001 L
F
.36747 .67875 m
.36749 .67545 L
.36747 .67546 L
.3691 .67833 L
.36747 .67875 L
F
.3691 .67833 m
.36747 .67546 L
.36745 .67548 L
.3703 .67714 L
.3691 .67833 L
F
.3703 .67714 m
.36745 .67548 L
.36744 .6755 L
.37074 .6755 L
.3703 .67714 L
F
.37074 .6755 m
.36744 .6755 L
.36745 .67553 L
.3703 .67387 L
.37074 .6755 L
F
.3703 .67387 m
.36745 .67553 L
.36747 .67555 L
.3691 .67268 L
.3703 .67387 L
F
.3691 .67268 m
.36747 .67555 L
.36749 .67555 L
.36747 .67226 L
.3691 .67268 L
F
.36759 .66283 m
.36759 .66326 L
.36142 .66486 L
.36121 .6645 L
.36759 .66283 L
F
.36121 .6645 m
.36142 .66486 L
.3569 .66935 L
.35654 .66914 L
.36121 .6645 L
F
.35654 .66914 m
.3569 .66935 L
.35524 .6755 L
.35482 .6755 L
.35654 .66914 L
F
.35482 .6755 m
.35524 .6755 L
.3569 .68166 L
.35654 .68187 L
.35482 .6755 L
F
.35654 .68187 m
.3569 .68166 L
.36142 .68614 L
.36121 .68651 L
.35654 .68187 L
F
.36121 .68651 m
.36142 .68614 L
.36759 .68775 L
.36759 .68818 L
.36121 .68651 L
F
.36759 .66326 m
.36758 .66452 L
.36205 .66596 L
.36142 .66486 L
.36759 .66326 L
F
.36142 .66486 m
.36205 .66596 L
.358 .66999 L
.3569 .66935 L
.36142 .66486 L
F
.3569 .66935 m
.358 .66999 L
.35651 .6755 L
.35524 .6755 L
.3569 .66935 L
F
.35524 .6755 m
.35651 .6755 L
.358 .68102 L
.3569 .68166 L
.35524 .6755 L
F
.3569 .68166 m
.358 .68102 L
.36205 .68504 L
.36142 .68614 L
.3569 .68166 L
F
.36142 .68614 m
.36205 .68504 L
.36758 .68649 L
.36759 .68775 L
.36142 .68614 L
F
.36758 .66452 m
.36756 .66654 L
.36305 .66772 L
.36205 .66596 L
.36758 .66452 L
F
.36205 .66596 m
.36305 .66772 L
.35974 .671 L
.358 .66999 L
.36205 .66596 L
F
.358 .66999 m
.35974 .671 L
.35853 .6755 L
.35651 .6755 L
.358 .66999 L
F
.35651 .6755 m
.35853 .6755 L
.35974 .68 L
.358 .68102 L
.35651 .6755 L
F
.358 .68102 m
.35974 .68 L
.36305 .68329 L
.36205 .68504 L
.358 .68102 L
F
.36205 .68504 m
.36305 .68329 L
.36756 .68446 L
.36758 .68649 L
.36205 .68504 L
F
.36756 .66654 m
.36754 .66918 L
.36436 .67001 L
.36305 .66772 L
.36756 .66654 L
F
.36305 .66772 m
.36436 .67001 L
.36203 .67233 L
.35974 .671 L
.36305 .66772 L
F
.35974 .671 m
.36203 .67233 L
.36117 .6755 L
.35853 .6755 L
.35974 .671 L
F
.35853 .6755 m
.36117 .6755 L
.36203 .67868 L
.35974 .68 L
.35853 .6755 L
F
.35974 .68 m
.36203 .67868 L
.36436 .681 L
.36305 .68329 L
.35974 .68 L
F
.36305 .68329 m
.36436 .681 L
.36754 .68183 L
.36756 .68446 L
.36305 .68329 L
F
.36754 .66918 m
.36752 .67226 L
.36588 .67268 L
.36436 .67001 L
.36754 .66918 L
F
.36436 .67001 m
.36588 .67268 L
.36468 .67387 L
.36203 .67233 L
.36436 .67001 L
F
.36203 .67233 m
.36468 .67387 L
.36425 .6755 L
.36117 .6755 L
.36203 .67233 L
F
.36117 .6755 m
.36425 .6755 L
.36468 .67714 L
.36203 .67868 L
.36117 .6755 L
F
.36203 .67868 m
.36468 .67714 L
.36588 .67833 L
.36436 .681 L
.36203 .67868 L
F
.36436 .681 m
.36588 .67833 L
.36752 .67875 L
.36754 .68183 L
.36436 .681 L
F
.36752 .67226 m
.36749 .67555 L
.36752 .67555 L
.36588 .67268 L
.36752 .67226 L
F
.36588 .67268 m
.36752 .67555 L
.36754 .67553 L
.36468 .67387 L
.36588 .67268 L
F
.36468 .67387 m
.36754 .67553 L
.36754 .6755 L
.36425 .6755 L
.36468 .67387 L
F
.36425 .6755 m
.36754 .6755 L
.36754 .67548 L
.36468 .67714 L
.36425 .6755 L
F
.36468 .67714 m
.36754 .67548 L
.36752 .67546 L
.36588 .67833 L
.36468 .67714 L
F
.36588 .67833 m
.36752 .67546 L
.36749 .67545 L
.36752 .67875 L
.36588 .67833 L
F
.36749 .67545 m
.36747 .67875 L
.3691 .67833 L
.36747 .67546 L
.36749 .67545 L
F
.36747 .67546 m
.3691 .67833 L
.3703 .67714 L
.36745 .67548 L
.36747 .67546 L
F
.36745 .67548 m
.3703 .67714 L
.37074 .6755 L
.36744 .6755 L
.36745 .67548 L
F
.36744 .6755 m
.37074 .6755 L
.3703 .67387 L
.36745 .67553 L
.36744 .6755 L
F
.36745 .67553 m
.3703 .67387 L
.3691 .67268 L
.36747 .67555 L
.36745 .67553 L
F
.36747 .67555 m
.3691 .67268 L
.36747 .67226 L
.36749 .67555 L
.36747 .67555 L
F
.36747 .67875 m
.36744 .68183 L
.37063 .681 L
.3691 .67833 L
.36747 .67875 L
F
.3691 .67833 m
.37063 .681 L
.37296 .67868 L
.3703 .67714 L
.3691 .67833 L
F
.3703 .67714 m
.37296 .67868 L
.37381 .6755 L
.37074 .6755 L
.3703 .67714 L
F
.37074 .6755 m
.37381 .6755 L
.37296 .67233 L
.3703 .67387 L
.37074 .6755 L
F
.3703 .67387 m
.37296 .67233 L
.37063 .67001 L
.3691 .67268 L
.3703 .67387 L
F
.3691 .67268 m
.37063 .67001 L
.36744 .66918 L
.36747 .67226 L
.3691 .67268 L
F
.36744 .68183 m
.36742 .68446 L
.37193 .68329 L
.37063 .681 L
.36744 .68183 L
F
.37063 .681 m
.37193 .68329 L
.37524 .68 L
.37296 .67868 L
.37063 .681 L
F
.37296 .67868 m
.37524 .68 L
.37645 .6755 L
.37381 .6755 L
.37296 .67868 L
F
.37381 .6755 m
.37645 .6755 L
.37524 .671 L
.37296 .67233 L
.37381 .6755 L
F
.37296 .67233 m
.37524 .671 L
.37193 .66772 L
.37063 .67001 L
.37296 .67233 L
F
.37063 .67001 m
.37193 .66772 L
.36742 .66654 L
.36744 .66918 L
.37063 .67001 L
F
.36742 .68446 m
.36741 .68649 L
.37293 .68504 L
.37193 .68329 L
.36742 .68446 L
F
.37193 .68329 m
.37293 .68504 L
.37699 .68102 L
.37524 .68 L
.37193 .68329 L
F
.37524 .68 m
.37699 .68102 L
.37848 .6755 L
.37645 .6755 L
.37524 .68 L
F
.37645 .6755 m
.37848 .6755 L
.37699 .66999 L
.37524 .671 L
.37645 .6755 L
F
.37524 .671 m
.37699 .66999 L
.37293 .66596 L
.37193 .66772 L
.37524 .671 L
F
.37193 .66772 m
.37293 .66596 L
.36741 .66452 L
.36742 .66654 L
.37193 .66772 L
F
.36741 .68649 m
.3674 .68775 L
.37356 .68614 L
.37293 .68504 L
.36741 .68649 L
F
.37293 .68504 m
.37356 .68614 L
.37808 .68166 L
.37699 .68102 L
.37293 .68504 L
F
.37699 .68102 m
.37808 .68166 L
.37974 .6755 L
.37848 .6755 L
.37699 .68102 L
F
.37848 .6755 m
.37974 .6755 L
.37808 .66935 L
.37699 .66999 L
.37848 .6755 L
F
.37699 .66999 m
.37808 .66935 L
.37356 .66486 L
.37293 .66596 L
.37699 .66999 L
F
.37293 .66596 m
.37356 .66486 L
.3674 .66326 L
.36741 .66452 L
.37293 .66596 L
F
.3674 .68775 m
.36739 .68818 L
.37377 .68651 L
.37356 .68614 L
.3674 .68775 L
F
.37356 .68614 m
.37377 .68651 L
.37845 .68187 L
.37808 .68166 L
.37356 .68614 L
F
.37808 .68166 m
.37845 .68187 L
.38016 .6755 L
.37974 .6755 L
.37808 .68166 L
F
.37974 .6755 m
.38016 .6755 L
.37845 .66914 L
.37808 .66935 L
.37974 .6755 L
F
.37808 .66935 m
.37845 .66914 L
.37377 .6645 L
.37356 .66486 L
.37808 .66935 L
F
.37356 .66486 m
.37377 .6645 L
.36739 .66283 L
.3674 .66326 L
.37356 .66486 L
F
.36749 .67555 m
.36752 .67226 L
.36588 .67268 L
.36752 .67555 L
.36749 .67555 L
F
.36752 .67555 m
.36588 .67268 L
.36468 .67387 L
.36754 .67553 L
.36752 .67555 L
F
.36754 .67553 m
.36468 .67387 L
.36425 .6755 L
.36754 .6755 L
.36754 .67553 L
F
.36754 .6755 m
.36425 .6755 L
.36468 .67714 L
.36754 .67548 L
.36754 .6755 L
F
.36754 .67548 m
.36468 .67714 L
.36588 .67833 L
.36752 .67546 L
.36754 .67548 L
F
.36752 .67546 m
.36588 .67833 L
.36752 .67875 L
.36749 .67545 L
.36752 .67546 L
F
.36752 .67226 m
.36754 .66918 L
.36436 .67001 L
.36588 .67268 L
.36752 .67226 L
F
.36588 .67268 m
.36436 .67001 L
.36203 .67233 L
.36468 .67387 L
.36588 .67268 L
F
.36468 .67387 m
.36203 .67233 L
.36117 .6755 L
.36425 .6755 L
.36468 .67387 L
F
.36425 .6755 m
.36117 .6755 L
.36203 .67868 L
.36468 .67714 L
.36425 .6755 L
F
.36468 .67714 m
.36203 .67868 L
.36436 .681 L
.36588 .67833 L
.36468 .67714 L
F
.36588 .67833 m
.36436 .681 L
.36754 .68183 L
.36752 .67875 L
.36588 .67833 L
F
.36754 .66918 m
.36756 .66654 L
.36305 .66772 L
.36436 .67001 L
.36754 .66918 L
F
.36436 .67001 m
.36305 .66772 L
.35974 .671 L
.36203 .67233 L
.36436 .67001 L
F
.36203 .67233 m
.35974 .671 L
.35853 .6755 L
.36117 .6755 L
.36203 .67233 L
F
.36117 .6755 m
.35853 .6755 L
.35974 .68 L
.36203 .67868 L
.36117 .6755 L
F
.36203 .67868 m
.35974 .68 L
.36305 .68329 L
.36436 .681 L
.36203 .67868 L
F
.36436 .681 m
.36305 .68329 L
.36756 .68446 L
.36754 .68183 L
.36436 .681 L
F
.36756 .66654 m
.36758 .66452 L
.36205 .66596 L
.36305 .66772 L
.36756 .66654 L
F
.36305 .66772 m
.36205 .66596 L
.358 .66999 L
.35974 .671 L
.36305 .66772 L
F
.35974 .671 m
.358 .66999 L
.35651 .6755 L
.35853 .6755 L
.35974 .671 L
F
.35853 .6755 m
.35651 .6755 L
.358 .68102 L
.35974 .68 L
.35853 .6755 L
F
.35974 .68 m
.358 .68102 L
.36205 .68504 L
.36305 .68329 L
.35974 .68 L
F
.36305 .68329 m
.36205 .68504 L
.36758 .68649 L
.36756 .68446 L
.36305 .68329 L
F
.36758 .66452 m
.36759 .66326 L
.36142 .66486 L
.36205 .66596 L
.36758 .66452 L
F
.36205 .66596 m
.36142 .66486 L
.3569 .66935 L
.358 .66999 L
.36205 .66596 L
F
.358 .66999 m
.3569 .66935 L
.35524 .6755 L
.35651 .6755 L
.358 .66999 L
F
.35651 .6755 m
.35524 .6755 L
.3569 .68166 L
.358 .68102 L
.35651 .6755 L
F
.358 .68102 m
.3569 .68166 L
.36142 .68614 L
.36205 .68504 L
.358 .68102 L
F
.36205 .68504 m
.36142 .68614 L
.36759 .68775 L
.36758 .68649 L
.36205 .68504 L
F
.36759 .66326 m
.36759 .66283 L
.36121 .6645 L
.36142 .66486 L
.36759 .66326 L
F
.36142 .66486 m
.36121 .6645 L
.35654 .66914 L
.3569 .66935 L
.36142 .66486 L
F
.3569 .66935 m
.35654 .66914 L
.35482 .6755 L
.35524 .6755 L
.3569 .66935 L
F
.35524 .6755 m
.35482 .6755 L
.35654 .68187 L
.3569 .68166 L
.35524 .6755 L
F
.3569 .68166 m
.35654 .68187 L
.36121 .68651 L
.36142 .68614 L
.3569 .68166 L
F
.36142 .68614 m
.36121 .68651 L
.36759 .68818 L
.36759 .68775 L
.36142 .68614 L
F
.36448 .73187 m
.36449 .73145 L
.37065 .72984 L
.37086 .73021 L
.36448 .73187 L
F
.37086 .73021 m
.37065 .72984 L
.37517 .72535 L
.37554 .72557 L
.37086 .73021 L
F
.37554 .72557 m
.37517 .72535 L
.37683 .7192 L
.37725 .7192 L
.37554 .72557 L
F
.37725 .7192 m
.37683 .7192 L
.37517 .71305 L
.37554 .71284 L
.37725 .7192 L
F
.37554 .71284 m
.37517 .71305 L
.37065 .70856 L
.37086 .7082 L
.37554 .71284 L
F
.37086 .7082 m
.37065 .70856 L
.36449 .70695 L
.36448 .70653 L
.37086 .7082 L
F
.36449 .73145 m
.3645 .73018 L
.37002 .72874 L
.37065 .72984 L
.36449 .73145 L
F
.37065 .72984 m
.37002 .72874 L
.37408 .72472 L
.37517 .72535 L
.37065 .72984 L
F
.37517 .72535 m
.37408 .72472 L
.37556 .7192 L
.37683 .7192 L
.37517 .72535 L
F
.37683 .7192 m
.37556 .7192 L
.37408 .71369 L
.37517 .71305 L
.37683 .7192 L
F
.37517 .71305 m
.37408 .71369 L
.37002 .70966 L
.37065 .70856 L
.37517 .71305 L
F
.37065 .70856 m
.37002 .70966 L
.3645 .70822 L
.36449 .70695 L
.37065 .70856 L
F
.3645 .73018 m
.36451 .72816 L
.36902 .72699 L
.37002 .72874 L
.3645 .73018 L
F
.37002 .72874 m
.36902 .72699 L
.37233 .7237 L
.37408 .72472 L
.37002 .72874 L
F
.37408 .72472 m
.37233 .7237 L
.37354 .7192 L
.37556 .7192 L
.37408 .72472 L
F
.37556 .7192 m
.37354 .7192 L
.37233 .7147 L
.37408 .71369 L
.37556 .7192 L
F
.37408 .71369 m
.37233 .7147 L
.36902 .71142 L
.37002 .70966 L
.37408 .71369 L
F
.37002 .70966 m
.36902 .71142 L
.36451 .71024 L
.3645 .70822 L
.37002 .70966 L
F
.36451 .72816 m
.36453 .72552 L
.36771 .72469 L
.36902 .72699 L
.36451 .72816 L
F
.36902 .72699 m
.36771 .72469 L
.37005 .72238 L
.37233 .7237 L
.36902 .72699 L
F
.37233 .7237 m
.37005 .72238 L
.3709 .7192 L
.37354 .7192 L
.37233 .7237 L
F
.37354 .7192 m
.3709 .7192 L
.37005 .71603 L
.37233 .7147 L
.37354 .7192 L
F
.37233 .7147 m
.37005 .71603 L
.36771 .71371 L
.36902 .71142 L
.37233 .7147 L
F
.36902 .71142 m
.36771 .71371 L
.36453 .71288 L
.36451 .71024 L
.36902 .71142 L
F
.36453 .72552 m
.36456 .72245 L
.36619 .72202 L
.36771 .72469 L
.36453 .72552 L
F
.36771 .72469 m
.36619 .72202 L
.36739 .72083 L
.37005 .72238 L
.36771 .72469 L
F
.37005 .72238 m
.36739 .72083 L
.36783 .7192 L
.3709 .7192 L
.37005 .72238 L
F
.3709 .7192 m
.36783 .7192 L
.36739 .71757 L
.37005 .71603 L
.3709 .7192 L
F
.37005 .71603 m
.36739 .71757 L
.36619 .71638 L
.36771 .71371 L
.37005 .71603 L
F
.36771 .71371 m
.36619 .71638 L
.36456 .71595 L
.36453 .71288 L
.36771 .71371 L
F
.36456 .72245 m
.36458 .71915 L
.36456 .71916 L
.36619 .72202 L
.36456 .72245 L
F
.36619 .72202 m
.36456 .71916 L
.36454 .71918 L
.36739 .72083 L
.36619 .72202 L
F
.36739 .72083 m
.36454 .71918 L
.36453 .7192 L
.36783 .7192 L
.36739 .72083 L
F
.36783 .7192 m
.36453 .7192 L
.36454 .71923 L
.36739 .71757 L
.36783 .7192 L
F
.36739 .71757 m
.36454 .71923 L
.36456 .71925 L
.36619 .71638 L
.36739 .71757 L
F
.36619 .71638 m
.36456 .71925 L
.36458 .71925 L
.36456 .71595 L
.36619 .71638 L
F
.36468 .70653 m
.36468 .70695 L
.35851 .70856 L
.3583 .7082 L
.36468 .70653 L
F
.3583 .7082 m
.35851 .70856 L
.35399 .71305 L
.35362 .71284 L
.3583 .7082 L
F
.35362 .71284 m
.35399 .71305 L
.35233 .7192 L
.35191 .7192 L
.35362 .71284 L
F
.35191 .7192 m
.35233 .7192 L
.35399 .72535 L
.35362 .72557 L
.35191 .7192 L
F
.35362 .72557 m
.35399 .72535 L
.35851 .72984 L
.3583 .73021 L
.35362 .72557 L
F
.3583 .73021 m
.35851 .72984 L
.36468 .73145 L
.36468 .73187 L
.3583 .73021 L
F
.36468 .70695 m
.36467 .70822 L
.35914 .70966 L
.35851 .70856 L
.36468 .70695 L
F
.35851 .70856 m
.35914 .70966 L
.35509 .71369 L
.35399 .71305 L
.35851 .70856 L
F
.35399 .71305 m
.35509 .71369 L
.3536 .7192 L
.35233 .7192 L
.35399 .71305 L
F
.35233 .7192 m
.3536 .7192 L
.35509 .72472 L
.35399 .72535 L
.35233 .7192 L
F
.35399 .72535 m
.35509 .72472 L
.35914 .72874 L
.35851 .72984 L
.35399 .72535 L
F
.35851 .72984 m
.35914 .72874 L
.36467 .73018 L
.36468 .73145 L
.35851 .72984 L
F
.36467 .70822 m
.36465 .71024 L
.36014 .71142 L
.35914 .70966 L
.36467 .70822 L
F
.35914 .70966 m
.36014 .71142 L
.35683 .7147 L
.35509 .71369 L
.35914 .70966 L
F
.35509 .71369 m
.35683 .7147 L
.35562 .7192 L
.3536 .7192 L
.35509 .71369 L
F
.3536 .7192 m
.35562 .7192 L
.35683 .7237 L
.35509 .72472 L
.3536 .7192 L
F
.35509 .72472 m
.35683 .7237 L
.36014 .72699 L
.35914 .72874 L
.35509 .72472 L
F
.35914 .72874 m
.36014 .72699 L
.36465 .72816 L
.36467 .73018 L
.35914 .72874 L
F
.36465 .71024 m
.36463 .71288 L
.36145 .71371 L
.36014 .71142 L
.36465 .71024 L
F
.36014 .71142 m
.36145 .71371 L
.35912 .71603 L
.35683 .7147 L
.36014 .71142 L
F
.35683 .7147 m
.35912 .71603 L
.35826 .7192 L
.35562 .7192 L
.35683 .7147 L
F
.35562 .7192 m
.35826 .7192 L
.35912 .72238 L
.35683 .7237 L
.35562 .7192 L
F
.35683 .7237 m
.35912 .72238 L
.36145 .72469 L
.36014 .72699 L
.35683 .7237 L
F
.36014 .72699 m
.36145 .72469 L
.36463 .72552 L
.36465 .72816 L
.36014 .72699 L
F
.36463 .71288 m
.36461 .71595 L
.36297 .71638 L
.36145 .71371 L
.36463 .71288 L
F
.36145 .71371 m
.36297 .71638 L
.36177 .71757 L
.35912 .71603 L
.36145 .71371 L
F
.35912 .71603 m
.36177 .71757 L
.36133 .7192 L
.35826 .7192 L
.35912 .71603 L
F
.35826 .7192 m
.36133 .7192 L
.36177 .72083 L
.35912 .72238 L
.35826 .7192 L
F
.35912 .72238 m
.36177 .72083 L
.36297 .72202 L
.36145 .72469 L
.35912 .72238 L
F
.36145 .72469 m
.36297 .72202 L
.36461 .72245 L
.36463 .72552 L
.36145 .72469 L
F
.36461 .71595 m
.36458 .71925 L
.36461 .71925 L
.36297 .71638 L
.36461 .71595 L
F
.36297 .71638 m
.36461 .71925 L
.36462 .71923 L
.36177 .71757 L
.36297 .71638 L
F
.36177 .71757 m
.36462 .71923 L
.36463 .7192 L
.36133 .7192 L
.36177 .71757 L
F
.36133 .7192 m
.36463 .7192 L
.36462 .71918 L
.36177 .72083 L
.36133 .7192 L
F
.36177 .72083 m
.36462 .71918 L
.36461 .71916 L
.36297 .72202 L
.36177 .72083 L
F
.36297 .72202 m
.36461 .71916 L
.36458 .71915 L
.36461 .72245 L
.36297 .72202 L
F
.36458 .71915 m
.36456 .72245 L
.36619 .72202 L
.36456 .71916 L
.36458 .71915 L
F
.36456 .71916 m
.36619 .72202 L
.36739 .72083 L
.36454 .71918 L
.36456 .71916 L
F
.36454 .71918 m
.36739 .72083 L
.36783 .7192 L
.36453 .7192 L
.36454 .71918 L
F
.36453 .7192 m
.36783 .7192 L
.36739 .71757 L
.36454 .71923 L
.36453 .7192 L
F
.36454 .71923 m
.36739 .71757 L
.36619 .71638 L
.36456 .71925 L
.36454 .71923 L
F
.36456 .71925 m
.36619 .71638 L
.36456 .71595 L
.36458 .71925 L
.36456 .71925 L
F
.36456 .72245 m
.36453 .72552 L
.36771 .72469 L
.36619 .72202 L
.36456 .72245 L
F
.36619 .72202 m
.36771 .72469 L
.37005 .72238 L
.36739 .72083 L
.36619 .72202 L
F
.36739 .72083 m
.37005 .72238 L
.3709 .7192 L
.36783 .7192 L
.36739 .72083 L
F
.36783 .7192 m
.3709 .7192 L
.37005 .71603 L
.36739 .71757 L
.36783 .7192 L
F
.36739 .71757 m
.37005 .71603 L
.36771 .71371 L
.36619 .71638 L
.36739 .71757 L
F
.36619 .71638 m
.36771 .71371 L
.36453 .71288 L
.36456 .71595 L
.36619 .71638 L
F
.36453 .72552 m
.36451 .72816 L
.36902 .72699 L
.36771 .72469 L
.36453 .72552 L
F
.36771 .72469 m
.36902 .72699 L
.37233 .7237 L
.37005 .72238 L
.36771 .72469 L
F
.37005 .72238 m
.37233 .7237 L
.37354 .7192 L
.3709 .7192 L
.37005 .72238 L
F
.3709 .7192 m
.37354 .7192 L
.37233 .7147 L
.37005 .71603 L
.3709 .7192 L
F
.37005 .71603 m
.37233 .7147 L
.36902 .71142 L
.36771 .71371 L
.37005 .71603 L
F
.36771 .71371 m
.36902 .71142 L
.36451 .71024 L
.36453 .71288 L
.36771 .71371 L
F
.36451 .72816 m
.3645 .73018 L
.37002 .72874 L
.36902 .72699 L
.36451 .72816 L
F
.36902 .72699 m
.37002 .72874 L
.37408 .72472 L
.37233 .7237 L
.36902 .72699 L
F
.37233 .7237 m
.37408 .72472 L
.37556 .7192 L
.37354 .7192 L
.37233 .7237 L
F
.37354 .7192 m
.37556 .7192 L
.37408 .71369 L
.37233 .7147 L
.37354 .7192 L
F
.37233 .7147 m
.37408 .71369 L
.37002 .70966 L
.36902 .71142 L
.37233 .7147 L
F
.36902 .71142 m
.37002 .70966 L
.3645 .70822 L
.36451 .71024 L
.36902 .71142 L
F
.3645 .73018 m
.36449 .73145 L
.37065 .72984 L
.37002 .72874 L
.3645 .73018 L
F
.37002 .72874 m
.37065 .72984 L
.37517 .72535 L
.37408 .72472 L
.37002 .72874 L
F
.37408 .72472 m
.37517 .72535 L
.37683 .7192 L
.37556 .7192 L
.37408 .72472 L
F
.37556 .7192 m
.37683 .7192 L
.37517 .71305 L
.37408 .71369 L
.37556 .7192 L
F
.37408 .71369 m
.37517 .71305 L
.37065 .70856 L
.37002 .70966 L
.37408 .71369 L
F
.37002 .70966 m
.37065 .70856 L
.36449 .70695 L
.3645 .70822 L
.37002 .70966 L
F
.36449 .73145 m
.36448 .73187 L
.37086 .73021 L
.37065 .72984 L
.36449 .73145 L
F
.37065 .72984 m
.37086 .73021 L
.37554 .72557 L
.37517 .72535 L
.37065 .72984 L
F
.37517 .72535 m
.37554 .72557 L
.37725 .7192 L
.37683 .7192 L
.37517 .72535 L
F
.37683 .7192 m
.37725 .7192 L
.37554 .71284 L
.37517 .71305 L
.37683 .7192 L
F
.37517 .71305 m
.37554 .71284 L
.37086 .7082 L
.37065 .70856 L
.37517 .71305 L
F
.37065 .70856 m
.37086 .7082 L
.36448 .70653 L
.36449 .70695 L
.37065 .70856 L
F
.36458 .71925 m
.36461 .71595 L
.36297 .71638 L
.36461 .71925 L
.36458 .71925 L
F
.36461 .71925 m
.36297 .71638 L
.36177 .71757 L
.36462 .71923 L
.36461 .71925 L
F
.36462 .71923 m
.36177 .71757 L
.36133 .7192 L
.36463 .7192 L
.36462 .71923 L
F
.36463 .7192 m
.36133 .7192 L
.36177 .72083 L
.36462 .71918 L
.36463 .7192 L
F
.36462 .71918 m
.36177 .72083 L
.36297 .72202 L
.36461 .71916 L
.36462 .71918 L
F
.36461 .71916 m
.36297 .72202 L
.36461 .72245 L
.36458 .71915 L
.36461 .71916 L
F
.36461 .71595 m
.36463 .71288 L
.36145 .71371 L
.36297 .71638 L
.36461 .71595 L
F
.36297 .71638 m
.36145 .71371 L
.35912 .71603 L
.36177 .71757 L
.36297 .71638 L
F
.36177 .71757 m
.35912 .71603 L
.35826 .7192 L
.36133 .7192 L
.36177 .71757 L
F
.36133 .7192 m
.35826 .7192 L
.35912 .72238 L
.36177 .72083 L
.36133 .7192 L
F
.36177 .72083 m
.35912 .72238 L
.36145 .72469 L
.36297 .72202 L
.36177 .72083 L
F
.36297 .72202 m
.36145 .72469 L
.36463 .72552 L
.36461 .72245 L
.36297 .72202 L
F
.36463 .71288 m
.36465 .71024 L
.36014 .71142 L
.36145 .71371 L
.36463 .71288 L
F
.36145 .71371 m
.36014 .71142 L
.35683 .7147 L
.35912 .71603 L
.36145 .71371 L
F
.35912 .71603 m
.35683 .7147 L
.35562 .7192 L
.35826 .7192 L
.35912 .71603 L
F
.35826 .7192 m
.35562 .7192 L
.35683 .7237 L
.35912 .72238 L
.35826 .7192 L
F
.35912 .72238 m
.35683 .7237 L
.36014 .72699 L
.36145 .72469 L
.35912 .72238 L
F
.36145 .72469 m
.36014 .72699 L
.36465 .72816 L
.36463 .72552 L
.36145 .72469 L
F
.36465 .71024 m
.36467 .70822 L
.35914 .70966 L
.36014 .71142 L
.36465 .71024 L
F
.36014 .71142 m
.35914 .70966 L
.35509 .71369 L
.35683 .7147 L
.36014 .71142 L
F
.35683 .7147 m
.35509 .71369 L
.3536 .7192 L
.35562 .7192 L
.35683 .7147 L
F
.35562 .7192 m
.3536 .7192 L
.35509 .72472 L
.35683 .7237 L
.35562 .7192 L
F
.35683 .7237 m
.35509 .72472 L
.35914 .72874 L
.36014 .72699 L
.35683 .7237 L
F
.36014 .72699 m
.35914 .72874 L
.36467 .73018 L
.36465 .72816 L
.36014 .72699 L
F
.36467 .70822 m
.36468 .70695 L
.35851 .70856 L
.35914 .70966 L
.36467 .70822 L
F
.35914 .70966 m
.35851 .70856 L
.35399 .71305 L
.35509 .71369 L
.35914 .70966 L
F
.35509 .71369 m
.35399 .71305 L
.35233 .7192 L
.3536 .7192 L
.35509 .71369 L
F
.3536 .7192 m
.35233 .7192 L
.35399 .72535 L
.35509 .72472 L
.3536 .7192 L
F
.35509 .72472 m
.35399 .72535 L
.35851 .72984 L
.35914 .72874 L
.35509 .72472 L
F
.35914 .72874 m
.35851 .72984 L
.36468 .73145 L
.36467 .73018 L
.35914 .72874 L
F
.36468 .70695 m
.36468 .70653 L
.3583 .7082 L
.35851 .70856 L
.36468 .70695 L
F
.35851 .70856 m
.3583 .7082 L
.35362 .71284 L
.35399 .71305 L
.35851 .70856 L
F
.35399 .71305 m
.35362 .71284 L
.35191 .7192 L
.35233 .7192 L
.35399 .71305 L
F
.35233 .7192 m
.35191 .7192 L
.35362 .72557 L
.35399 .72535 L
.35233 .7192 L
F
.35399 .72535 m
.35362 .72557 L
.3583 .73021 L
.35851 .72984 L
.35399 .72535 L
F
.35851 .72984 m
.3583 .73021 L
.36468 .73187 L
.36468 .73145 L
.35851 .72984 L
F
.35891 .77256 m
.35892 .77214 L
.36508 .77053 L
.36529 .7709 L
.35891 .77256 L
F
.36529 .7709 m
.36508 .77053 L
.3696 .76604 L
.36997 .76626 L
.36529 .7709 L
F
.36997 .76626 m
.3696 .76604 L
.37126 .75989 L
.37168 .75989 L
.36997 .76626 L
F
.37168 .75989 m
.37126 .75989 L
.3696 .75374 L
.36997 .75353 L
.37168 .75989 L
F
.36997 .75353 m
.3696 .75374 L
.36508 .74925 L
.36529 .74888 L
.36997 .75353 L
F
.36529 .74888 m
.36508 .74925 L
.35892 .74764 L
.35891 .74722 L
.36529 .74888 L
F
.35892 .77214 m
.35893 .77087 L
.36445 .76943 L
.36508 .77053 L
.35892 .77214 L
F
.36508 .77053 m
.36445 .76943 L
.36851 .76541 L
.3696 .76604 L
.36508 .77053 L
F
.3696 .76604 m
.36851 .76541 L
.36999 .75989 L
.37126 .75989 L
.3696 .76604 L
F
.37126 .75989 m
.36999 .75989 L
.36851 .75438 L
.3696 .75374 L
.37126 .75989 L
F
.3696 .75374 m
.36851 .75438 L
.36445 .75035 L
.36508 .74925 L
.3696 .75374 L
F
.36508 .74925 m
.36445 .75035 L
.35893 .74891 L
.35892 .74764 L
.36508 .74925 L
F
.35893 .77087 m
.35894 .76885 L
.36345 .76767 L
.36445 .76943 L
.35893 .77087 L
F
.36445 .76943 m
.36345 .76767 L
.36676 .76439 L
.36851 .76541 L
.36445 .76943 L
F
.36851 .76541 m
.36676 .76439 L
.36797 .75989 L
.36999 .75989 L
.36851 .76541 L
F
.36999 .75989 m
.36797 .75989 L
.36676 .75539 L
.36851 .75438 L
.36999 .75989 L
F
.36851 .75438 m
.36676 .75539 L
.36345 .75211 L
.36445 .75035 L
.36851 .75438 L
F
.36445 .75035 m
.36345 .75211 L
.35894 .75093 L
.35893 .74891 L
.36445 .75035 L
F
.35894 .76885 m
.35896 .76621 L
.36214 .76538 L
.36345 .76767 L
.35894 .76885 L
F
.36345 .76767 m
.36214 .76538 L
.36448 .76307 L
.36676 .76439 L
.36345 .76767 L
F
.36676 .76439 m
.36448 .76307 L
.36533 .75989 L
.36797 .75989 L
.36676 .76439 L
F
.36797 .75989 m
.36533 .75989 L
.36448 .75672 L
.36676 .75539 L
.36797 .75989 L
F
.36676 .75539 m
.36448 .75672 L
.36214 .7544 L
.36345 .75211 L
.36676 .75539 L
F
.36345 .75211 m
.36214 .7544 L
.35896 .75357 L
.35894 .75093 L
.36345 .75211 L
F
.35896 .76621 m
.35899 .76314 L
.36062 .76271 L
.36214 .76538 L
.35896 .76621 L
F
.36214 .76538 m
.36062 .76271 L
.36182 .76152 L
.36448 .76307 L
.36214 .76538 L
F
.36448 .76307 m
.36182 .76152 L
.36226 .75989 L
.36533 .75989 L
.36448 .76307 L
F
.36533 .75989 m
.36226 .75989 L
.36182 .75826 L
.36448 .75672 L
.36533 .75989 L
F
.36448 .75672 m
.36182 .75826 L
.36062 .75707 L
.36214 .7544 L
.36448 .75672 L
F
.36214 .7544 m
.36062 .75707 L
.35899 .75664 L
.35896 .75357 L
.36214 .7544 L
F
.35899 .76314 m
.35901 .75984 L
.35899 .75985 L
.36062 .76271 L
.35899 .76314 L
F
.36062 .76271 m
.35899 .75985 L
.35897 .75987 L
.36182 .76152 L
.36062 .76271 L
F
.36182 .76152 m
.35897 .75987 L
.35896 .75989 L
.36226 .75989 L
.36182 .76152 L
F
.36226 .75989 m
.35896 .75989 L
.35897 .75992 L
.36182 .75826 L
.36226 .75989 L
F
.36182 .75826 m
.35897 .75992 L
.35899 .75993 L
.36062 .75707 L
.36182 .75826 L
F
.36062 .75707 m
.35899 .75993 L
.35901 .75994 L
.35899 .75664 L
.36062 .75707 L
F
.35911 .74722 m
.35911 .74764 L
.35294 .74925 L
.35273 .74888 L
.35911 .74722 L
F
.35273 .74888 m
.35294 .74925 L
.34842 .75374 L
.34805 .75353 L
.35273 .74888 L
F
.34805 .75353 m
.34842 .75374 L
.34676 .75989 L
.34634 .75989 L
.34805 .75353 L
F
.34634 .75989 m
.34676 .75989 L
.34842 .76604 L
.34805 .76626 L
.34634 .75989 L
F
.34805 .76626 m
.34842 .76604 L
.35294 .77053 L
.35273 .7709 L
.34805 .76626 L
F
.35273 .7709 m
.35294 .77053 L
.35911 .77214 L
.35911 .77256 L
.35273 .7709 L
F
.35911 .74764 m
.3591 .74891 L
.35357 .75035 L
.35294 .74925 L
.35911 .74764 L
F
.35294 .74925 m
.35357 .75035 L
.34951 .75438 L
.34842 .75374 L
.35294 .74925 L
F
.34842 .75374 m
.34951 .75438 L
.34803 .75989 L
.34676 .75989 L
.34842 .75374 L
F
.34676 .75989 m
.34803 .75989 L
.34951 .76541 L
.34842 .76604 L
.34676 .75989 L
F
.34842 .76604 m
.34951 .76541 L
.35357 .76943 L
.35294 .77053 L
.34842 .76604 L
F
.35294 .77053 m
.35357 .76943 L
.3591 .77087 L
.35911 .77214 L
.35294 .77053 L
F
.3591 .74891 m
.35908 .75093 L
.35457 .75211 L
.35357 .75035 L
.3591 .74891 L
F
.35357 .75035 m
.35457 .75211 L
.35126 .75539 L
.34951 .75438 L
.35357 .75035 L
F
.34951 .75438 m
.35126 .75539 L
.35005 .75989 L
.34803 .75989 L
.34951 .75438 L
F
.34803 .75989 m
.35005 .75989 L
.35126 .76439 L
.34951 .76541 L
.34803 .75989 L
F
.34951 .76541 m
.35126 .76439 L
.35457 .76767 L
.35357 .76943 L
.34951 .76541 L
F
.35357 .76943 m
.35457 .76767 L
.35908 .76885 L
.3591 .77087 L
.35357 .76943 L
F
.35908 .75093 m
.35906 .75357 L
.35588 .7544 L
.35457 .75211 L
.35908 .75093 L
F
.35457 .75211 m
.35588 .7544 L
.35354 .75672 L
.35126 .75539 L
.35457 .75211 L
F
.35126 .75539 m
.35354 .75672 L
.35269 .75989 L
.35005 .75989 L
.35126 .75539 L
F
.35005 .75989 m
.35269 .75989 L
.35354 .76307 L
.35126 .76439 L
.35005 .75989 L
F
.35126 .76439 m
.35354 .76307 L
.35588 .76538 L
.35457 .76767 L
.35126 .76439 L
F
.35457 .76767 m
.35588 .76538 L
.35906 .76621 L
.35908 .76885 L
.35457 .76767 L
F
.35906 .75357 m
.35904 .75664 L
.3574 .75707 L
.35588 .7544 L
.35906 .75357 L
F
.35588 .7544 m
.3574 .75707 L
.3562 .75826 L
.35354 .75672 L
.35588 .7544 L
F
.35354 .75672 m
.3562 .75826 L
.35576 .75989 L
.35269 .75989 L
.35354 .75672 L
F
.35269 .75989 m
.35576 .75989 L
.3562 .76152 L
.35354 .76307 L
.35269 .75989 L
F
.35354 .76307 m
.3562 .76152 L
.3574 .76271 L
.35588 .76538 L
.35354 .76307 L
F
.35588 .76538 m
.3574 .76271 L
.35904 .76314 L
.35906 .76621 L
.35588 .76538 L
F
.35904 .75664 m
.35901 .75994 L
.35903 .75993 L
.3574 .75707 L
.35904 .75664 L
F
.3574 .75707 m
.35903 .75993 L
.35905 .75992 L
.3562 .75826 L
.3574 .75707 L
F
.3562 .75826 m
.35905 .75992 L
.35906 .75989 L
.35576 .75989 L
.3562 .75826 L
F
.35576 .75989 m
.35906 .75989 L
.35905 .75987 L
.3562 .76152 L
.35576 .75989 L
F
.3562 .76152 m
.35905 .75987 L
.35903 .75985 L
.3574 .76271 L
.3562 .76152 L
F
.3574 .76271 m
.35903 .75985 L
.35901 .75984 L
.35904 .76314 L
.3574 .76271 L
F
.35901 .75984 m
.35899 .76314 L
.36062 .76271 L
.35899 .75985 L
.35901 .75984 L
F
.35899 .75985 m
.36062 .76271 L
.36182 .76152 L
.35897 .75987 L
.35899 .75985 L
F
.35897 .75987 m
.36182 .76152 L
.36226 .75989 L
.35896 .75989 L
.35897 .75987 L
F
.35896 .75989 m
.36226 .75989 L
.36182 .75826 L
.35897 .75992 L
.35896 .75989 L
F
.35897 .75992 m
.36182 .75826 L
.36062 .75707 L
.35899 .75993 L
.35897 .75992 L
F
.35899 .75993 m
.36062 .75707 L
.35899 .75664 L
.35901 .75994 L
.35899 .75993 L
F
.35899 .76314 m
.35896 .76621 L
.36214 .76538 L
.36062 .76271 L
.35899 .76314 L
F
.36062 .76271 m
.36214 .76538 L
.36448 .76307 L
.36182 .76152 L
.36062 .76271 L
F
.36182 .76152 m
.36448 .76307 L
.36533 .75989 L
.36226 .75989 L
.36182 .76152 L
F
.36226 .75989 m
.36533 .75989 L
.36448 .75672 L
.36182 .75826 L
.36226 .75989 L
F
.36182 .75826 m
.36448 .75672 L
.36214 .7544 L
.36062 .75707 L
.36182 .75826 L
F
.36062 .75707 m
.36214 .7544 L
.35896 .75357 L
.35899 .75664 L
.36062 .75707 L
F
.35896 .76621 m
.35894 .76885 L
.36345 .76767 L
.36214 .76538 L
.35896 .76621 L
F
.36214 .76538 m
.36345 .76767 L
.36676 .76439 L
.36448 .76307 L
.36214 .76538 L
F
.36448 .76307 m
.36676 .76439 L
.36797 .75989 L
.36533 .75989 L
.36448 .76307 L
F
.36533 .75989 m
.36797 .75989 L
.36676 .75539 L
.36448 .75672 L
.36533 .75989 L
F
.36448 .75672 m
.36676 .75539 L
.36345 .75211 L
.36214 .7544 L
.36448 .75672 L
F
.36214 .7544 m
.36345 .75211 L
.35894 .75093 L
.35896 .75357 L
.36214 .7544 L
F
.35894 .76885 m
.35893 .77087 L
.36445 .76943 L
.36345 .76767 L
.35894 .76885 L
F
.36345 .76767 m
.36445 .76943 L
.36851 .76541 L
.36676 .76439 L
.36345 .76767 L
F
.36676 .76439 m
.36851 .76541 L
.36999 .75989 L
.36797 .75989 L
.36676 .76439 L
F
.36797 .75989 m
.36999 .75989 L
.36851 .75438 L
.36676 .75539 L
.36797 .75989 L
F
.36676 .75539 m
.36851 .75438 L
.36445 .75035 L
.36345 .75211 L
.36676 .75539 L
F
.36345 .75211 m
.36445 .75035 L
.35893 .74891 L
.35894 .75093 L
.36345 .75211 L
F
.35893 .77087 m
.35892 .77214 L
.36508 .77053 L
.36445 .76943 L
.35893 .77087 L
F
.36445 .76943 m
.36508 .77053 L
.3696 .76604 L
.36851 .76541 L
.36445 .76943 L
F
.36851 .76541 m
.3696 .76604 L
.37126 .75989 L
.36999 .75989 L
.36851 .76541 L
F
.36999 .75989 m
.37126 .75989 L
.3696 .75374 L
.36851 .75438 L
.36999 .75989 L
F
.36851 .75438 m
.3696 .75374 L
.36508 .74925 L
.36445 .75035 L
.36851 .75438 L
F
.36445 .75035 m
.36508 .74925 L
.35892 .74764 L
.35893 .74891 L
.36445 .75035 L
F
.35892 .77214 m
.35891 .77256 L
.36529 .7709 L
.36508 .77053 L
.35892 .77214 L
F
.36508 .77053 m
.36529 .7709 L
.36997 .76626 L
.3696 .76604 L
.36508 .77053 L
F
.3696 .76604 m
.36997 .76626 L
.37168 .75989 L
.37126 .75989 L
.3696 .76604 L
F
.37126 .75989 m
.37168 .75989 L
.36997 .75353 L
.3696 .75374 L
.37126 .75989 L
F
.3696 .75374 m
.36997 .75353 L
.36529 .74888 L
.36508 .74925 L
.3696 .75374 L
F
.36508 .74925 m
.36529 .74888 L
.35891 .74722 L
.35892 .74764 L
.36508 .74925 L
F
.35901 .75994 m
.35904 .75664 L
.3574 .75707 L
.35903 .75993 L
.35901 .75994 L
F
.35903 .75993 m
.3574 .75707 L
.3562 .75826 L
.35905 .75992 L
.35903 .75993 L
F
.35905 .75992 m
.3562 .75826 L
.35576 .75989 L
.35906 .75989 L
.35905 .75992 L
F
.35906 .75989 m
.35576 .75989 L
.3562 .76152 L
.35905 .75987 L
.35906 .75989 L
F
.35905 .75987 m
.3562 .76152 L
.3574 .76271 L
.35903 .75985 L
.35905 .75987 L
F
.35903 .75985 m
.3574 .76271 L
.35904 .76314 L
.35901 .75984 L
.35903 .75985 L
F
.35904 .75664 m
.35906 .75357 L
.35588 .7544 L
.3574 .75707 L
.35904 .75664 L
F
.3574 .75707 m
.35588 .7544 L
.35354 .75672 L
.3562 .75826 L
.3574 .75707 L
F
.3562 .75826 m
.35354 .75672 L
.35269 .75989 L
.35576 .75989 L
.3562 .75826 L
F
.35576 .75989 m
.35269 .75989 L
.35354 .76307 L
.3562 .76152 L
.35576 .75989 L
F
.3562 .76152 m
.35354 .76307 L
.35588 .76538 L
.3574 .76271 L
.3562 .76152 L
F
.3574 .76271 m
.35588 .76538 L
.35906 .76621 L
.35904 .76314 L
.3574 .76271 L
F
.35906 .75357 m
.35908 .75093 L
.35457 .75211 L
.35588 .7544 L
.35906 .75357 L
F
.35588 .7544 m
.35457 .75211 L
.35126 .75539 L
.35354 .75672 L
.35588 .7544 L
F
.35354 .75672 m
.35126 .75539 L
.35005 .75989 L
.35269 .75989 L
.35354 .75672 L
F
.35269 .75989 m
.35005 .75989 L
.35126 .76439 L
.35354 .76307 L
.35269 .75989 L
F
.35354 .76307 m
.35126 .76439 L
.35457 .76767 L
.35588 .76538 L
.35354 .76307 L
F
.35588 .76538 m
.35457 .76767 L
.35908 .76885 L
.35906 .76621 L
.35588 .76538 L
F
.35908 .75093 m
.3591 .74891 L
.35357 .75035 L
.35457 .75211 L
.35908 .75093 L
F
.35457 .75211 m
.35357 .75035 L
.34951 .75438 L
.35126 .75539 L
.35457 .75211 L
F
.35126 .75539 m
.34951 .75438 L
.34803 .75989 L
.35005 .75989 L
.35126 .75539 L
F
.35005 .75989 m
.34803 .75989 L
.34951 .76541 L
.35126 .76439 L
.35005 .75989 L
F
.35126 .76439 m
.34951 .76541 L
.35357 .76943 L
.35457 .76767 L
.35126 .76439 L
F
.35457 .76767 m
.35357 .76943 L
.3591 .77087 L
.35908 .76885 L
.35457 .76767 L
F
.3591 .74891 m
.35911 .74764 L
.35294 .74925 L
.35357 .75035 L
.3591 .74891 L
F
.35357 .75035 m
.35294 .74925 L
.34842 .75374 L
.34951 .75438 L
.35357 .75035 L
F
.34951 .75438 m
.34842 .75374 L
.34676 .75989 L
.34803 .75989 L
.34951 .75438 L
F
.34803 .75989 m
.34676 .75989 L
.34842 .76604 L
.34951 .76541 L
.34803 .75989 L
F
.34951 .76541 m
.34842 .76604 L
.35294 .77053 L
.35357 .76943 L
.34951 .76541 L
F
.35357 .76943 m
.35294 .77053 L
.35911 .77214 L
.3591 .77087 L
.35357 .76943 L
F
.35911 .74764 m
.35911 .74722 L
.35273 .74888 L
.35294 .74925 L
.35911 .74764 L
F
.35294 .74925 m
.35273 .74888 L
.34805 .75353 L
.34842 .75374 L
.35294 .74925 L
F
.34842 .75374 m
.34805 .75353 L
.34634 .75989 L
.34676 .75989 L
.34842 .75374 L
F
.34676 .75989 m
.34634 .75989 L
.34805 .76626 L
.34842 .76604 L
.34676 .75989 L
F
.34842 .76604 m
.34805 .76626 L
.35273 .7709 L
.35294 .77053 L
.34842 .76604 L
F
.35294 .77053 m
.35273 .7709 L
.35911 .77256 L
.35911 .77214 L
.35294 .77053 L
F
.36919 .82436 m
.36919 .82394 L
.37536 .82233 L
.37557 .8227 L
.36919 .82436 L
F
.37557 .8227 m
.37536 .82233 L
.37988 .81784 L
.38025 .81806 L
.37557 .8227 L
F
.38025 .81806 m
.37988 .81784 L
.38154 .81169 L
.38196 .81169 L
.38025 .81806 L
F
.38196 .81169 m
.38154 .81169 L
.37988 .80554 L
.38025 .80533 L
.38196 .81169 L
F
.38025 .80533 m
.37988 .80554 L
.37536 .80105 L
.37557 .80069 L
.38025 .80533 L
F
.37557 .80069 m
.37536 .80105 L
.36919 .79944 L
.36919 .79902 L
.37557 .80069 L
F
.36919 .82394 m
.3692 .82267 L
.37473 .82123 L
.37536 .82233 L
.36919 .82394 L
F
.37536 .82233 m
.37473 .82123 L
.37879 .81721 L
.37988 .81784 L
.37536 .82233 L
F
.37988 .81784 m
.37879 .81721 L
.38027 .81169 L
.38154 .81169 L
.37988 .81784 L
F
.38154 .81169 m
.38027 .81169 L
.37879 .80618 L
.37988 .80554 L
.38154 .81169 L
F
.37988 .80554 m
.37879 .80618 L
.37473 .80215 L
.37536 .80105 L
.37988 .80554 L
F
.37536 .80105 m
.37473 .80215 L
.3692 .80071 L
.36919 .79944 L
.37536 .80105 L
F
.3692 .82267 m
.36922 .82065 L
.37373 .81948 L
.37473 .82123 L
.3692 .82267 L
F
.37473 .82123 m
.37373 .81948 L
.37704 .81619 L
.37879 .81721 L
.37473 .82123 L
F
.37879 .81721 m
.37704 .81619 L
.37825 .81169 L
.38027 .81169 L
.37879 .81721 L
F
.38027 .81169 m
.37825 .81169 L
.37704 .80719 L
.37879 .80618 L
.38027 .81169 L
F
.37879 .80618 m
.37704 .80719 L
.37373 .80391 L
.37473 .80215 L
.37879 .80618 L
F
.37473 .80215 m
.37373 .80391 L
.36922 .80273 L
.3692 .80071 L
.37473 .80215 L
F
.36922 .82065 m
.36924 .81801 L
.37242 .81718 L
.37373 .81948 L
.36922 .82065 L
F
.37373 .81948 m
.37242 .81718 L
.37475 .81487 L
.37704 .81619 L
.37373 .81948 L
F
.37704 .81619 m
.37475 .81487 L
.37561 .81169 L
.37825 .81169 L
.37704 .81619 L
F
.37825 .81169 m
.37561 .81169 L
.37475 .80852 L
.37704 .80719 L
.37825 .81169 L
F
.37704 .80719 m
.37475 .80852 L
.37242 .8062 L
.37373 .80391 L
.37704 .80719 L
F
.37373 .80391 m
.37242 .8062 L
.36924 .80537 L
.36922 .80273 L
.37373 .80391 L
F
.36924 .81801 m
.36926 .81494 L
.3709 .81451 L
.37242 .81718 L
.36924 .81801 L
F
.37242 .81718 m
.3709 .81451 L
.3721 .81332 L
.37475 .81487 L
.37242 .81718 L
F
.37475 .81487 m
.3721 .81332 L
.37254 .81169 L
.37561 .81169 L
.37475 .81487 L
F
.37561 .81169 m
.37254 .81169 L
.3721 .81006 L
.37475 .80852 L
.37561 .81169 L
F
.37475 .80852 m
.3721 .81006 L
.3709 .80887 L
.37242 .8062 L
.37475 .80852 L
F
.37242 .8062 m
.3709 .80887 L
.36926 .80844 L
.36924 .80537 L
.37242 .8062 L
F
.36926 .81494 m
.36929 .81164 L
.36926 .81165 L
.3709 .81451 L
.36926 .81494 L
F
.3709 .81451 m
.36926 .81165 L
.36925 .81167 L
.3721 .81332 L
.3709 .81451 L
F
.3721 .81332 m
.36925 .81167 L
.36924 .81169 L
.37254 .81169 L
.3721 .81332 L
F
.37254 .81169 m
.36924 .81169 L
.36925 .81172 L
.3721 .81006 L
.37254 .81169 L
F
.3721 .81006 m
.36925 .81172 L
.36926 .81174 L
.3709 .80887 L
.3721 .81006 L
F
.3709 .80887 m
.36926 .81174 L
.36929 .81174 L
.36926 .80844 L
.3709 .80887 L
F
.36939 .79902 m
.36938 .79944 L
.36322 .80105 L
.36301 .80069 L
.36939 .79902 L
F
.36301 .80069 m
.36322 .80105 L
.3587 .80554 L
.35833 .80533 L
.36301 .80069 L
F
.35833 .80533 m
.3587 .80554 L
.35704 .81169 L
.35662 .81169 L
.35833 .80533 L
F
.35662 .81169 m
.35704 .81169 L
.3587 .81784 L
.35833 .81806 L
.35662 .81169 L
F
.35833 .81806 m
.3587 .81784 L
.36322 .82233 L
.36301 .8227 L
.35833 .81806 L
F
.36301 .8227 m
.36322 .82233 L
.36938 .82394 L
.36939 .82436 L
.36301 .8227 L
F
.36938 .79944 m
.36937 .80071 L
.36385 .80215 L
.36322 .80105 L
.36938 .79944 L
F
.36322 .80105 m
.36385 .80215 L
.35979 .80618 L
.3587 .80554 L
.36322 .80105 L
F
.3587 .80554 m
.35979 .80618 L
.35831 .81169 L
.35704 .81169 L
.3587 .80554 L
F
.35704 .81169 m
.35831 .81169 L
.35979 .81721 L
.3587 .81784 L
.35704 .81169 L
F
.3587 .81784 m
.35979 .81721 L
.36385 .82123 L
.36322 .82233 L
.3587 .81784 L
F
.36322 .82233 m
.36385 .82123 L
.36937 .82267 L
.36938 .82394 L
.36322 .82233 L
F
.36937 .80071 m
.36936 .80273 L
.36485 .80391 L
.36385 .80215 L
.36937 .80071 L
F
.36385 .80215 m
.36485 .80391 L
.36154 .80719 L
.35979 .80618 L
.36385 .80215 L
F
.35979 .80618 m
.36154 .80719 L
.36033 .81169 L
.35831 .81169 L
.35979 .80618 L
F
.35831 .81169 m
.36033 .81169 L
.36154 .81619 L
.35979 .81721 L
.35831 .81169 L
F
.35979 .81721 m
.36154 .81619 L
.36485 .81948 L
.36385 .82123 L
.35979 .81721 L
F
.36385 .82123 m
.36485 .81948 L
.36936 .82065 L
.36937 .82267 L
.36385 .82123 L
F
.36936 .80273 m
.36934 .80537 L
.36616 .8062 L
.36485 .80391 L
.36936 .80273 L
F
.36485 .80391 m
.36616 .8062 L
.36382 .80852 L
.36154 .80719 L
.36485 .80391 L
F
.36154 .80719 m
.36382 .80852 L
.36297 .81169 L
.36033 .81169 L
.36154 .80719 L
F
.36033 .81169 m
.36297 .81169 L
.36382 .81487 L
.36154 .81619 L
.36033 .81169 L
F
.36154 .81619 m
.36382 .81487 L
.36616 .81718 L
.36485 .81948 L
.36154 .81619 L
F
.36485 .81948 m
.36616 .81718 L
.36934 .81801 L
.36936 .82065 L
.36485 .81948 L
F
.36934 .80537 m
.36931 .80844 L
.36768 .80887 L
.36616 .8062 L
.36934 .80537 L
F
.36616 .8062 m
.36768 .80887 L
.36648 .81006 L
.36382 .80852 L
.36616 .8062 L
F
.36382 .80852 m
.36648 .81006 L
.36604 .81169 L
.36297 .81169 L
.36382 .80852 L
F
.36297 .81169 m
.36604 .81169 L
.36648 .81332 L
.36382 .81487 L
.36297 .81169 L
F
.36382 .81487 m
.36648 .81332 L
.36768 .81451 L
.36616 .81718 L
.36382 .81487 L
F
.36616 .81718 m
.36768 .81451 L
.36931 .81494 L
.36934 .81801 L
.36616 .81718 L
F
.36931 .80844 m
.36929 .81174 L
.36931 .81174 L
.36768 .80887 L
.36931 .80844 L
F
.36768 .80887 m
.36931 .81174 L
.36933 .81172 L
.36648 .81006 L
.36768 .80887 L
F
.36648 .81006 m
.36933 .81172 L
.36934 .81169 L
.36604 .81169 L
.36648 .81006 L
F
.36604 .81169 m
.36934 .81169 L
.36933 .81167 L
.36648 .81332 L
.36604 .81169 L
F
.36648 .81332 m
.36933 .81167 L
.36931 .81165 L
.36768 .81451 L
.36648 .81332 L
F
.36768 .81451 m
.36931 .81165 L
.36929 .81164 L
.36931 .81494 L
.36768 .81451 L
F
.36929 .81164 m
.36926 .81494 L
.3709 .81451 L
.36926 .81165 L
.36929 .81164 L
F
.36926 .81165 m
.3709 .81451 L
.3721 .81332 L
.36925 .81167 L
.36926 .81165 L
F
.36925 .81167 m
.3721 .81332 L
.37254 .81169 L
.36924 .81169 L
.36925 .81167 L
F
.36924 .81169 m
.37254 .81169 L
.3721 .81006 L
.36925 .81172 L
.36924 .81169 L
F
.36925 .81172 m
.3721 .81006 L
.3709 .80887 L
.36926 .81174 L
.36925 .81172 L
F
.36926 .81174 m
.3709 .80887 L
.36926 .80844 L
.36929 .81174 L
.36926 .81174 L
F
.36926 .81494 m
.36924 .81801 L
.37242 .81718 L
.3709 .81451 L
.36926 .81494 L
F
.3709 .81451 m
.37242 .81718 L
.37475 .81487 L
.3721 .81332 L
.3709 .81451 L
F
.3721 .81332 m
.37475 .81487 L
.37561 .81169 L
.37254 .81169 L
.3721 .81332 L
F
.37254 .81169 m
.37561 .81169 L
.37475 .80852 L
.3721 .81006 L
.37254 .81169 L
F
.3721 .81006 m
.37475 .80852 L
.37242 .8062 L
.3709 .80887 L
.3721 .81006 L
F
.3709 .80887 m
.37242 .8062 L
.36924 .80537 L
.36926 .80844 L
.3709 .80887 L
F
.36924 .81801 m
.36922 .82065 L
.37373 .81948 L
.37242 .81718 L
.36924 .81801 L
F
.37242 .81718 m
.37373 .81948 L
.37704 .81619 L
.37475 .81487 L
.37242 .81718 L
F
.37475 .81487 m
.37704 .81619 L
.37825 .81169 L
.37561 .81169 L
.37475 .81487 L
F
.37561 .81169 m
.37825 .81169 L
.37704 .80719 L
.37475 .80852 L
.37561 .81169 L
F
.37475 .80852 m
.37704 .80719 L
.37373 .80391 L
.37242 .8062 L
.37475 .80852 L
F
.37242 .8062 m
.37373 .80391 L
.36922 .80273 L
.36924 .80537 L
.37242 .8062 L
F
.36922 .82065 m
.3692 .82267 L
.37473 .82123 L
.37373 .81948 L
.36922 .82065 L
F
.37373 .81948 m
.37473 .82123 L
.37879 .81721 L
.37704 .81619 L
.37373 .81948 L
F
.37704 .81619 m
.37879 .81721 L
.38027 .81169 L
.37825 .81169 L
.37704 .81619 L
F
.37825 .81169 m
.38027 .81169 L
.37879 .80618 L
.37704 .80719 L
.37825 .81169 L
F
.37704 .80719 m
.37879 .80618 L
.37473 .80215 L
.37373 .80391 L
.37704 .80719 L
F
.37373 .80391 m
.37473 .80215 L
.3692 .80071 L
.36922 .80273 L
.37373 .80391 L
F
.3692 .82267 m
.36919 .82394 L
.37536 .82233 L
.37473 .82123 L
.3692 .82267 L
F
.37473 .82123 m
.37536 .82233 L
.37988 .81784 L
.37879 .81721 L
.37473 .82123 L
F
.37879 .81721 m
.37988 .81784 L
.38154 .81169 L
.38027 .81169 L
.37879 .81721 L
F
.38027 .81169 m
.38154 .81169 L
.37988 .80554 L
.37879 .80618 L
.38027 .81169 L
F
.37879 .80618 m
.37988 .80554 L
.37536 .80105 L
.37473 .80215 L
.37879 .80618 L
F
.37473 .80215 m
.37536 .80105 L
.36919 .79944 L
.3692 .80071 L
.37473 .80215 L
F
.36919 .82394 m
.36919 .82436 L
.37557 .8227 L
.37536 .82233 L
.36919 .82394 L
F
.37536 .82233 m
.37557 .8227 L
.38025 .81806 L
.37988 .81784 L
.37536 .82233 L
F
.37988 .81784 m
.38025 .81806 L
.38196 .81169 L
.38154 .81169 L
.37988 .81784 L
F
.38154 .81169 m
.38196 .81169 L
.38025 .80533 L
.37988 .80554 L
.38154 .81169 L
F
.37988 .80554 m
.38025 .80533 L
.37557 .80069 L
.37536 .80105 L
.37988 .80554 L
F
.37536 .80105 m
.37557 .80069 L
.36919 .79902 L
.36919 .79944 L
.37536 .80105 L
F
.36929 .81174 m
.36931 .80844 L
.36768 .80887 L
.36931 .81174 L
.36929 .81174 L
F
.36931 .81174 m
.36768 .80887 L
.36648 .81006 L
.36933 .81172 L
.36931 .81174 L
F
.36933 .81172 m
.36648 .81006 L
.36604 .81169 L
.36934 .81169 L
.36933 .81172 L
F
.36934 .81169 m
.36604 .81169 L
.36648 .81332 L
.36933 .81167 L
.36934 .81169 L
F
.36933 .81167 m
.36648 .81332 L
.36768 .81451 L
.36931 .81165 L
.36933 .81167 L
F
.36931 .81165 m
.36768 .81451 L
.36931 .81494 L
.36929 .81164 L
.36931 .81165 L
F
.36931 .80844 m
.36934 .80537 L
.36616 .8062 L
.36768 .80887 L
.36931 .80844 L
F
.36768 .80887 m
.36616 .8062 L
.36382 .80852 L
.36648 .81006 L
.36768 .80887 L
F
.36648 .81006 m
.36382 .80852 L
.36297 .81169 L
.36604 .81169 L
.36648 .81006 L
F
.36604 .81169 m
.36297 .81169 L
.36382 .81487 L
.36648 .81332 L
.36604 .81169 L
F
.36648 .81332 m
.36382 .81487 L
.36616 .81718 L
.36768 .81451 L
.36648 .81332 L
F
.36768 .81451 m
.36616 .81718 L
.36934 .81801 L
.36931 .81494 L
.36768 .81451 L
F
.36934 .80537 m
.36936 .80273 L
.36485 .80391 L
.36616 .8062 L
.36934 .80537 L
F
.36616 .8062 m
.36485 .80391 L
.36154 .80719 L
.36382 .80852 L
.36616 .8062 L
F
.36382 .80852 m
.36154 .80719 L
.36033 .81169 L
.36297 .81169 L
.36382 .80852 L
F
.36297 .81169 m
.36033 .81169 L
.36154 .81619 L
.36382 .81487 L
.36297 .81169 L
F
.36382 .81487 m
.36154 .81619 L
.36485 .81948 L
.36616 .81718 L
.36382 .81487 L
F
.36616 .81718 m
.36485 .81948 L
.36936 .82065 L
.36934 .81801 L
.36616 .81718 L
F
.36936 .80273 m
.36937 .80071 L
.36385 .80215 L
.36485 .80391 L
.36936 .80273 L
F
.36485 .80391 m
.36385 .80215 L
.35979 .80618 L
.36154 .80719 L
.36485 .80391 L
F
.36154 .80719 m
.35979 .80618 L
.35831 .81169 L
.36033 .81169 L
.36154 .80719 L
F
.36033 .81169 m
.35831 .81169 L
.35979 .81721 L
.36154 .81619 L
.36033 .81169 L
F
.36154 .81619 m
.35979 .81721 L
.36385 .82123 L
.36485 .81948 L
.36154 .81619 L
F
.36485 .81948 m
.36385 .82123 L
.36937 .82267 L
.36936 .82065 L
.36485 .81948 L
F
.36937 .80071 m
.36938 .79944 L
.36322 .80105 L
.36385 .80215 L
.36937 .80071 L
F
.36385 .80215 m
.36322 .80105 L
.3587 .80554 L
.35979 .80618 L
.36385 .80215 L
F
.35979 .80618 m
.3587 .80554 L
.35704 .81169 L
.35831 .81169 L
.35979 .80618 L
F
.35831 .81169 m
.35704 .81169 L
.3587 .81784 L
.35979 .81721 L
.35831 .81169 L
F
.35979 .81721 m
.3587 .81784 L
.36322 .82233 L
.36385 .82123 L
.35979 .81721 L
F
.36385 .82123 m
.36322 .82233 L
.36938 .82394 L
.36937 .82267 L
.36385 .82123 L
F
.36938 .79944 m
.36939 .79902 L
.36301 .80069 L
.36322 .80105 L
.36938 .79944 L
F
.36322 .80105 m
.36301 .80069 L
.35833 .80533 L
.3587 .80554 L
.36322 .80105 L
F
.3587 .80554 m
.35833 .80533 L
.35662 .81169 L
.35704 .81169 L
.3587 .80554 L
F
.35704 .81169 m
.35662 .81169 L
.35833 .81806 L
.3587 .81784 L
.35704 .81169 L
F
.3587 .81784 m
.35833 .81806 L
.36301 .8227 L
.36322 .82233 L
.3587 .81784 L
F
.36322 .82233 m
.36301 .8227 L
.36939 .82436 L
.36938 .82394 L
.36322 .82233 L
F
.36162 .87081 m
.36162 .87038 L
.36778 .86877 L
.36799 .86914 L
.36162 .87081 L
F
.36799 .86914 m
.36778 .86877 L
.37231 .86429 L
.37267 .8645 L
.36799 .86914 L
F
.37267 .8645 m
.37231 .86429 L
.37396 .85813 L
.37439 .85813 L
.37267 .8645 L
F
.37439 .85813 m
.37396 .85813 L
.37231 .85198 L
.37267 .85177 L
.37439 .85813 L
F
.37267 .85177 m
.37231 .85198 L
.36778 .84749 L
.36799 .84713 L
.37267 .85177 L
F
.36799 .84713 m
.36778 .84749 L
.36162 .84589 L
.36162 .84546 L
.36799 .84713 L
F
.36162 .87038 m
.36163 .86912 L
.36716 .86767 L
.36778 .86877 L
.36162 .87038 L
F
.36778 .86877 m
.36716 .86767 L
.37121 .86365 L
.37231 .86429 L
.36778 .86877 L
F
.37231 .86429 m
.37121 .86365 L
.3727 .85813 L
.37396 .85813 L
.37231 .86429 L
F
.37396 .85813 m
.3727 .85813 L
.37121 .85262 L
.37231 .85198 L
.37396 .85813 L
F
.37231 .85198 m
.37121 .85262 L
.36716 .84859 L
.36778 .84749 L
.37231 .85198 L
F
.36778 .84749 m
.36716 .84859 L
.36163 .84715 L
.36162 .84589 L
.36778 .84749 L
F
.36163 .86912 m
.36165 .86709 L
.36616 .86592 L
.36716 .86767 L
.36163 .86912 L
F
.36716 .86767 m
.36616 .86592 L
.36946 .86263 L
.37121 .86365 L
.36716 .86767 L
F
.37121 .86365 m
.36946 .86263 L
.37068 .85813 L
.3727 .85813 L
.37121 .86365 L
F
.3727 .85813 m
.37068 .85813 L
.36946 .85363 L
.37121 .85262 L
.3727 .85813 L
F
.37121 .85262 m
.36946 .85363 L
.36616 .85035 L
.36716 .84859 L
.37121 .85262 L
F
.36716 .84859 m
.36616 .85035 L
.36165 .84917 L
.36163 .84715 L
.36716 .84859 L
F
.36165 .86709 m
.36167 .86446 L
.36485 .86363 L
.36616 .86592 L
.36165 .86709 L
F
.36616 .86592 m
.36485 .86363 L
.36718 .86131 L
.36946 .86263 L
.36616 .86592 L
F
.36946 .86263 m
.36718 .86131 L
.36804 .85813 L
.37068 .85813 L
.36946 .86263 L
F
.37068 .85813 m
.36804 .85813 L
.36718 .85496 L
.36946 .85363 L
.37068 .85813 L
F
.36946 .85363 m
.36718 .85496 L
.36485 .85264 L
.36616 .85035 L
.36946 .85363 L
F
.36616 .85035 m
.36485 .85264 L
.36167 .85181 L
.36165 .84917 L
.36616 .85035 L
F
.36167 .86446 m
.36169 .86138 L
.36333 .86096 L
.36485 .86363 L
.36167 .86446 L
F
.36485 .86363 m
.36333 .86096 L
.36452 .85977 L
.36718 .86131 L
.36485 .86363 L
F
.36718 .86131 m
.36452 .85977 L
.36496 .85813 L
.36804 .85813 L
.36718 .86131 L
F
.36804 .85813 m
.36496 .85813 L
.36452 .8565 L
.36718 .85496 L
.36804 .85813 L
F
.36718 .85496 m
.36452 .8565 L
.36333 .85531 L
.36485 .85264 L
.36718 .85496 L
F
.36485 .85264 m
.36333 .85531 L
.36169 .85489 L
.36167 .85181 L
.36485 .85264 L
F
.36169 .86138 m
.36172 .85808 L
.36169 .85809 L
.36333 .86096 L
.36169 .86138 L
F
.36333 .86096 m
.36169 .85809 L
.36167 .85811 L
.36452 .85977 L
.36333 .86096 L
F
.36452 .85977 m
.36167 .85811 L
.36167 .85813 L
.36496 .85813 L
.36452 .85977 L
F
.36496 .85813 m
.36167 .85813 L
.36167 .85816 L
.36452 .8565 L
.36496 .85813 L
F
.36452 .8565 m
.36167 .85816 L
.36169 .85818 L
.36333 .85531 L
.36452 .8565 L
F
.36333 .85531 m
.36169 .85818 L
.36172 .85818 L
.36169 .85489 L
.36333 .85531 L
F
.36181 .84546 m
.36181 .84589 L
.35565 .84749 L
.35544 .84713 L
.36181 .84546 L
F
.35544 .84713 m
.35565 .84749 L
.35112 .85198 L
.35076 .85177 L
.35544 .84713 L
F
.35076 .85177 m
.35112 .85198 L
.34947 .85813 L
.34904 .85813 L
.35076 .85177 L
F
.34904 .85813 m
.34947 .85813 L
.35112 .86429 L
.35076 .8645 L
.34904 .85813 L
F
.35076 .8645 m
.35112 .86429 L
.35565 .86877 L
.35544 .86914 L
.35076 .8645 L
F
.35544 .86914 m
.35565 .86877 L
.36181 .87038 L
.36181 .87081 L
.35544 .86914 L
F
.36181 .84589 m
.3618 .84715 L
.35627 .84859 L
.35565 .84749 L
.36181 .84589 L
F
.35565 .84749 m
.35627 .84859 L
.35222 .85262 L
.35112 .85198 L
.35565 .84749 L
F
.35112 .85198 m
.35222 .85262 L
.35073 .85813 L
.34947 .85813 L
.35112 .85198 L
F
.34947 .85813 m
.35073 .85813 L
.35222 .86365 L
.35112 .86429 L
.34947 .85813 L
F
.35112 .86429 m
.35222 .86365 L
.35627 .86767 L
.35565 .86877 L
.35112 .86429 L
F
.35565 .86877 m
.35627 .86767 L
.3618 .86912 L
.36181 .87038 L
.35565 .86877 L
F
.3618 .84715 m
.36179 .84917 L
.35728 .85035 L
.35627 .84859 L
.3618 .84715 L
F
.35627 .84859 m
.35728 .85035 L
.35397 .85363 L
.35222 .85262 L
.35627 .84859 L
F
.35222 .85262 m
.35397 .85363 L
.35276 .85813 L
.35073 .85813 L
.35222 .85262 L
F
.35073 .85813 m
.35276 .85813 L
.35397 .86263 L
.35222 .86365 L
.35073 .85813 L
F
.35222 .86365 m
.35397 .86263 L
.35728 .86592 L
.35627 .86767 L
.35222 .86365 L
F
.35627 .86767 m
.35728 .86592 L
.36179 .86709 L
.3618 .86912 L
.35627 .86767 L
F
.36179 .84917 m
.36176 .85181 L
.35858 .85264 L
.35728 .85035 L
.36179 .84917 L
F
.35728 .85035 m
.35858 .85264 L
.35625 .85496 L
.35397 .85363 L
.35728 .85035 L
F
.35397 .85363 m
.35625 .85496 L
.35539 .85813 L
.35276 .85813 L
.35397 .85363 L
F
.35276 .85813 m
.35539 .85813 L
.35625 .86131 L
.35397 .86263 L
.35276 .85813 L
F
.35397 .86263 m
.35625 .86131 L
.35858 .86363 L
.35728 .86592 L
.35397 .86263 L
F
.35728 .86592 m
.35858 .86363 L
.36176 .86446 L
.36179 .86709 L
.35728 .86592 L
F
.36176 .85181 m
.36174 .85489 L
.36011 .85531 L
.35858 .85264 L
.36176 .85181 L
F
.35858 .85264 m
.36011 .85531 L
.35891 .8565 L
.35625 .85496 L
.35858 .85264 L
F
.35625 .85496 m
.35891 .8565 L
.35847 .85813 L
.35539 .85813 L
.35625 .85496 L
F
.35539 .85813 m
.35847 .85813 L
.35891 .85977 L
.35625 .86131 L
.35539 .85813 L
F
.35625 .86131 m
.35891 .85977 L
.36011 .86096 L
.35858 .86363 L
.35625 .86131 L
F
.35858 .86363 m
.36011 .86096 L
.36174 .86138 L
.36176 .86446 L
.35858 .86363 L
F
.36174 .85489 m
.36172 .85818 L
.36174 .85818 L
.36011 .85531 L
.36174 .85489 L
F
.36011 .85531 m
.36174 .85818 L
.36176 .85816 L
.35891 .8565 L
.36011 .85531 L
F
.35891 .8565 m
.36176 .85816 L
.36176 .85813 L
.35847 .85813 L
.35891 .8565 L
F
.35847 .85813 m
.36176 .85813 L
.36176 .85811 L
.35891 .85977 L
.35847 .85813 L
F
.35891 .85977 m
.36176 .85811 L
.36174 .85809 L
.36011 .86096 L
.35891 .85977 L
F
.36011 .86096 m
.36174 .85809 L
.36172 .85808 L
.36174 .86138 L
.36011 .86096 L
F
.36172 .85808 m
.36169 .86138 L
.36333 .86096 L
.36169 .85809 L
.36172 .85808 L
F
.36169 .85809 m
.36333 .86096 L
.36452 .85977 L
.36167 .85811 L
.36169 .85809 L
F
.36167 .85811 m
.36452 .85977 L
.36496 .85813 L
.36167 .85813 L
.36167 .85811 L
F
.36167 .85813 m
.36496 .85813 L
.36452 .8565 L
.36167 .85816 L
.36167 .85813 L
F
.36167 .85816 m
.36452 .8565 L
.36333 .85531 L
.36169 .85818 L
.36167 .85816 L
F
.36169 .85818 m
.36333 .85531 L
.36169 .85489 L
.36172 .85818 L
.36169 .85818 L
F
.36169 .86138 m
.36167 .86446 L
.36485 .86363 L
.36333 .86096 L
.36169 .86138 L
F
.36333 .86096 m
.36485 .86363 L
.36718 .86131 L
.36452 .85977 L
.36333 .86096 L
F
.36452 .85977 m
.36718 .86131 L
.36804 .85813 L
.36496 .85813 L
.36452 .85977 L
F
.36496 .85813 m
.36804 .85813 L
.36718 .85496 L
.36452 .8565 L
.36496 .85813 L
F
.36452 .8565 m
.36718 .85496 L
.36485 .85264 L
.36333 .85531 L
.36452 .8565 L
F
.36333 .85531 m
.36485 .85264 L
.36167 .85181 L
.36169 .85489 L
.36333 .85531 L
F
.36167 .86446 m
.36165 .86709 L
.36616 .86592 L
.36485 .86363 L
.36167 .86446 L
F
.36485 .86363 m
.36616 .86592 L
.36946 .86263 L
.36718 .86131 L
.36485 .86363 L
F
.36718 .86131 m
.36946 .86263 L
.37068 .85813 L
.36804 .85813 L
.36718 .86131 L
F
.36804 .85813 m
.37068 .85813 L
.36946 .85363 L
.36718 .85496 L
.36804 .85813 L
F
.36718 .85496 m
.36946 .85363 L
.36616 .85035 L
.36485 .85264 L
.36718 .85496 L
F
.36485 .85264 m
.36616 .85035 L
.36165 .84917 L
.36167 .85181 L
.36485 .85264 L
F
.36165 .86709 m
.36163 .86912 L
.36716 .86767 L
.36616 .86592 L
.36165 .86709 L
F
.36616 .86592 m
.36716 .86767 L
.37121 .86365 L
.36946 .86263 L
.36616 .86592 L
F
.36946 .86263 m
.37121 .86365 L
.3727 .85813 L
.37068 .85813 L
.36946 .86263 L
F
.37068 .85813 m
.3727 .85813 L
.37121 .85262 L
.36946 .85363 L
.37068 .85813 L
F
.36946 .85363 m
.37121 .85262 L
.36716 .84859 L
.36616 .85035 L
.36946 .85363 L
F
.36616 .85035 m
.36716 .84859 L
.36163 .84715 L
.36165 .84917 L
.36616 .85035 L
F
.36163 .86912 m
.36162 .87038 L
.36778 .86877 L
.36716 .86767 L
.36163 .86912 L
F
.36716 .86767 m
.36778 .86877 L
.37231 .86429 L
.37121 .86365 L
.36716 .86767 L
F
.37121 .86365 m
.37231 .86429 L
.37396 .85813 L
.3727 .85813 L
.37121 .86365 L
F
.3727 .85813 m
.37396 .85813 L
.37231 .85198 L
.37121 .85262 L
.3727 .85813 L
F
.37121 .85262 m
.37231 .85198 L
.36778 .84749 L
.36716 .84859 L
.37121 .85262 L
F
.36716 .84859 m
.36778 .84749 L
.36162 .84589 L
.36163 .84715 L
.36716 .84859 L
F
.36162 .87038 m
.36162 .87081 L
.36799 .86914 L
.36778 .86877 L
.36162 .87038 L
F
.36778 .86877 m
.36799 .86914 L
.37267 .8645 L
.37231 .86429 L
.36778 .86877 L
F
.37231 .86429 m
.37267 .8645 L
.37439 .85813 L
.37396 .85813 L
.37231 .86429 L
F
.37396 .85813 m
.37439 .85813 L
.37267 .85177 L
.37231 .85198 L
.37396 .85813 L
F
.37231 .85198 m
.37267 .85177 L
.36799 .84713 L
.36778 .84749 L
.37231 .85198 L
F
.36778 .84749 m
.36799 .84713 L
.36162 .84546 L
.36162 .84589 L
.36778 .84749 L
F
.36172 .85818 m
.36174 .85489 L
.36011 .85531 L
.36174 .85818 L
.36172 .85818 L
F
.36174 .85818 m
.36011 .85531 L
.35891 .8565 L
.36176 .85816 L
.36174 .85818 L
F
.36176 .85816 m
.35891 .8565 L
.35847 .85813 L
.36176 .85813 L
.36176 .85816 L
F
.36176 .85813 m
.35847 .85813 L
.35891 .85977 L
.36176 .85811 L
.36176 .85813 L
F
.36176 .85811 m
.35891 .85977 L
.36011 .86096 L
.36174 .85809 L
.36176 .85811 L
F
.36174 .85809 m
.36011 .86096 L
.36174 .86138 L
.36172 .85808 L
.36174 .85809 L
F
.36174 .85489 m
.36176 .85181 L
.35858 .85264 L
.36011 .85531 L
.36174 .85489 L
F
.36011 .85531 m
.35858 .85264 L
.35625 .85496 L
.35891 .8565 L
.36011 .85531 L
F
.35891 .8565 m
.35625 .85496 L
.35539 .85813 L
.35847 .85813 L
.35891 .8565 L
F
.35847 .85813 m
.35539 .85813 L
.35625 .86131 L
.35891 .85977 L
.35847 .85813 L
F
.35891 .85977 m
.35625 .86131 L
.35858 .86363 L
.36011 .86096 L
.35891 .85977 L
F
.36011 .86096 m
.35858 .86363 L
.36176 .86446 L
.36174 .86138 L
.36011 .86096 L
F
.36176 .85181 m
.36179 .84917 L
.35728 .85035 L
.35858 .85264 L
.36176 .85181 L
F
.35858 .85264 m
.35728 .85035 L
.35397 .85363 L
.35625 .85496 L
.35858 .85264 L
F
.35625 .85496 m
.35397 .85363 L
.35276 .85813 L
.35539 .85813 L
.35625 .85496 L
F
.35539 .85813 m
.35276 .85813 L
.35397 .86263 L
.35625 .86131 L
.35539 .85813 L
F
.35625 .86131 m
.35397 .86263 L
.35728 .86592 L
.35858 .86363 L
.35625 .86131 L
F
.35858 .86363 m
.35728 .86592 L
.36179 .86709 L
.36176 .86446 L
.35858 .86363 L
F
.36179 .84917 m
.3618 .84715 L
.35627 .84859 L
.35728 .85035 L
.36179 .84917 L
F
.35728 .85035 m
.35627 .84859 L
.35222 .85262 L
.35397 .85363 L
.35728 .85035 L
F
.35397 .85363 m
.35222 .85262 L
.35073 .85813 L
.35276 .85813 L
.35397 .85363 L
F
.35276 .85813 m
.35073 .85813 L
.35222 .86365 L
.35397 .86263 L
.35276 .85813 L
F
.35397 .86263 m
.35222 .86365 L
.35627 .86767 L
.35728 .86592 L
.35397 .86263 L
F
.35728 .86592 m
.35627 .86767 L
.3618 .86912 L
.36179 .86709 L
.35728 .86592 L
F
.3618 .84715 m
.36181 .84589 L
.35565 .84749 L
.35627 .84859 L
.3618 .84715 L
F
.35627 .84859 m
.35565 .84749 L
.35112 .85198 L
.35222 .85262 L
.35627 .84859 L
F
.35222 .85262 m
.35112 .85198 L
.34947 .85813 L
.35073 .85813 L
.35222 .85262 L
F
.35073 .85813 m
.34947 .85813 L
.35112 .86429 L
.35222 .86365 L
.35073 .85813 L
F
.35222 .86365 m
.35112 .86429 L
.35565 .86877 L
.35627 .86767 L
.35222 .86365 L
F
.35627 .86767 m
.35565 .86877 L
.36181 .87038 L
.3618 .86912 L
.35627 .86767 L
F
.36181 .84589 m
.36181 .84546 L
.35544 .84713 L
.35565 .84749 L
.36181 .84589 L
F
.35565 .84749 m
.35544 .84713 L
.35076 .85177 L
.35112 .85198 L
.35565 .84749 L
F
.35112 .85198 m
.35076 .85177 L
.34904 .85813 L
.34947 .85813 L
.35112 .85198 L
F
.34947 .85813 m
.34904 .85813 L
.35076 .8645 L
.35112 .86429 L
.34947 .85813 L
F
.35112 .86429 m
.35076 .8645 L
.35544 .86914 L
.35565 .86877 L
.35112 .86429 L
F
.35565 .86877 m
.35544 .86914 L
.36181 .87081 L
.36181 .87038 L
.35565 .86877 L
F
.35632 .89289 m
.35632 .89247 L
.36249 .89086 L
.3627 .89123 L
.35632 .89289 L
F
.3627 .89123 m
.36249 .89086 L
.36701 .88637 L
.36738 .88658 L
.3627 .89123 L
F
.36738 .88658 m
.36701 .88637 L
.36867 .88022 L
.36909 .88022 L
.36738 .88658 L
F
.36909 .88022 m
.36867 .88022 L
.36701 .87407 L
.36738 .87386 L
.36909 .88022 L
F
.36738 .87386 m
.36701 .87407 L
.36249 .86958 L
.3627 .86921 L
.36738 .87386 L
F
.3627 .86921 m
.36249 .86958 L
.35632 .86797 L
.35632 .86755 L
.3627 .86921 L
F
.35632 .89247 m
.35633 .8912 L
.36186 .88976 L
.36249 .89086 L
.35632 .89247 L
F
.36249 .89086 m
.36186 .88976 L
.36591 .88574 L
.36701 .88637 L
.36249 .89086 L
F
.36701 .88637 m
.36591 .88574 L
.3674 .88022 L
.36867 .88022 L
.36701 .88637 L
F
.36867 .88022 m
.3674 .88022 L
.36591 .8747 L
.36701 .87407 L
.36867 .88022 L
F
.36701 .87407 m
.36591 .8747 L
.36186 .87068 L
.36249 .86958 L
.36701 .87407 L
F
.36249 .86958 m
.36186 .87068 L
.35633 .86924 L
.35632 .86797 L
.36249 .86958 L
F
.35633 .8912 m
.35635 .88918 L
.36086 .888 L
.36186 .88976 L
.35633 .8912 L
F
.36186 .88976 m
.36086 .888 L
.36417 .88472 L
.36591 .88574 L
.36186 .88976 L
F
.36591 .88574 m
.36417 .88472 L
.36538 .88022 L
.3674 .88022 L
.36591 .88574 L
F
.3674 .88022 m
.36538 .88022 L
.36417 .87572 L
.36591 .8747 L
.3674 .88022 L
F
.36591 .8747 m
.36417 .87572 L
.36086 .87244 L
.36186 .87068 L
.36591 .8747 L
F
.36186 .87068 m
.36086 .87244 L
.35635 .87126 L
.35633 .86924 L
.36186 .87068 L
F
.35635 .88918 m
.35637 .88654 L
.35955 .88571 L
.36086 .888 L
.35635 .88918 L
F
.36086 .888 m
.35955 .88571 L
.36188 .8834 L
.36417 .88472 L
.36086 .888 L
F
.36417 .88472 m
.36188 .8834 L
.36274 .88022 L
.36538 .88022 L
.36417 .88472 L
F
.36538 .88022 m
.36274 .88022 L
.36188 .87705 L
.36417 .87572 L
.36538 .88022 L
F
.36417 .87572 m
.36188 .87705 L
.35955 .87473 L
.36086 .87244 L
.36417 .87572 L
F
.36086 .87244 m
.35955 .87473 L
.35637 .8739 L
.35635 .87126 L
.36086 .87244 L
F
.35637 .88654 m
.35639 .88347 L
.35803 .88304 L
.35955 .88571 L
.35637 .88654 L
F
.35955 .88571 m
.35803 .88304 L
.35923 .88185 L
.36188 .8834 L
.35955 .88571 L
F
.36188 .8834 m
.35923 .88185 L
.35967 .88022 L
.36274 .88022 L
.36188 .8834 L
F
.36274 .88022 m
.35967 .88022 L
.35923 .87859 L
.36188 .87705 L
.36274 .88022 L
F
.36188 .87705 m
.35923 .87859 L
.35803 .8774 L
.35955 .87473 L
.36188 .87705 L
F
.35955 .87473 m
.35803 .8774 L
.35639 .87697 L
.35637 .8739 L
.35955 .87473 L
F
.35639 .88347 m
.35642 .88017 L
.35639 .88018 L
.35803 .88304 L
.35639 .88347 L
F
.35803 .88304 m
.35639 .88018 L
.35638 .8802 L
.35923 .88185 L
.35803 .88304 L
F
.35923 .88185 m
.35638 .8802 L
.35637 .88022 L
.35967 .88022 L
.35923 .88185 L
F
.35967 .88022 m
.35637 .88022 L
.35638 .88025 L
.35923 .87859 L
.35967 .88022 L
F
.35923 .87859 m
.35638 .88025 L
.35639 .88026 L
.35803 .8774 L
.35923 .87859 L
F
.35803 .8774 m
.35639 .88026 L
.35642 .88027 L
.35639 .87697 L
.35803 .8774 L
F
.35652 .86755 m
.35651 .86797 L
.35035 .86958 L
.35014 .86921 L
.35652 .86755 L
F
.35014 .86921 m
.35035 .86958 L
.34583 .87407 L
.34546 .87386 L
.35014 .86921 L
F
.34546 .87386 m
.34583 .87407 L
.34417 .88022 L
.34375 .88022 L
.34546 .87386 L
F
.34375 .88022 m
.34417 .88022 L
.34583 .88637 L
.34546 .88658 L
.34375 .88022 L
F
.34546 .88658 m
.34583 .88637 L
.35035 .89086 L
.35014 .89123 L
.34546 .88658 L
F
.35014 .89123 m
.35035 .89086 L
.35651 .89247 L
.35652 .89289 L
.35014 .89123 L
F
.35651 .86797 m
.3565 .86924 L
.35098 .87068 L
.35035 .86958 L
.35651 .86797 L
F
.35035 .86958 m
.35098 .87068 L
.34692 .8747 L
.34583 .87407 L
.35035 .86958 L
F
.34583 .87407 m
.34692 .8747 L
.34544 .88022 L
.34417 .88022 L
.34583 .87407 L
F
.34417 .88022 m
.34544 .88022 L
.34692 .88574 L
.34583 .88637 L
.34417 .88022 L
F
.34583 .88637 m
.34692 .88574 L
.35098 .88976 L
.35035 .89086 L
.34583 .88637 L
F
.35035 .89086 m
.35098 .88976 L
.3565 .8912 L
.35651 .89247 L
.35035 .89086 L
F
.3565 .86924 m
.35649 .87126 L
.35198 .87244 L
.35098 .87068 L
.3565 .86924 L
F
.35098 .87068 m
.35198 .87244 L
.34867 .87572 L
.34692 .8747 L
.35098 .87068 L
F
.34692 .8747 m
.34867 .87572 L
.34746 .88022 L
.34544 .88022 L
.34692 .8747 L
F
.34544 .88022 m
.34746 .88022 L
.34867 .88472 L
.34692 .88574 L
.34544 .88022 L
F
.34692 .88574 m
.34867 .88472 L
.35198 .888 L
.35098 .88976 L
.34692 .88574 L
F
.35098 .88976 m
.35198 .888 L
.35649 .88918 L
.3565 .8912 L
.35098 .88976 L
F
.35649 .87126 m
.35647 .8739 L
.35329 .87473 L
.35198 .87244 L
.35649 .87126 L
F
.35198 .87244 m
.35329 .87473 L
.35095 .87705 L
.34867 .87572 L
.35198 .87244 L
F
.34867 .87572 m
.35095 .87705 L
.3501 .88022 L
.34746 .88022 L
.34867 .87572 L
F
.34746 .88022 m
.3501 .88022 L
.35095 .8834 L
.34867 .88472 L
.34746 .88022 L
F
.34867 .88472 m
.35095 .8834 L
.35329 .88571 L
.35198 .888 L
.34867 .88472 L
F
.35198 .888 m
.35329 .88571 L
.35647 .88654 L
.35649 .88918 L
.35198 .888 L
F
.35647 .8739 m
.35644 .87697 L
.35481 .8774 L
.35329 .87473 L
.35647 .8739 L
F
.35329 .87473 m
.35481 .8774 L
.35361 .87859 L
.35095 .87705 L
.35329 .87473 L
F
.35095 .87705 m
.35361 .87859 L
.35317 .88022 L
.3501 .88022 L
.35095 .87705 L
F
.3501 .88022 m
.35317 .88022 L
.35361 .88185 L
.35095 .8834 L
.3501 .88022 L
F
.35095 .8834 m
.35361 .88185 L
.35481 .88304 L
.35329 .88571 L
.35095 .8834 L
F
.35329 .88571 m
.35481 .88304 L
.35644 .88347 L
.35647 .88654 L
.35329 .88571 L
F
.35644 .87697 m
.35642 .88027 L
.35644 .88026 L
.35481 .8774 L
.35644 .87697 L
F
.35481 .8774 m
.35644 .88026 L
.35646 .88025 L
.35361 .87859 L
.35481 .8774 L
F
.35361 .87859 m
.35646 .88025 L
.35647 .88022 L
.35317 .88022 L
.35361 .87859 L
F
.35317 .88022 m
.35647 .88022 L
.35646 .8802 L
.35361 .88185 L
.35317 .88022 L
F
.35361 .88185 m
.35646 .8802 L
.35644 .88018 L
.35481 .88304 L
.35361 .88185 L
F
.35481 .88304 m
.35644 .88018 L
.35642 .88017 L
.35644 .88347 L
.35481 .88304 L
F
.35642 .88017 m
.35639 .88347 L
.35803 .88304 L
.35639 .88018 L
.35642 .88017 L
F
.35639 .88018 m
.35803 .88304 L
.35923 .88185 L
.35638 .8802 L
.35639 .88018 L
F
.35638 .8802 m
.35923 .88185 L
.35967 .88022 L
.35637 .88022 L
.35638 .8802 L
F
.35637 .88022 m
.35967 .88022 L
.35923 .87859 L
.35638 .88025 L
.35637 .88022 L
F
.35638 .88025 m
.35923 .87859 L
.35803 .8774 L
.35639 .88026 L
.35638 .88025 L
F
.35639 .88026 m
.35803 .8774 L
.35639 .87697 L
.35642 .88027 L
.35639 .88026 L
F
.35639 .88347 m
.35637 .88654 L
.35955 .88571 L
.35803 .88304 L
.35639 .88347 L
F
.35803 .88304 m
.35955 .88571 L
.36188 .8834 L
.35923 .88185 L
.35803 .88304 L
F
.35923 .88185 m
.36188 .8834 L
.36274 .88022 L
.35967 .88022 L
.35923 .88185 L
F
.35967 .88022 m
.36274 .88022 L
.36188 .87705 L
.35923 .87859 L
.35967 .88022 L
F
.35923 .87859 m
.36188 .87705 L
.35955 .87473 L
.35803 .8774 L
.35923 .87859 L
F
.35803 .8774 m
.35955 .87473 L
.35637 .8739 L
.35639 .87697 L
.35803 .8774 L
F
.35637 .88654 m
.35635 .88918 L
.36086 .888 L
.35955 .88571 L
.35637 .88654 L
F
.35955 .88571 m
.36086 .888 L
.36417 .88472 L
.36188 .8834 L
.35955 .88571 L
F
.36188 .8834 m
.36417 .88472 L
.36538 .88022 L
.36274 .88022 L
.36188 .8834 L
F
.36274 .88022 m
.36538 .88022 L
.36417 .87572 L
.36188 .87705 L
.36274 .88022 L
F
.36188 .87705 m
.36417 .87572 L
.36086 .87244 L
.35955 .87473 L
.36188 .87705 L
F
.35955 .87473 m
.36086 .87244 L
.35635 .87126 L
.35637 .8739 L
.35955 .87473 L
F
.35635 .88918 m
.35633 .8912 L
.36186 .88976 L
.36086 .888 L
.35635 .88918 L
F
.36086 .888 m
.36186 .88976 L
.36591 .88574 L
.36417 .88472 L
.36086 .888 L
F
.36417 .88472 m
.36591 .88574 L
.3674 .88022 L
.36538 .88022 L
.36417 .88472 L
F
.36538 .88022 m
.3674 .88022 L
.36591 .8747 L
.36417 .87572 L
.36538 .88022 L
F
.36417 .87572 m
.36591 .8747 L
.36186 .87068 L
.36086 .87244 L
.36417 .87572 L
F
.36086 .87244 m
.36186 .87068 L
.35633 .86924 L
.35635 .87126 L
.36086 .87244 L
F
.35633 .8912 m
.35632 .89247 L
.36249 .89086 L
.36186 .88976 L
.35633 .8912 L
F
.36186 .88976 m
.36249 .89086 L
.36701 .88637 L
.36591 .88574 L
.36186 .88976 L
F
.36591 .88574 m
.36701 .88637 L
.36867 .88022 L
.3674 .88022 L
.36591 .88574 L
F
.3674 .88022 m
.36867 .88022 L
.36701 .87407 L
.36591 .8747 L
.3674 .88022 L
F
.36591 .8747 m
.36701 .87407 L
.36249 .86958 L
.36186 .87068 L
.36591 .8747 L
F
.36186 .87068 m
.36249 .86958 L
.35632 .86797 L
.35633 .86924 L
.36186 .87068 L
F
.35632 .89247 m
.35632 .89289 L
.3627 .89123 L
.36249 .89086 L
.35632 .89247 L
F
.36249 .89086 m
.3627 .89123 L
.36738 .88658 L
.36701 .88637 L
.36249 .89086 L
F
.36701 .88637 m
.36738 .88658 L
.36909 .88022 L
.36867 .88022 L
.36701 .88637 L
F
.36867 .88022 m
.36909 .88022 L
.36738 .87386 L
.36701 .87407 L
.36867 .88022 L
F
.36701 .87407 m
.36738 .87386 L
.3627 .86921 L
.36249 .86958 L
.36701 .87407 L
F
.36249 .86958 m
.3627 .86921 L
.35632 .86755 L
.35632 .86797 L
.36249 .86958 L
F
.35642 .88027 m
.35644 .87697 L
.35481 .8774 L
.35644 .88026 L
.35642 .88027 L
F
.35644 .88026 m
.35481 .8774 L
.35361 .87859 L
.35646 .88025 L
.35644 .88026 L
F
.35646 .88025 m
.35361 .87859 L
.35317 .88022 L
.35647 .88022 L
.35646 .88025 L
F
.35647 .88022 m
.35317 .88022 L
.35361 .88185 L
.35646 .8802 L
.35647 .88022 L
F
.35646 .8802 m
.35361 .88185 L
.35481 .88304 L
.35644 .88018 L
.35646 .8802 L
F
.35644 .88018 m
.35481 .88304 L
.35644 .88347 L
.35642 .88017 L
.35644 .88018 L
F
.35644 .87697 m
.35647 .8739 L
.35329 .87473 L
.35481 .8774 L
.35644 .87697 L
F
.35481 .8774 m
.35329 .87473 L
.35095 .87705 L
.35361 .87859 L
.35481 .8774 L
F
.35361 .87859 m
.35095 .87705 L
.3501 .88022 L
.35317 .88022 L
.35361 .87859 L
F
.35317 .88022 m
.3501 .88022 L
.35095 .8834 L
.35361 .88185 L
.35317 .88022 L
F
.35361 .88185 m
.35095 .8834 L
.35329 .88571 L
.35481 .88304 L
.35361 .88185 L
F
.35481 .88304 m
.35329 .88571 L
.35647 .88654 L
.35644 .88347 L
.35481 .88304 L
F
.35647 .8739 m
.35649 .87126 L
.35198 .87244 L
.35329 .87473 L
.35647 .8739 L
F
.35329 .87473 m
.35198 .87244 L
.34867 .87572 L
.35095 .87705 L
.35329 .87473 L
F
.35095 .87705 m
.34867 .87572 L
.34746 .88022 L
.3501 .88022 L
.35095 .87705 L
F
.3501 .88022 m
.34746 .88022 L
.34867 .88472 L
.35095 .8834 L
.3501 .88022 L
F
.35095 .8834 m
.34867 .88472 L
.35198 .888 L
.35329 .88571 L
.35095 .8834 L
F
.35329 .88571 m
.35198 .888 L
.35649 .88918 L
.35647 .88654 L
.35329 .88571 L
F
.35649 .87126 m
.3565 .86924 L
.35098 .87068 L
.35198 .87244 L
.35649 .87126 L
F
.35198 .87244 m
.35098 .87068 L
.34692 .8747 L
.34867 .87572 L
.35198 .87244 L
F
.34867 .87572 m
.34692 .8747 L
.34544 .88022 L
.34746 .88022 L
.34867 .87572 L
F
.34746 .88022 m
.34544 .88022 L
.34692 .88574 L
.34867 .88472 L
.34746 .88022 L
F
.34867 .88472 m
.34692 .88574 L
.35098 .88976 L
.35198 .888 L
.34867 .88472 L
F
.35198 .888 m
.35098 .88976 L
.3565 .8912 L
.35649 .88918 L
.35198 .888 L
F
.3565 .86924 m
.35651 .86797 L
.35035 .86958 L
.35098 .87068 L
.3565 .86924 L
F
.35098 .87068 m
.35035 .86958 L
.34583 .87407 L
.34692 .8747 L
.35098 .87068 L
F
.34692 .8747 m
.34583 .87407 L
.34417 .88022 L
.34544 .88022 L
.34692 .8747 L
F
.34544 .88022 m
.34417 .88022 L
.34583 .88637 L
.34692 .88574 L
.34544 .88022 L
F
.34692 .88574 m
.34583 .88637 L
.35035 .89086 L
.35098 .88976 L
.34692 .88574 L
F
.35098 .88976 m
.35035 .89086 L
.35651 .89247 L
.3565 .8912 L
.35098 .88976 L
F
.35651 .86797 m
.35652 .86755 L
.35014 .86921 L
.35035 .86958 L
.35651 .86797 L
F
.35035 .86958 m
.35014 .86921 L
.34546 .87386 L
.34583 .87407 L
.35035 .86958 L
F
.34583 .87407 m
.34546 .87386 L
.34375 .88022 L
.34417 .88022 L
.34583 .87407 L
F
.34417 .88022 m
.34375 .88022 L
.34546 .88658 L
.34583 .88637 L
.34417 .88022 L
F
.34583 .88637 m
.34546 .88658 L
.35014 .89123 L
.35035 .89086 L
.34583 .88637 L
F
.35035 .89086 m
.35014 .89123 L
.35652 .89289 L
.35651 .89247 L
.35035 .89086 L
F
.41418 .05573 m
.41418 .0553 L
.42035 .0537 L
.42056 .05406 L
.41418 .05573 L
F
.42056 .05406 m
.42035 .0537 L
.42487 .04921 L
.42524 .04942 L
.42056 .05406 L
F
.42524 .04942 m
.42487 .04921 L
.42653 .04306 L
.42695 .04306 L
.42524 .04942 L
F
.42695 .04306 m
.42653 .04306 L
.42487 .0369 L
.42524 .03669 L
.42695 .04306 L
F
.42524 .03669 m
.42487 .0369 L
.42035 .03242 L
.42056 .03205 L
.42524 .03669 L
F
.42056 .03205 m
.42035 .03242 L
.41418 .03081 L
.41418 .03039 L
.42056 .03205 L
F
.41418 .0553 m
.41419 .05404 L
.41972 .0526 L
.42035 .0537 L
.41418 .0553 L
F
.42035 .0537 m
.41972 .0526 L
.42378 .04857 L
.42487 .04921 L
.42035 .0537 L
F
.42487 .04921 m
.42378 .04857 L
.42526 .04306 L
.42653 .04306 L
.42487 .04921 L
F
.42653 .04306 m
.42526 .04306 L
.42378 .03754 L
.42487 .0369 L
.42653 .04306 L
F
.42487 .0369 m
.42378 .03754 L
.41972 .03352 L
.42035 .03242 L
.42487 .0369 L
F
.42035 .03242 m
.41972 .03352 L
.41419 .03207 L
.41418 .03081 L
.42035 .03242 L
F
.41419 .05404 m
.41421 .05202 L
.41872 .05084 L
.41972 .0526 L
.41419 .05404 L
F
.41972 .0526 m
.41872 .05084 L
.42203 .04756 L
.42378 .04857 L
.41972 .0526 L
F
.42378 .04857 m
.42203 .04756 L
.42324 .04306 L
.42526 .04306 L
.42378 .04857 L
F
.42526 .04306 m
.42324 .04306 L
.42203 .03856 L
.42378 .03754 L
.42526 .04306 L
F
.42378 .03754 m
.42203 .03856 L
.41872 .03527 L
.41972 .03352 L
.42378 .03754 L
F
.41972 .03352 m
.41872 .03527 L
.41421 .0341 L
.41419 .03207 L
.41972 .03352 L
F
.41421 .05202 m
.41423 .04938 L
.41741 .04855 L
.41872 .05084 L
.41421 .05202 L
F
.41872 .05084 m
.41741 .04855 L
.41975 .04623 L
.42203 .04756 L
.41872 .05084 L
F
.42203 .04756 m
.41975 .04623 L
.4206 .04306 L
.42324 .04306 L
.42203 .04756 L
F
.42324 .04306 m
.4206 .04306 L
.41975 .03988 L
.42203 .03856 L
.42324 .04306 L
F
.42203 .03856 m
.41975 .03988 L
.41741 .03757 L
.41872 .03527 L
.42203 .03856 L
F
.41872 .03527 m
.41741 .03757 L
.41423 .03674 L
.41421 .0341 L
.41872 .03527 L
F
.41423 .04938 m
.41425 .0463 L
.41589 .04588 L
.41741 .04855 L
.41423 .04938 L
F
.41741 .04855 m
.41589 .04588 L
.41709 .04469 L
.41975 .04623 L
.41741 .04855 L
F
.41975 .04623 m
.41709 .04469 L
.41753 .04306 L
.4206 .04306 L
.41975 .04623 L
F
.4206 .04306 m
.41753 .04306 L
.41709 .04143 L
.41975 .03988 L
.4206 .04306 L
F
.41975 .03988 m
.41709 .04143 L
.41589 .04024 L
.41741 .03757 L
.41975 .03988 L
F
.41741 .03757 m
.41589 .04024 L
.41425 .03981 L
.41423 .03674 L
.41741 .03757 L
F
.41425 .0463 m
.41428 .04301 L
.41425 .04301 L
.41589 .04588 L
.41425 .0463 L
F
.41589 .04588 m
.41425 .04301 L
.41424 .04303 L
.41709 .04469 L
.41589 .04588 L
F
.41709 .04469 m
.41424 .04303 L
.41423 .04306 L
.41753 .04306 L
.41709 .04469 L
F
.41753 .04306 m
.41423 .04306 L
.41424 .04308 L
.41709 .04143 L
.41753 .04306 L
F
.41709 .04143 m
.41424 .04308 L
.41425 .0431 L
.41589 .04024 L
.41709 .04143 L
F
.41589 .04024 m
.41425 .0431 L
.41428 .04311 L
.41425 .03981 L
.41589 .04024 L
F
.41438 .03039 m
.41437 .03081 L
.40821 .03242 L
.408 .03205 L
.41438 .03039 L
F
.408 .03205 m
.40821 .03242 L
.40369 .0369 L
.40332 .03669 L
.408 .03205 L
F
.40332 .03669 m
.40369 .0369 L
.40203 .04306 L
.40161 .04306 L
.40332 .03669 L
F
.40161 .04306 m
.40203 .04306 L
.40369 .04921 L
.40332 .04942 L
.40161 .04306 L
F
.40332 .04942 m
.40369 .04921 L
.40821 .0537 L
.408 .05406 L
.40332 .04942 L
F
.408 .05406 m
.40821 .0537 L
.41437 .0553 L
.41438 .05573 L
.408 .05406 L
F
.41437 .03081 m
.41436 .03207 L
.40884 .03352 L
.40821 .03242 L
.41437 .03081 L
F
.40821 .03242 m
.40884 .03352 L
.40478 .03754 L
.40369 .0369 L
.40821 .03242 L
F
.40369 .0369 m
.40478 .03754 L
.4033 .04306 L
.40203 .04306 L
.40369 .0369 L
F
.40203 .04306 m
.4033 .04306 L
.40478 .04857 L
.40369 .04921 L
.40203 .04306 L
F
.40369 .04921 m
.40478 .04857 L
.40884 .0526 L
.40821 .0537 L
.40369 .04921 L
F
.40821 .0537 m
.40884 .0526 L
.41436 .05404 L
.41437 .0553 L
.40821 .0537 L
F
.41436 .03207 m
.41435 .0341 L
.40984 .03527 L
.40884 .03352 L
.41436 .03207 L
F
.40884 .03352 m
.40984 .03527 L
.40653 .03856 L
.40478 .03754 L
.40884 .03352 L
F
.40478 .03754 m
.40653 .03856 L
.40532 .04306 L
.4033 .04306 L
.40478 .03754 L
F
.4033 .04306 m
.40532 .04306 L
.40653 .04756 L
.40478 .04857 L
.4033 .04306 L
F
.40478 .04857 m
.40653 .04756 L
.40984 .05084 L
.40884 .0526 L
.40478 .04857 L
F
.40884 .0526 m
.40984 .05084 L
.41435 .05202 L
.41436 .05404 L
.40884 .0526 L
F
.41435 .0341 m
.41433 .03674 L
.41115 .03757 L
.40984 .03527 L
.41435 .0341 L
F
.40984 .03527 m
.41115 .03757 L
.40881 .03988 L
.40653 .03856 L
.40984 .03527 L
F
.40653 .03856 m
.40881 .03988 L
.40796 .04306 L
.40532 .04306 L
.40653 .03856 L
F
.40532 .04306 m
.40796 .04306 L
.40881 .04623 L
.40653 .04756 L
.40532 .04306 L
F
.40653 .04756 m
.40881 .04623 L
.41115 .04855 L
.40984 .05084 L
.40653 .04756 L
F
.40984 .05084 m
.41115 .04855 L
.41433 .04938 L
.41435 .05202 L
.40984 .05084 L
F
.41433 .03674 m
.4143 .03981 L
.41267 .04024 L
.41115 .03757 L
.41433 .03674 L
F
.41115 .03757 m
.41267 .04024 L
.41147 .04143 L
.40881 .03988 L
.41115 .03757 L
F
.40881 .03988 m
.41147 .04143 L
.41103 .04306 L
.40796 .04306 L
.40881 .03988 L
F
.40796 .04306 m
.41103 .04306 L
.41147 .04469 L
.40881 .04623 L
.40796 .04306 L
F
.40881 .04623 m
.41147 .04469 L
.41267 .04588 L
.41115 .04855 L
.40881 .04623 L
F
.41115 .04855 m
.41267 .04588 L
.4143 .0463 L
.41433 .04938 L
.41115 .04855 L
F
.4143 .03981 m
.41428 .04311 L
.4143 .0431 L
.41267 .04024 L
.4143 .03981 L
F
.41267 .04024 m
.4143 .0431 L
.41432 .04308 L
.41147 .04143 L
.41267 .04024 L
F
.41147 .04143 m
.41432 .04308 L
.41433 .04306 L
.41103 .04306 L
.41147 .04143 L
F
.41103 .04306 m
.41433 .04306 L
.41432 .04303 L
.41147 .04469 L
.41103 .04306 L
F
.41147 .04469 m
.41432 .04303 L
.4143 .04301 L
.41267 .04588 L
.41147 .04469 L
F
.41267 .04588 m
.4143 .04301 L
.41428 .04301 L
.4143 .0463 L
.41267 .04588 L
F
.41428 .04301 m
.41425 .0463 L
.41589 .04588 L
.41425 .04301 L
.41428 .04301 L
F
.41425 .04301 m
.41589 .04588 L
.41709 .04469 L
.41424 .04303 L
.41425 .04301 L
F
.41424 .04303 m
.41709 .04469 L
.41753 .04306 L
.41423 .04306 L
.41424 .04303 L
F
.41423 .04306 m
.41753 .04306 L
.41709 .04143 L
.41424 .04308 L
.41423 .04306 L
F
.41424 .04308 m
.41709 .04143 L
.41589 .04024 L
.41425 .0431 L
.41424 .04308 L
F
.41425 .0431 m
.41589 .04024 L
.41425 .03981 L
.41428 .04311 L
.41425 .0431 L
F
.41425 .0463 m
.41423 .04938 L
.41741 .04855 L
.41589 .04588 L
.41425 .0463 L
F
.41589 .04588 m
.41741 .04855 L
.41975 .04623 L
.41709 .04469 L
.41589 .04588 L
F
.41709 .04469 m
.41975 .04623 L
.4206 .04306 L
.41753 .04306 L
.41709 .04469 L
F
.41753 .04306 m
.4206 .04306 L
.41975 .03988 L
.41709 .04143 L
.41753 .04306 L
F
.41709 .04143 m
.41975 .03988 L
.41741 .03757 L
.41589 .04024 L
.41709 .04143 L
F
.41589 .04024 m
.41741 .03757 L
.41423 .03674 L
.41425 .03981 L
.41589 .04024 L
F
.41423 .04938 m
.41421 .05202 L
.41872 .05084 L
.41741 .04855 L
.41423 .04938 L
F
.41741 .04855 m
.41872 .05084 L
.42203 .04756 L
.41975 .04623 L
.41741 .04855 L
F
.41975 .04623 m
.42203 .04756 L
.42324 .04306 L
.4206 .04306 L
.41975 .04623 L
F
.4206 .04306 m
.42324 .04306 L
.42203 .03856 L
.41975 .03988 L
.4206 .04306 L
F
.41975 .03988 m
.42203 .03856 L
.41872 .03527 L
.41741 .03757 L
.41975 .03988 L
F
.41741 .03757 m
.41872 .03527 L
.41421 .0341 L
.41423 .03674 L
.41741 .03757 L
F
.41421 .05202 m
.41419 .05404 L
.41972 .0526 L
.41872 .05084 L
.41421 .05202 L
F
.41872 .05084 m
.41972 .0526 L
.42378 .04857 L
.42203 .04756 L
.41872 .05084 L
F
.42203 .04756 m
.42378 .04857 L
.42526 .04306 L
.42324 .04306 L
.42203 .04756 L
F
.42324 .04306 m
.42526 .04306 L
.42378 .03754 L
.42203 .03856 L
.42324 .04306 L
F
.42203 .03856 m
.42378 .03754 L
.41972 .03352 L
.41872 .03527 L
.42203 .03856 L
F
.41872 .03527 m
.41972 .03352 L
.41419 .03207 L
.41421 .0341 L
.41872 .03527 L
F
.41419 .05404 m
.41418 .0553 L
.42035 .0537 L
.41972 .0526 L
.41419 .05404 L
F
.41972 .0526 m
.42035 .0537 L
.42487 .04921 L
.42378 .04857 L
.41972 .0526 L
F
.42378 .04857 m
.42487 .04921 L
.42653 .04306 L
.42526 .04306 L
.42378 .04857 L
F
.42526 .04306 m
.42653 .04306 L
.42487 .0369 L
.42378 .03754 L
.42526 .04306 L
F
.42378 .03754 m
.42487 .0369 L
.42035 .03242 L
.41972 .03352 L
.42378 .03754 L
F
.41972 .03352 m
.42035 .03242 L
.41418 .03081 L
.41419 .03207 L
.41972 .03352 L
F
.41418 .0553 m
.41418 .05573 L
.42056 .05406 L
.42035 .0537 L
.41418 .0553 L
F
.42035 .0537 m
.42056 .05406 L
.42524 .04942 L
.42487 .04921 L
.42035 .0537 L
F
.42487 .04921 m
.42524 .04942 L
.42695 .04306 L
.42653 .04306 L
.42487 .04921 L
F
.42653 .04306 m
.42695 .04306 L
.42524 .03669 L
.42487 .0369 L
.42653 .04306 L
F
.42487 .0369 m
.42524 .03669 L
.42056 .03205 L
.42035 .03242 L
.42487 .0369 L
F
.42035 .03242 m
.42056 .03205 L
.41418 .03039 L
.41418 .03081 L
.42035 .03242 L
F
.41428 .04311 m
.4143 .03981 L
.41267 .04024 L
.4143 .0431 L
.41428 .04311 L
F
.4143 .0431 m
.41267 .04024 L
.41147 .04143 L
.41432 .04308 L
.4143 .0431 L
F
.41432 .04308 m
.41147 .04143 L
.41103 .04306 L
.41433 .04306 L
.41432 .04308 L
F
.41433 .04306 m
.41103 .04306 L
.41147 .04469 L
.41432 .04303 L
.41433 .04306 L
F
.41432 .04303 m
.41147 .04469 L
.41267 .04588 L
.4143 .04301 L
.41432 .04303 L
F
.4143 .04301 m
.41267 .04588 L
.4143 .0463 L
.41428 .04301 L
.4143 .04301 L
F
.4143 .03981 m
.41433 .03674 L
.41115 .03757 L
.41267 .04024 L
.4143 .03981 L
F
.41267 .04024 m
.41115 .03757 L
.40881 .03988 L
.41147 .04143 L
.41267 .04024 L
F
.41147 .04143 m
.40881 .03988 L
.40796 .04306 L
.41103 .04306 L
.41147 .04143 L
F
.41103 .04306 m
.40796 .04306 L
.40881 .04623 L
.41147 .04469 L
.41103 .04306 L
F
.41147 .04469 m
.40881 .04623 L
.41115 .04855 L
.41267 .04588 L
.41147 .04469 L
F
.41267 .04588 m
.41115 .04855 L
.41433 .04938 L
.4143 .0463 L
.41267 .04588 L
F
.41433 .03674 m
.41435 .0341 L
.40984 .03527 L
.41115 .03757 L
.41433 .03674 L
F
.41115 .03757 m
.40984 .03527 L
.40653 .03856 L
.40881 .03988 L
.41115 .03757 L
F
.40881 .03988 m
.40653 .03856 L
.40532 .04306 L
.40796 .04306 L
.40881 .03988 L
F
.40796 .04306 m
.40532 .04306 L
.40653 .04756 L
.40881 .04623 L
.40796 .04306 L
F
.40881 .04623 m
.40653 .04756 L
.40984 .05084 L
.41115 .04855 L
.40881 .04623 L
F
.41115 .04855 m
.40984 .05084 L
.41435 .05202 L
.41433 .04938 L
.41115 .04855 L
F
.41435 .0341 m
.41436 .03207 L
.40884 .03352 L
.40984 .03527 L
.41435 .0341 L
F
.40984 .03527 m
.40884 .03352 L
.40478 .03754 L
.40653 .03856 L
.40984 .03527 L
F
.40653 .03856 m
.40478 .03754 L
.4033 .04306 L
.40532 .04306 L
.40653 .03856 L
F
.40532 .04306 m
.4033 .04306 L
.40478 .04857 L
.40653 .04756 L
.40532 .04306 L
F
.40653 .04756 m
.40478 .04857 L
.40884 .0526 L
.40984 .05084 L
.40653 .04756 L
F
.40984 .05084 m
.40884 .0526 L
.41436 .05404 L
.41435 .05202 L
.40984 .05084 L
F
.41436 .03207 m
.41437 .03081 L
.40821 .03242 L
.40884 .03352 L
.41436 .03207 L
F
.40884 .03352 m
.40821 .03242 L
.40369 .0369 L
.40478 .03754 L
.40884 .03352 L
F
.40478 .03754 m
.40369 .0369 L
.40203 .04306 L
.4033 .04306 L
.40478 .03754 L
F
.4033 .04306 m
.40203 .04306 L
.40369 .04921 L
.40478 .04857 L
.4033 .04306 L
F
.40478 .04857 m
.40369 .04921 L
.40821 .0537 L
.40884 .0526 L
.40478 .04857 L
F
.40884 .0526 m
.40821 .0537 L
.41437 .0553 L
.41436 .05404 L
.40884 .0526 L
F
.41437 .03081 m
.41438 .03039 L
.408 .03205 L
.40821 .03242 L
.41437 .03081 L
F
.40821 .03242 m
.408 .03205 L
.40332 .03669 L
.40369 .0369 L
.40821 .03242 L
F
.40369 .0369 m
.40332 .03669 L
.40161 .04306 L
.40203 .04306 L
.40369 .0369 L
F
.40203 .04306 m
.40161 .04306 L
.40332 .04942 L
.40369 .04921 L
.40203 .04306 L
F
.40369 .04921 m
.40332 .04942 L
.408 .05406 L
.40821 .0537 L
.40369 .04921 L
F
.40821 .0537 m
.408 .05406 L
.41438 .05573 L
.41437 .0553 L
.40821 .0537 L
F
.41107 .1104 m
.41108 .10998 L
.41724 .10837 L
.41745 .10874 L
.41107 .1104 L
F
.41745 .10874 m
.41724 .10837 L
.42176 .10388 L
.42213 .10409 L
.41745 .10874 L
F
.42213 .10409 m
.42176 .10388 L
.42342 .09773 L
.42384 .09773 L
.42213 .10409 L
F
.42384 .09773 m
.42342 .09773 L
.42176 .09158 L
.42213 .09137 L
.42384 .09773 L
F
.42213 .09137 m
.42176 .09158 L
.41724 .08709 L
.41745 .08672 L
.42213 .09137 L
F
.41745 .08672 m
.41724 .08709 L
.41108 .08548 L
.41107 .08506 L
.41745 .08672 L
F
.41108 .10998 m
.41109 .10871 L
.41661 .10727 L
.41724 .10837 L
.41108 .10998 L
F
.41724 .10837 m
.41661 .10727 L
.42067 .10325 L
.42176 .10388 L
.41724 .10837 L
F
.42176 .10388 m
.42067 .10325 L
.42216 .09773 L
.42342 .09773 L
.42176 .10388 L
F
.42342 .09773 m
.42216 .09773 L
.42067 .09221 L
.42176 .09158 L
.42342 .09773 L
F
.42176 .09158 m
.42067 .09221 L
.41661 .08819 L
.41724 .08709 L
.42176 .09158 L
F
.41724 .08709 m
.41661 .08819 L
.41109 .08675 L
.41108 .08548 L
.41724 .08709 L
F
.41109 .10871 m
.4111 .10669 L
.41561 .10551 L
.41661 .10727 L
.41109 .10871 L
F
.41661 .10727 m
.41561 .10551 L
.41892 .10223 L
.42067 .10325 L
.41661 .10727 L
F
.42067 .10325 m
.41892 .10223 L
.42013 .09773 L
.42216 .09773 L
.42067 .10325 L
F
.42216 .09773 m
.42013 .09773 L
.41892 .09323 L
.42067 .09221 L
.42216 .09773 L
F
.42067 .09221 m
.41892 .09323 L
.41561 .08995 L
.41661 .08819 L
.42067 .09221 L
F
.41661 .08819 m
.41561 .08995 L
.4111 .08877 L
.41109 .08675 L
.41661 .08819 L
F
.4111 .10669 m
.41112 .10405 L
.41431 .10322 L
.41561 .10551 L
.4111 .10669 L
F
.41561 .10551 m
.41431 .10322 L
.41664 .1009 L
.41892 .10223 L
.41561 .10551 L
F
.41892 .10223 m
.41664 .1009 L
.41749 .09773 L
.42013 .09773 L
.41892 .10223 L
F
.42013 .09773 m
.41749 .09773 L
.41664 .09455 L
.41892 .09323 L
.42013 .09773 L
F
.41892 .09323 m
.41664 .09455 L
.41431 .09224 L
.41561 .08995 L
.41892 .09323 L
F
.41561 .08995 m
.41431 .09224 L
.41112 .09141 L
.4111 .08877 L
.41561 .08995 L
F
.41112 .10405 m
.41115 .10098 L
.41278 .10055 L
.41431 .10322 L
.41112 .10405 L
F
.41431 .10322 m
.41278 .10055 L
.41398 .09936 L
.41664 .1009 L
.41431 .10322 L
F
.41664 .1009 m
.41398 .09936 L
.41442 .09773 L
.41749 .09773 L
.41664 .1009 L
F
.41749 .09773 m
.41442 .09773 L
.41398 .0961 L
.41664 .09455 L
.41749 .09773 L
F
.41664 .09455 m
.41398 .0961 L
.41278 .09491 L
.41431 .09224 L
.41664 .09455 L
F
.41431 .09224 m
.41278 .09491 L
.41115 .09448 L
.41112 .09141 L
.41431 .09224 L
F
.41115 .10098 m
.41117 .09768 L
.41115 .09769 L
.41278 .10055 L
.41115 .10098 L
F
.41278 .10055 m
.41115 .09769 L
.41113 .09771 L
.41398 .09936 L
.41278 .10055 L
F
.41398 .09936 m
.41113 .09771 L
.41112 .09773 L
.41442 .09773 L
.41398 .09936 L
F
.41442 .09773 m
.41112 .09773 L
.41113 .09775 L
.41398 .0961 L
.41442 .09773 L
F
.41398 .0961 m
.41113 .09775 L
.41115 .09777 L
.41278 .09491 L
.41398 .0961 L
F
.41278 .09491 m
.41115 .09777 L
.41117 .09778 L
.41115 .09448 L
.41278 .09491 L
F
.41127 .08506 m
.41127 .08548 L
.4051 .08709 L
.40489 .08672 L
.41127 .08506 L
F
.40489 .08672 m
.4051 .08709 L
.40058 .09158 L
.40022 .09137 L
.40489 .08672 L
F
.40022 .09137 m
.40058 .09158 L
.39892 .09773 L
.3985 .09773 L
.40022 .09137 L
F
.3985 .09773 m
.39892 .09773 L
.40058 .10388 L
.40022 .10409 L
.3985 .09773 L
F
.40022 .10409 m
.40058 .10388 L
.4051 .10837 L
.40489 .10874 L
.40022 .10409 L
F
.40489 .10874 m
.4051 .10837 L
.41127 .10998 L
.41127 .1104 L
.40489 .10874 L
F
.41127 .08548 m
.41126 .08675 L
.40573 .08819 L
.4051 .08709 L
.41127 .08548 L
F
.4051 .08709 m
.40573 .08819 L
.40168 .09221 L
.40058 .09158 L
.4051 .08709 L
F
.40058 .09158 m
.40168 .09221 L
.40019 .09773 L
.39892 .09773 L
.40058 .09158 L
F
.39892 .09773 m
.40019 .09773 L
.40168 .10325 L
.40058 .10388 L
.39892 .09773 L
F
.40058 .10388 m
.40168 .10325 L
.40573 .10727 L
.4051 .10837 L
.40058 .10388 L
F
.4051 .10837 m
.40573 .10727 L
.41126 .10871 L
.41127 .10998 L
.4051 .10837 L
F
.41126 .08675 m
.41124 .08877 L
.40673 .08995 L
.40573 .08819 L
.41126 .08675 L
F
.40573 .08819 m
.40673 .08995 L
.40342 .09323 L
.40168 .09221 L
.40573 .08819 L
F
.40168 .09221 m
.40342 .09323 L
.40221 .09773 L
.40019 .09773 L
.40168 .09221 L
F
.40019 .09773 m
.40221 .09773 L
.40342 .10223 L
.40168 .10325 L
.40019 .09773 L
F
.40168 .10325 m
.40342 .10223 L
.40673 .10551 L
.40573 .10727 L
.40168 .10325 L
F
.40573 .10727 m
.40673 .10551 L
.41124 .10669 L
.41126 .10871 L
.40573 .10727 L
F
.41124 .08877 m
.41122 .09141 L
.40804 .09224 L
.40673 .08995 L
.41124 .08877 L
F
.40673 .08995 m
.40804 .09224 L
.40571 .09455 L
.40342 .09323 L
.40673 .08995 L
F
.40342 .09323 m
.40571 .09455 L
.40485 .09773 L
.40221 .09773 L
.40342 .09323 L
F
.40221 .09773 m
.40485 .09773 L
.40571 .1009 L
.40342 .10223 L
.40221 .09773 L
F
.40342 .10223 m
.40571 .1009 L
.40804 .10322 L
.40673 .10551 L
.40342 .10223 L
F
.40673 .10551 m
.40804 .10322 L
.41122 .10405 L
.41124 .10669 L
.40673 .10551 L
F
.41122 .09141 m
.4112 .09448 L
.40956 .09491 L
.40804 .09224 L
.41122 .09141 L
F
.40804 .09224 m
.40956 .09491 L
.40836 .0961 L
.40571 .09455 L
.40804 .09224 L
F
.40571 .09455 m
.40836 .0961 L
.40792 .09773 L
.40485 .09773 L
.40571 .09455 L
F
.40485 .09773 m
.40792 .09773 L
.40836 .09936 L
.40571 .1009 L
.40485 .09773 L
F
.40571 .1009 m
.40836 .09936 L
.40956 .10055 L
.40804 .10322 L
.40571 .1009 L
F
.40804 .10322 m
.40956 .10055 L
.4112 .10098 L
.41122 .10405 L
.40804 .10322 L
F
.4112 .09448 m
.41117 .09778 L
.4112 .09777 L
.40956 .09491 L
.4112 .09448 L
F
.40956 .09491 m
.4112 .09777 L
.41122 .09775 L
.40836 .0961 L
.40956 .09491 L
F
.40836 .0961 m
.41122 .09775 L
.41122 .09773 L
.40792 .09773 L
.40836 .0961 L
F
.40792 .09773 m
.41122 .09773 L
.41122 .09771 L
.40836 .09936 L
.40792 .09773 L
F
.40836 .09936 m
.41122 .09771 L
.4112 .09769 L
.40956 .10055 L
.40836 .09936 L
F
.40956 .10055 m
.4112 .09769 L
.41117 .09768 L
.4112 .10098 L
.40956 .10055 L
F
.41117 .09768 m
.41115 .10098 L
.41278 .10055 L
.41115 .09769 L
.41117 .09768 L
F
.41115 .09769 m
.41278 .10055 L
.41398 .09936 L
.41113 .09771 L
.41115 .09769 L
F
.41113 .09771 m
.41398 .09936 L
.41442 .09773 L
.41112 .09773 L
.41113 .09771 L
F
.41112 .09773 m
.41442 .09773 L
.41398 .0961 L
.41113 .09775 L
.41112 .09773 L
F
.41113 .09775 m
.41398 .0961 L
.41278 .09491 L
.41115 .09777 L
.41113 .09775 L
F
.41115 .09777 m
.41278 .09491 L
.41115 .09448 L
.41117 .09778 L
.41115 .09777 L
F
.41115 .10098 m
.41112 .10405 L
.41431 .10322 L
.41278 .10055 L
.41115 .10098 L
F
.41278 .10055 m
.41431 .10322 L
.41664 .1009 L
.41398 .09936 L
.41278 .10055 L
F
.41398 .09936 m
.41664 .1009 L
.41749 .09773 L
.41442 .09773 L
.41398 .09936 L
F
.41442 .09773 m
.41749 .09773 L
.41664 .09455 L
.41398 .0961 L
.41442 .09773 L
F
.41398 .0961 m
.41664 .09455 L
.41431 .09224 L
.41278 .09491 L
.41398 .0961 L
F
.41278 .09491 m
.41431 .09224 L
.41112 .09141 L
.41115 .09448 L
.41278 .09491 L
F
.41112 .10405 m
.4111 .10669 L
.41561 .10551 L
.41431 .10322 L
.41112 .10405 L
F
.41431 .10322 m
.41561 .10551 L
.41892 .10223 L
.41664 .1009 L
.41431 .10322 L
F
.41664 .1009 m
.41892 .10223 L
.42013 .09773 L
.41749 .09773 L
.41664 .1009 L
F
.41749 .09773 m
.42013 .09773 L
.41892 .09323 L
.41664 .09455 L
.41749 .09773 L
F
.41664 .09455 m
.41892 .09323 L
.41561 .08995 L
.41431 .09224 L
.41664 .09455 L
F
.41431 .09224 m
.41561 .08995 L
.4111 .08877 L
.41112 .09141 L
.41431 .09224 L
F
.4111 .10669 m
.41109 .10871 L
.41661 .10727 L
.41561 .10551 L
.4111 .10669 L
F
.41561 .10551 m
.41661 .10727 L
.42067 .10325 L
.41892 .10223 L
.41561 .10551 L
F
.41892 .10223 m
.42067 .10325 L
.42216 .09773 L
.42013 .09773 L
.41892 .10223 L
F
.42013 .09773 m
.42216 .09773 L
.42067 .09221 L
.41892 .09323 L
.42013 .09773 L
F
.41892 .09323 m
.42067 .09221 L
.41661 .08819 L
.41561 .08995 L
.41892 .09323 L
F
.41561 .08995 m
.41661 .08819 L
.41109 .08675 L
.4111 .08877 L
.41561 .08995 L
F
.41109 .10871 m
.41108 .10998 L
.41724 .10837 L
.41661 .10727 L
.41109 .10871 L
F
.41661 .10727 m
.41724 .10837 L
.42176 .10388 L
.42067 .10325 L
.41661 .10727 L
F
.42067 .10325 m
.42176 .10388 L
.42342 .09773 L
.42216 .09773 L
.42067 .10325 L
F
.42216 .09773 m
.42342 .09773 L
.42176 .09158 L
.42067 .09221 L
.42216 .09773 L
F
.42067 .09221 m
.42176 .09158 L
.41724 .08709 L
.41661 .08819 L
.42067 .09221 L
F
.41661 .08819 m
.41724 .08709 L
.41108 .08548 L
.41109 .08675 L
.41661 .08819 L
F
.41108 .10998 m
.41107 .1104 L
.41745 .10874 L
.41724 .10837 L
.41108 .10998 L
F
.41724 .10837 m
.41745 .10874 L
.42213 .10409 L
.42176 .10388 L
.41724 .10837 L
F
.42176 .10388 m
.42213 .10409 L
.42384 .09773 L
.42342 .09773 L
.42176 .10388 L
F
.42342 .09773 m
.42384 .09773 L
.42213 .09137 L
.42176 .09158 L
.42342 .09773 L
F
.42176 .09158 m
.42213 .09137 L
.41745 .08672 L
.41724 .08709 L
.42176 .09158 L
F
.41724 .08709 m
.41745 .08672 L
.41107 .08506 L
.41108 .08548 L
.41724 .08709 L
F
.41117 .09778 m
.4112 .09448 L
.40956 .09491 L
.4112 .09777 L
.41117 .09778 L
F
.4112 .09777 m
.40956 .09491 L
.40836 .0961 L
.41122 .09775 L
.4112 .09777 L
F
.41122 .09775 m
.40836 .0961 L
.40792 .09773 L
.41122 .09773 L
.41122 .09775 L
F
.41122 .09773 m
.40792 .09773 L
.40836 .09936 L
.41122 .09771 L
.41122 .09773 L
F
.41122 .09771 m
.40836 .09936 L
.40956 .10055 L
.4112 .09769 L
.41122 .09771 L
F
.4112 .09769 m
.40956 .10055 L
.4112 .10098 L
.41117 .09768 L
.4112 .09769 L
F
.4112 .09448 m
.41122 .09141 L
.40804 .09224 L
.40956 .09491 L
.4112 .09448 L
F
.40956 .09491 m
.40804 .09224 L
.40571 .09455 L
.40836 .0961 L
.40956 .09491 L
F
.40836 .0961 m
.40571 .09455 L
.40485 .09773 L
.40792 .09773 L
.40836 .0961 L
F
.40792 .09773 m
.40485 .09773 L
.40571 .1009 L
.40836 .09936 L
.40792 .09773 L
F
.40836 .09936 m
.40571 .1009 L
.40804 .10322 L
.40956 .10055 L
.40836 .09936 L
F
.40956 .10055 m
.40804 .10322 L
.41122 .10405 L
.4112 .10098 L
.40956 .10055 L
F
.41122 .09141 m
.41124 .08877 L
.40673 .08995 L
.40804 .09224 L
.41122 .09141 L
F
.40804 .09224 m
.40673 .08995 L
.40342 .09323 L
.40571 .09455 L
.40804 .09224 L
F
.40571 .09455 m
.40342 .09323 L
.40221 .09773 L
.40485 .09773 L
.40571 .09455 L
F
.40485 .09773 m
.40221 .09773 L
.40342 .10223 L
.40571 .1009 L
.40485 .09773 L
F
.40571 .1009 m
.40342 .10223 L
.40673 .10551 L
.40804 .10322 L
.40571 .1009 L
F
.40804 .10322 m
.40673 .10551 L
.41124 .10669 L
.41122 .10405 L
.40804 .10322 L
F
.41124 .08877 m
.41126 .08675 L
.40573 .08819 L
.40673 .08995 L
.41124 .08877 L
F
.40673 .08995 m
.40573 .08819 L
.40168 .09221 L
.40342 .09323 L
.40673 .08995 L
F
.40342 .09323 m
.40168 .09221 L
.40019 .09773 L
.40221 .09773 L
.40342 .09323 L
F
.40221 .09773 m
.40019 .09773 L
.40168 .10325 L
.40342 .10223 L
.40221 .09773 L
F
.40342 .10223 m
.40168 .10325 L
.40573 .10727 L
.40673 .10551 L
.40342 .10223 L
F
.40673 .10551 m
.40573 .10727 L
.41126 .10871 L
.41124 .10669 L
.40673 .10551 L
F
.41126 .08675 m
.41127 .08548 L
.4051 .08709 L
.40573 .08819 L
.41126 .08675 L
F
.40573 .08819 m
.4051 .08709 L
.40058 .09158 L
.40168 .09221 L
.40573 .08819 L
F
.40168 .09221 m
.40058 .09158 L
.39892 .09773 L
.40019 .09773 L
.40168 .09221 L
F
.40019 .09773 m
.39892 .09773 L
.40058 .10388 L
.40168 .10325 L
.40019 .09773 L
F
.40168 .10325 m
.40058 .10388 L
.4051 .10837 L
.40573 .10727 L
.40168 .10325 L
F
.40573 .10727 m
.4051 .10837 L
.41127 .10998 L
.41126 .10871 L
.40573 .10727 L
F
.41127 .08548 m
.41127 .08506 L
.40489 .08672 L
.4051 .08709 L
.41127 .08548 L
F
.4051 .08709 m
.40489 .08672 L
.40022 .09137 L
.40058 .09158 L
.4051 .08709 L
F
.40058 .09158 m
.40022 .09137 L
.3985 .09773 L
.39892 .09773 L
.40058 .09158 L
F
.39892 .09773 m
.3985 .09773 L
.40022 .10409 L
.40058 .10388 L
.39892 .09773 L
F
.40058 .10388 m
.40022 .10409 L
.40489 .10874 L
.4051 .10837 L
.40058 .10388 L
F
.4051 .10837 m
.40489 .10874 L
.41127 .1104 L
.41127 .10998 L
.4051 .10837 L
F
.40432 .13361 m
.40432 .13318 L
.41049 .13157 L
.41069 .13194 L
.40432 .13361 L
F
.41069 .13194 m
.41049 .13157 L
.41501 .12709 L
.41537 .1273 L
.41069 .13194 L
F
.41537 .1273 m
.41501 .12709 L
.41666 .12093 L
.41709 .12093 L
.41537 .1273 L
F
.41709 .12093 m
.41666 .12093 L
.41501 .11478 L
.41537 .11457 L
.41709 .12093 L
F
.41537 .11457 m
.41501 .11478 L
.41049 .1103 L
.41069 .10993 L
.41537 .11457 L
F
.41069 .10993 m
.41049 .1103 L
.40432 .10869 L
.40432 .10826 L
.41069 .10993 L
F
.40432 .13318 m
.40433 .13192 L
.40986 .13047 L
.41049 .13157 L
.40432 .13318 L
F
.41049 .13157 m
.40986 .13047 L
.41391 .12645 L
.41501 .12709 L
.41049 .13157 L
F
.41501 .12709 m
.41391 .12645 L
.4154 .12093 L
.41666 .12093 L
.41501 .12709 L
F
.41666 .12093 m
.4154 .12093 L
.41391 .11542 L
.41501 .11478 L
.41666 .12093 L
F
.41501 .11478 m
.41391 .11542 L
.40986 .1114 L
.41049 .1103 L
.41501 .11478 L
F
.41049 .1103 m
.40986 .1114 L
.40433 .10995 L
.40432 .10869 L
.41049 .1103 L
F
.40433 .13192 m
.40435 .12989 L
.40886 .12872 L
.40986 .13047 L
.40433 .13192 L
F
.40986 .13047 m
.40886 .12872 L
.41216 .12543 L
.41391 .12645 L
.40986 .13047 L
F
.41391 .12645 m
.41216 .12543 L
.41338 .12093 L
.4154 .12093 L
.41391 .12645 L
F
.4154 .12093 m
.41338 .12093 L
.41216 .11643 L
.41391 .11542 L
.4154 .12093 L
F
.41391 .11542 m
.41216 .11643 L
.40886 .11315 L
.40986 .1114 L
.41391 .11542 L
F
.40986 .1114 m
.40886 .11315 L
.40435 .11197 L
.40433 .10995 L
.40986 .1114 L
F
.40435 .12989 m
.40437 .12726 L
.40755 .12643 L
.40886 .12872 L
.40435 .12989 L
F
.40886 .12872 m
.40755 .12643 L
.40988 .12411 L
.41216 .12543 L
.40886 .12872 L
F
.41216 .12543 m
.40988 .12411 L
.41074 .12093 L
.41338 .12093 L
.41216 .12543 L
F
.41338 .12093 m
.41074 .12093 L
.40988 .11776 L
.41216 .11643 L
.41338 .12093 L
F
.41216 .11643 m
.40988 .11776 L
.40755 .11544 L
.40886 .11315 L
.41216 .11643 L
F
.40886 .11315 m
.40755 .11544 L
.40437 .11461 L
.40435 .11197 L
.40886 .11315 L
F
.40437 .12726 m
.40439 .12418 L
.40603 .12376 L
.40755 .12643 L
.40437 .12726 L
F
.40755 .12643 m
.40603 .12376 L
.40722 .12257 L
.40988 .12411 L
.40755 .12643 L
F
.40988 .12411 m
.40722 .12257 L
.40766 .12093 L
.41074 .12093 L
.40988 .12411 L
F
.41074 .12093 m
.40766 .12093 L
.40722 .1193 L
.40988 .11776 L
.41074 .12093 L
F
.40988 .11776 m
.40722 .1193 L
.40603 .11811 L
.40755 .11544 L
.40988 .11776 L
F
.40755 .11544 m
.40603 .11811 L
.40439 .11769 L
.40437 .11461 L
.40755 .11544 L
F
.40439 .12418 m
.40442 .12089 L
.40439 .12089 L
.40603 .12376 L
.40439 .12418 L
F
.40603 .12376 m
.40439 .12089 L
.40437 .12091 L
.40722 .12257 L
.40603 .12376 L
F
.40722 .12257 m
.40437 .12091 L
.40437 .12093 L
.40766 .12093 L
.40722 .12257 L
F
.40766 .12093 m
.40437 .12093 L
.40437 .12096 L
.40722 .1193 L
.40766 .12093 L
F
.40722 .1193 m
.40437 .12096 L
.40439 .12098 L
.40603 .11811 L
.40722 .1193 L
F
.40603 .11811 m
.40439 .12098 L
.40442 .12098 L
.40439 .11769 L
.40603 .11811 L
F
.40451 .10826 m
.40451 .10869 L
.39835 .1103 L
.39814 .10993 L
.40451 .10826 L
F
.39814 .10993 m
.39835 .1103 L
.39382 .11478 L
.39346 .11457 L
.39814 .10993 L
F
.39346 .11457 m
.39382 .11478 L
.39217 .12093 L
.39174 .12093 L
.39346 .11457 L
F
.39174 .12093 m
.39217 .12093 L
.39382 .12709 L
.39346 .1273 L
.39174 .12093 L
F
.39346 .1273 m
.39382 .12709 L
.39835 .13157 L
.39814 .13194 L
.39346 .1273 L
F
.39814 .13194 m
.39835 .13157 L
.40451 .13318 L
.40451 .13361 L
.39814 .13194 L
F
.40451 .10869 m
.4045 .10995 L
.39897 .1114 L
.39835 .1103 L
.40451 .10869 L
F
.39835 .1103 m
.39897 .1114 L
.39492 .11542 L
.39382 .11478 L
.39835 .1103 L
F
.39382 .11478 m
.39492 .11542 L
.39343 .12093 L
.39217 .12093 L
.39382 .11478 L
F
.39217 .12093 m
.39343 .12093 L
.39492 .12645 L
.39382 .12709 L
.39217 .12093 L
F
.39382 .12709 m
.39492 .12645 L
.39897 .13047 L
.39835 .13157 L
.39382 .12709 L
F
.39835 .13157 m
.39897 .13047 L
.4045 .13192 L
.40451 .13318 L
.39835 .13157 L
F
.4045 .10995 m
.40449 .11197 L
.39998 .11315 L
.39897 .1114 L
.4045 .10995 L
F
.39897 .1114 m
.39998 .11315 L
.39667 .11643 L
.39492 .11542 L
.39897 .1114 L
F
.39492 .11542 m
.39667 .11643 L
.39546 .12093 L
.39343 .12093 L
.39492 .11542 L
F
.39343 .12093 m
.39546 .12093 L
.39667 .12543 L
.39492 .12645 L
.39343 .12093 L
F
.39492 .12645 m
.39667 .12543 L
.39998 .12872 L
.39897 .13047 L
.39492 .12645 L
F
.39897 .13047 m
.39998 .12872 L
.40449 .12989 L
.4045 .13192 L
.39897 .13047 L
F
.40449 .11197 m
.40446 .11461 L
.40128 .11544 L
.39998 .11315 L
.40449 .11197 L
F
.39998 .11315 m
.40128 .11544 L
.39895 .11776 L
.39667 .11643 L
.39998 .11315 L
F
.39667 .11643 m
.39895 .11776 L
.39809 .12093 L
.39546 .12093 L
.39667 .11643 L
F
.39546 .12093 m
.39809 .12093 L
.39895 .12411 L
.39667 .12543 L
.39546 .12093 L
F
.39667 .12543 m
.39895 .12411 L
.40128 .12643 L
.39998 .12872 L
.39667 .12543 L
F
.39998 .12872 m
.40128 .12643 L
.40446 .12726 L
.40449 .12989 L
.39998 .12872 L
F
.40446 .11461 m
.40444 .11769 L
.40281 .11811 L
.40128 .11544 L
.40446 .11461 L
F
.40128 .11544 m
.40281 .11811 L
.40161 .1193 L
.39895 .11776 L
.40128 .11544 L
F
.39895 .11776 m
.40161 .1193 L
.40117 .12093 L
.39809 .12093 L
.39895 .11776 L
F
.39809 .12093 m
.40117 .12093 L
.40161 .12257 L
.39895 .12411 L
.39809 .12093 L
F
.39895 .12411 m
.40161 .12257 L
.40281 .12376 L
.40128 .12643 L
.39895 .12411 L
F
.40128 .12643 m
.40281 .12376 L
.40444 .12418 L
.40446 .12726 L
.40128 .12643 L
F
.40444 .11769 m
.40442 .12098 L
.40444 .12098 L
.40281 .11811 L
.40444 .11769 L
F
.40281 .11811 m
.40444 .12098 L
.40446 .12096 L
.40161 .1193 L
.40281 .11811 L
F
.40161 .1193 m
.40446 .12096 L
.40447 .12093 L
.40117 .12093 L
.40161 .1193 L
F
.40117 .12093 m
.40447 .12093 L
.40446 .12091 L
.40161 .12257 L
.40117 .12093 L
F
.40161 .12257 m
.40446 .12091 L
.40444 .12089 L
.40281 .12376 L
.40161 .12257 L
F
.40281 .12376 m
.40444 .12089 L
.40442 .12089 L
.40444 .12418 L
.40281 .12376 L
F
.40442 .12089 m
.40439 .12418 L
.40603 .12376 L
.40439 .12089 L
.40442 .12089 L
F
.40439 .12089 m
.40603 .12376 L
.40722 .12257 L
.40437 .12091 L
.40439 .12089 L
F
.40437 .12091 m
.40722 .12257 L
.40766 .12093 L
.40437 .12093 L
.40437 .12091 L
F
.40437 .12093 m
.40766 .12093 L
.40722 .1193 L
.40437 .12096 L
.40437 .12093 L
F
.40437 .12096 m
.40722 .1193 L
.40603 .11811 L
.40439 .12098 L
.40437 .12096 L
F
.40439 .12098 m
.40603 .11811 L
.40439 .11769 L
.40442 .12098 L
.40439 .12098 L
F
.40439 .12418 m
.40437 .12726 L
.40755 .12643 L
.40603 .12376 L
.40439 .12418 L
F
.40603 .12376 m
.40755 .12643 L
.40988 .12411 L
.40722 .12257 L
.40603 .12376 L
F
.40722 .12257 m
.40988 .12411 L
.41074 .12093 L
.40766 .12093 L
.40722 .12257 L
F
.40766 .12093 m
.41074 .12093 L
.40988 .11776 L
.40722 .1193 L
.40766 .12093 L
F
.40722 .1193 m
.40988 .11776 L
.40755 .11544 L
.40603 .11811 L
.40722 .1193 L
F
.40603 .11811 m
.40755 .11544 L
.40437 .11461 L
.40439 .11769 L
.40603 .11811 L
F
.40437 .12726 m
.40435 .12989 L
.40886 .12872 L
.40755 .12643 L
.40437 .12726 L
F
.40755 .12643 m
.40886 .12872 L
.41216 .12543 L
.40988 .12411 L
.40755 .12643 L
F
.40988 .12411 m
.41216 .12543 L
.41338 .12093 L
.41074 .12093 L
.40988 .12411 L
F
.41074 .12093 m
.41338 .12093 L
.41216 .11643 L
.40988 .11776 L
.41074 .12093 L
F
.40988 .11776 m
.41216 .11643 L
.40886 .11315 L
.40755 .11544 L
.40988 .11776 L
F
.40755 .11544 m
.40886 .11315 L
.40435 .11197 L
.40437 .11461 L
.40755 .11544 L
F
.40435 .12989 m
.40433 .13192 L
.40986 .13047 L
.40886 .12872 L
.40435 .12989 L
F
.40886 .12872 m
.40986 .13047 L
.41391 .12645 L
.41216 .12543 L
.40886 .12872 L
F
.41216 .12543 m
.41391 .12645 L
.4154 .12093 L
.41338 .12093 L
.41216 .12543 L
F
.41338 .12093 m
.4154 .12093 L
.41391 .11542 L
.41216 .11643 L
.41338 .12093 L
F
.41216 .11643 m
.41391 .11542 L
.40986 .1114 L
.40886 .11315 L
.41216 .11643 L
F
.40886 .11315 m
.40986 .1114 L
.40433 .10995 L
.40435 .11197 L
.40886 .11315 L
F
.40433 .13192 m
.40432 .13318 L
.41049 .13157 L
.40986 .13047 L
.40433 .13192 L
F
.40986 .13047 m
.41049 .13157 L
.41501 .12709 L
.41391 .12645 L
.40986 .13047 L
F
.41391 .12645 m
.41501 .12709 L
.41666 .12093 L
.4154 .12093 L
.41391 .12645 L
F
.4154 .12093 m
.41666 .12093 L
.41501 .11478 L
.41391 .11542 L
.4154 .12093 L
F
.41391 .11542 m
.41501 .11478 L
.41049 .1103 L
.40986 .1114 L
.41391 .11542 L
F
.40986 .1114 m
.41049 .1103 L
.40432 .10869 L
.40433 .10995 L
.40986 .1114 L
F
.40432 .13318 m
.40432 .13361 L
.41069 .13194 L
.41049 .13157 L
.40432 .13318 L
F
.41049 .13157 m
.41069 .13194 L
.41537 .1273 L
.41501 .12709 L
.41049 .13157 L
F
.41501 .12709 m
.41537 .1273 L
.41709 .12093 L
.41666 .12093 L
.41501 .12709 L
F
.41666 .12093 m
.41709 .12093 L
.41537 .11457 L
.41501 .11478 L
.41666 .12093 L
F
.41501 .11478 m
.41537 .11457 L
.41069 .10993 L
.41049 .1103 L
.41501 .11478 L
F
.41049 .1103 m
.41069 .10993 L
.40432 .10826 L
.40432 .10869 L
.41049 .1103 L
F
.40442 .12098 m
.40444 .11769 L
.40281 .11811 L
.40444 .12098 L
.40442 .12098 L
F
.40444 .12098 m
.40281 .11811 L
.40161 .1193 L
.40446 .12096 L
.40444 .12098 L
F
.40446 .12096 m
.40161 .1193 L
.40117 .12093 L
.40447 .12093 L
.40446 .12096 L
F
.40447 .12093 m
.40117 .12093 L
.40161 .12257 L
.40446 .12091 L
.40447 .12093 L
F
.40446 .12091 m
.40161 .12257 L
.40281 .12376 L
.40444 .12089 L
.40446 .12091 L
F
.40444 .12089 m
.40281 .12376 L
.40444 .12418 L
.40442 .12089 L
.40444 .12089 L
F
.40444 .11769 m
.40446 .11461 L
.40128 .11544 L
.40281 .11811 L
.40444 .11769 L
F
.40281 .11811 m
.40128 .11544 L
.39895 .11776 L
.40161 .1193 L
.40281 .11811 L
F
.40161 .1193 m
.39895 .11776 L
.39809 .12093 L
.40117 .12093 L
.40161 .1193 L
F
.40117 .12093 m
.39809 .12093 L
.39895 .12411 L
.40161 .12257 L
.40117 .12093 L
F
.40161 .12257 m
.39895 .12411 L
.40128 .12643 L
.40281 .12376 L
.40161 .12257 L
F
.40281 .12376 m
.40128 .12643 L
.40446 .12726 L
.40444 .12418 L
.40281 .12376 L
F
.40446 .11461 m
.40449 .11197 L
.39998 .11315 L
.40128 .11544 L
.40446 .11461 L
F
.40128 .11544 m
.39998 .11315 L
.39667 .11643 L
.39895 .11776 L
.40128 .11544 L
F
.39895 .11776 m
.39667 .11643 L
.39546 .12093 L
.39809 .12093 L
.39895 .11776 L
F
.39809 .12093 m
.39546 .12093 L
.39667 .12543 L
.39895 .12411 L
.39809 .12093 L
F
.39895 .12411 m
.39667 .12543 L
.39998 .12872 L
.40128 .12643 L
.39895 .12411 L
F
.40128 .12643 m
.39998 .12872 L
.40449 .12989 L
.40446 .12726 L
.40128 .12643 L
F
.40449 .11197 m
.4045 .10995 L
.39897 .1114 L
.39998 .11315 L
.40449 .11197 L
F
.39998 .11315 m
.39897 .1114 L
.39492 .11542 L
.39667 .11643 L
.39998 .11315 L
F
.39667 .11643 m
.39492 .11542 L
.39343 .12093 L
.39546 .12093 L
.39667 .11643 L
F
.39546 .12093 m
.39343 .12093 L
.39492 .12645 L
.39667 .12543 L
.39546 .12093 L
F
.39667 .12543 m
.39492 .12645 L
.39897 .13047 L
.39998 .12872 L
.39667 .12543 L
F
.39998 .12872 m
.39897 .13047 L
.4045 .13192 L
.40449 .12989 L
.39998 .12872 L
F
.4045 .10995 m
.40451 .10869 L
.39835 .1103 L
.39897 .1114 L
.4045 .10995 L
F
.39897 .1114 m
.39835 .1103 L
.39382 .11478 L
.39492 .11542 L
.39897 .1114 L
F
.39492 .11542 m
.39382 .11478 L
.39217 .12093 L
.39343 .12093 L
.39492 .11542 L
F
.39343 .12093 m
.39217 .12093 L
.39382 .12709 L
.39492 .12645 L
.39343 .12093 L
F
.39492 .12645 m
.39382 .12709 L
.39835 .13157 L
.39897 .13047 L
.39492 .12645 L
F
.39897 .13047 m
.39835 .13157 L
.40451 .13318 L
.4045 .13192 L
.39897 .13047 L
F
.40451 .10869 m
.40451 .10826 L
.39814 .10993 L
.39835 .1103 L
.40451 .10869 L
F
.39835 .1103 m
.39814 .10993 L
.39346 .11457 L
.39382 .11478 L
.39835 .1103 L
F
.39382 .11478 m
.39346 .11457 L
.39174 .12093 L
.39217 .12093 L
.39382 .11478 L
F
.39217 .12093 m
.39174 .12093 L
.39346 .1273 L
.39382 .12709 L
.39217 .12093 L
F
.39382 .12709 m
.39346 .1273 L
.39814 .13194 L
.39835 .13157 L
.39382 .12709 L
F
.39835 .13157 m
.39814 .13194 L
.40451 .13361 L
.40451 .13318 L
.39835 .13157 L
F
.40659 .18177 m
.4066 .18135 L
.41276 .17974 L
.41297 .18011 L
.40659 .18177 L
F
.41297 .18011 m
.41276 .17974 L
.41728 .17525 L
.41765 .17546 L
.41297 .18011 L
F
.41765 .17546 m
.41728 .17525 L
.41894 .1691 L
.41936 .1691 L
.41765 .17546 L
F
.41936 .1691 m
.41894 .1691 L
.41728 .16295 L
.41765 .16273 L
.41936 .1691 L
F
.41765 .16273 m
.41728 .16295 L
.41276 .15846 L
.41297 .15809 L
.41765 .16273 L
F
.41297 .15809 m
.41276 .15846 L
.4066 .15685 L
.40659 .15643 L
.41297 .15809 L
F
.4066 .18135 m
.40661 .18008 L
.41213 .17864 L
.41276 .17974 L
.4066 .18135 L
F
.41276 .17974 m
.41213 .17864 L
.41619 .17461 L
.41728 .17525 L
.41276 .17974 L
F
.41728 .17525 m
.41619 .17461 L
.41767 .1691 L
.41894 .1691 L
.41728 .17525 L
F
.41894 .1691 m
.41767 .1691 L
.41619 .16358 L
.41728 .16295 L
.41894 .1691 L
F
.41728 .16295 m
.41619 .16358 L
.41213 .15956 L
.41276 .15846 L
.41728 .16295 L
F
.41276 .15846 m
.41213 .15956 L
.40661 .15812 L
.4066 .15685 L
.41276 .15846 L
F
.40661 .18008 m
.40662 .17806 L
.41113 .17688 L
.41213 .17864 L
.40661 .18008 L
F
.41213 .17864 m
.41113 .17688 L
.41444 .1736 L
.41619 .17461 L
.41213 .17864 L
F
.41619 .17461 m
.41444 .1736 L
.41565 .1691 L
.41767 .1691 L
.41619 .17461 L
F
.41767 .1691 m
.41565 .1691 L
.41444 .1646 L
.41619 .16358 L
.41767 .1691 L
F
.41619 .16358 m
.41444 .1646 L
.41113 .16132 L
.41213 .15956 L
.41619 .16358 L
F
.41213 .15956 m
.41113 .16132 L
.40662 .16014 L
.40661 .15812 L
.41213 .15956 L
F
.40662 .17806 m
.40664 .17542 L
.40982 .17459 L
.41113 .17688 L
.40662 .17806 L
F
.41113 .17688 m
.40982 .17459 L
.41216 .17227 L
.41444 .1736 L
.41113 .17688 L
F
.41444 .1736 m
.41216 .17227 L
.41301 .1691 L
.41565 .1691 L
.41444 .1736 L
F
.41565 .1691 m
.41301 .1691 L
.41216 .16592 L
.41444 .1646 L
.41565 .1691 L
F
.41444 .1646 m
.41216 .16592 L
.40982 .16361 L
.41113 .16132 L
.41444 .1646 L
F
.41113 .16132 m
.40982 .16361 L
.40664 .16278 L
.40662 .16014 L
.41113 .16132 L
F
.40664 .17542 m
.40667 .17235 L
.4083 .17192 L
.40982 .17459 L
.40664 .17542 L
F
.40982 .17459 m
.4083 .17192 L
.4095 .17073 L
.41216 .17227 L
.40982 .17459 L
F
.41216 .17227 m
.4095 .17073 L
.40994 .1691 L
.41301 .1691 L
.41216 .17227 L
F
.41301 .1691 m
.40994 .1691 L
.4095 .16747 L
.41216 .16592 L
.41301 .1691 L
F
.41216 .16592 m
.4095 .16747 L
.4083 .16628 L
.40982 .16361 L
.41216 .16592 L
F
.40982 .16361 m
.4083 .16628 L
.40667 .16585 L
.40664 .16278 L
.40982 .16361 L
F
.40667 .17235 m
.40669 .16905 L
.40667 .16906 L
.4083 .17192 L
.40667 .17235 L
F
.4083 .17192 m
.40667 .16906 L
.40665 .16907 L
.4095 .17073 L
.4083 .17192 L
F
.4095 .17073 m
.40665 .16907 L
.40664 .1691 L
.40994 .1691 L
.4095 .17073 L
F
.40994 .1691 m
.40664 .1691 L
.40665 .16912 L
.4095 .16747 L
.40994 .1691 L
F
.4095 .16747 m
.40665 .16912 L
.40667 .16914 L
.4083 .16628 L
.4095 .16747 L
F
.4083 .16628 m
.40667 .16914 L
.40669 .16915 L
.40667 .16585 L
.4083 .16628 L
F
.40679 .15643 m
.40679 .15685 L
.40062 .15846 L
.40041 .15809 L
.40679 .15643 L
F
.40041 .15809 m
.40062 .15846 L
.3961 .16295 L
.39573 .16273 L
.40041 .15809 L
F
.39573 .16273 m
.3961 .16295 L
.39444 .1691 L
.39402 .1691 L
.39573 .16273 L
F
.39402 .1691 m
.39444 .1691 L
.3961 .17525 L
.39573 .17546 L
.39402 .1691 L
F
.39573 .17546 m
.3961 .17525 L
.40062 .17974 L
.40041 .18011 L
.39573 .17546 L
F
.40041 .18011 m
.40062 .17974 L
.40679 .18135 L
.40679 .18177 L
.40041 .18011 L
F
.40679 .15685 m
.40678 .15812 L
.40125 .15956 L
.40062 .15846 L
.40679 .15685 L
F
.40062 .15846 m
.40125 .15956 L
.3972 .16358 L
.3961 .16295 L
.40062 .15846 L
F
.3961 .16295 m
.3972 .16358 L
.39571 .1691 L
.39444 .1691 L
.3961 .16295 L
F
.39444 .1691 m
.39571 .1691 L
.3972 .17461 L
.3961 .17525 L
.39444 .1691 L
F
.3961 .17525 m
.3972 .17461 L
.40125 .17864 L
.40062 .17974 L
.3961 .17525 L
F
.40062 .17974 m
.40125 .17864 L
.40678 .18008 L
.40679 .18135 L
.40062 .17974 L
F
.40678 .15812 m
.40676 .16014 L
.40225 .16132 L
.40125 .15956 L
.40678 .15812 L
F
.40125 .15956 m
.40225 .16132 L
.39894 .1646 L
.3972 .16358 L
.40125 .15956 L
F
.3972 .16358 m
.39894 .1646 L
.39773 .1691 L
.39571 .1691 L
.3972 .16358 L
F
.39571 .1691 m
.39773 .1691 L
.39894 .1736 L
.3972 .17461 L
.39571 .1691 L
F
.3972 .17461 m
.39894 .1736 L
.40225 .17688 L
.40125 .17864 L
.3972 .17461 L
F
.40125 .17864 m
.40225 .17688 L
.40676 .17806 L
.40678 .18008 L
.40125 .17864 L
F
.40676 .16014 m
.40674 .16278 L
.40356 .16361 L
.40225 .16132 L
.40676 .16014 L
F
.40225 .16132 m
.40356 .16361 L
.40123 .16592 L
.39894 .1646 L
.40225 .16132 L
F
.39894 .1646 m
.40123 .16592 L
.40037 .1691 L
.39773 .1691 L
.39894 .1646 L
F
.39773 .1691 m
.40037 .1691 L
.40123 .17227 L
.39894 .1736 L
.39773 .1691 L
F
.39894 .1736 m
.40123 .17227 L
.40356 .17459 L
.40225 .17688 L
.39894 .1736 L
F
.40225 .17688 m
.40356 .17459 L
.40674 .17542 L
.40676 .17806 L
.40225 .17688 L
F
.40674 .16278 m
.40672 .16585 L
.40508 .16628 L
.40356 .16361 L
.40674 .16278 L
F
.40356 .16361 m
.40508 .16628 L
.40388 .16747 L
.40123 .16592 L
.40356 .16361 L
F
.40123 .16592 m
.40388 .16747 L
.40344 .1691 L
.40037 .1691 L
.40123 .16592 L
F
.40037 .1691 m
.40344 .1691 L
.40388 .17073 L
.40123 .17227 L
.40037 .1691 L
F
.40123 .17227 m
.40388 .17073 L
.40508 .17192 L
.40356 .17459 L
.40123 .17227 L
F
.40356 .17459 m
.40508 .17192 L
.40672 .17235 L
.40674 .17542 L
.40356 .17459 L
F
.40672 .16585 m
.40669 .16915 L
.40672 .16914 L
.40508 .16628 L
.40672 .16585 L
F
.40508 .16628 m
.40672 .16914 L
.40674 .16912 L
.40388 .16747 L
.40508 .16628 L
F
.40388 .16747 m
.40674 .16912 L
.40674 .1691 L
.40344 .1691 L
.40388 .16747 L
F
.40344 .1691 m
.40674 .1691 L
.40674 .16907 L
.40388 .17073 L
.40344 .1691 L
F
.40388 .17073 m
.40674 .16907 L
.40672 .16906 L
.40508 .17192 L
.40388 .17073 L
F
.40508 .17192 m
.40672 .16906 L
.40669 .16905 L
.40672 .17235 L
.40508 .17192 L
F
.40669 .16905 m
.40667 .17235 L
.4083 .17192 L
.40667 .16906 L
.40669 .16905 L
F
.40667 .16906 m
.4083 .17192 L
.4095 .17073 L
.40665 .16907 L
.40667 .16906 L
F
.40665 .16907 m
.4095 .17073 L
.40994 .1691 L
.40664 .1691 L
.40665 .16907 L
F
.40664 .1691 m
.40994 .1691 L
.4095 .16747 L
.40665 .16912 L
.40664 .1691 L
F
.40665 .16912 m
.4095 .16747 L
.4083 .16628 L
.40667 .16914 L
.40665 .16912 L
F
.40667 .16914 m
.4083 .16628 L
.40667 .16585 L
.40669 .16915 L
.40667 .16914 L
F
.40667 .17235 m
.40664 .17542 L
.40982 .17459 L
.4083 .17192 L
.40667 .17235 L
F
.4083 .17192 m
.40982 .17459 L
.41216 .17227 L
.4095 .17073 L
.4083 .17192 L
F
.4095 .17073 m
.41216 .17227 L
.41301 .1691 L
.40994 .1691 L
.4095 .17073 L
F
.40994 .1691 m
.41301 .1691 L
.41216 .16592 L
.4095 .16747 L
.40994 .1691 L
F
.4095 .16747 m
.41216 .16592 L
.40982 .16361 L
.4083 .16628 L
.4095 .16747 L
F
.4083 .16628 m
.40982 .16361 L
.40664 .16278 L
.40667 .16585 L
.4083 .16628 L
F
.40664 .17542 m
.40662 .17806 L
.41113 .17688 L
.40982 .17459 L
.40664 .17542 L
F
.40982 .17459 m
.41113 .17688 L
.41444 .1736 L
.41216 .17227 L
.40982 .17459 L
F
.41216 .17227 m
.41444 .1736 L
.41565 .1691 L
.41301 .1691 L
.41216 .17227 L
F
.41301 .1691 m
.41565 .1691 L
.41444 .1646 L
.41216 .16592 L
.41301 .1691 L
F
.41216 .16592 m
.41444 .1646 L
.41113 .16132 L
.40982 .16361 L
.41216 .16592 L
F
.40982 .16361 m
.41113 .16132 L
.40662 .16014 L
.40664 .16278 L
.40982 .16361 L
F
.40662 .17806 m
.40661 .18008 L
.41213 .17864 L
.41113 .17688 L
.40662 .17806 L
F
.41113 .17688 m
.41213 .17864 L
.41619 .17461 L
.41444 .1736 L
.41113 .17688 L
F
.41444 .1736 m
.41619 .17461 L
.41767 .1691 L
.41565 .1691 L
.41444 .1736 L
F
.41565 .1691 m
.41767 .1691 L
.41619 .16358 L
.41444 .1646 L
.41565 .1691 L
F
.41444 .1646 m
.41619 .16358 L
.41213 .15956 L
.41113 .16132 L
.41444 .1646 L
F
.41113 .16132 m
.41213 .15956 L
.40661 .15812 L
.40662 .16014 L
.41113 .16132 L
F
.40661 .18008 m
.4066 .18135 L
.41276 .17974 L
.41213 .17864 L
.40661 .18008 L
F
.41213 .17864 m
.41276 .17974 L
.41728 .17525 L
.41619 .17461 L
.41213 .17864 L
F
.41619 .17461 m
.41728 .17525 L
.41894 .1691 L
.41767 .1691 L
.41619 .17461 L
F
.41767 .1691 m
.41894 .1691 L
.41728 .16295 L
.41619 .16358 L
.41767 .1691 L
F
.41619 .16358 m
.41728 .16295 L
.41276 .15846 L
.41213 .15956 L
.41619 .16358 L
F
.41213 .15956 m
.41276 .15846 L
.4066 .15685 L
.40661 .15812 L
.41213 .15956 L
F
.4066 .18135 m
.40659 .18177 L
.41297 .18011 L
.41276 .17974 L
.4066 .18135 L
F
.41276 .17974 m
.41297 .18011 L
.41765 .17546 L
.41728 .17525 L
.41276 .17974 L
F
.41728 .17525 m
.41765 .17546 L
.41936 .1691 L
.41894 .1691 L
.41728 .17525 L
F
.41894 .1691 m
.41936 .1691 L
.41765 .16273 L
.41728 .16295 L
.41894 .1691 L
F
.41728 .16295 m
.41765 .16273 L
.41297 .15809 L
.41276 .15846 L
.41728 .16295 L
F
.41276 .15846 m
.41297 .15809 L
.40659 .15643 L
.4066 .15685 L
.41276 .15846 L
F
.40669 .16915 m
.40672 .16585 L
.40508 .16628 L
.40672 .16914 L
.40669 .16915 L
F
.40672 .16914 m
.40508 .16628 L
.40388 .16747 L
.40674 .16912 L
.40672 .16914 L
F
.40674 .16912 m
.40388 .16747 L
.40344 .1691 L
.40674 .1691 L
.40674 .16912 L
F
.40674 .1691 m
.40344 .1691 L
.40388 .17073 L
.40674 .16907 L
.40674 .1691 L
F
.40674 .16907 m
.40388 .17073 L
.40508 .17192 L
.40672 .16906 L
.40674 .16907 L
F
.40672 .16906 m
.40508 .17192 L
.40672 .17235 L
.40669 .16905 L
.40672 .16906 L
F
.40672 .16585 m
.40674 .16278 L
.40356 .16361 L
.40508 .16628 L
.40672 .16585 L
F
.40508 .16628 m
.40356 .16361 L
.40123 .16592 L
.40388 .16747 L
.40508 .16628 L
F
.40388 .16747 m
.40123 .16592 L
.40037 .1691 L
.40344 .1691 L
.40388 .16747 L
F
.40344 .1691 m
.40037 .1691 L
.40123 .17227 L
.40388 .17073 L
.40344 .1691 L
F
.40388 .17073 m
.40123 .17227 L
.40356 .17459 L
.40508 .17192 L
.40388 .17073 L
F
.40508 .17192 m
.40356 .17459 L
.40674 .17542 L
.40672 .17235 L
.40508 .17192 L
F
.40674 .16278 m
.40676 .16014 L
.40225 .16132 L
.40356 .16361 L
.40674 .16278 L
F
.40356 .16361 m
.40225 .16132 L
.39894 .1646 L
.40123 .16592 L
.40356 .16361 L
F
.40123 .16592 m
.39894 .1646 L
.39773 .1691 L
.40037 .1691 L
.40123 .16592 L
F
.40037 .1691 m
.39773 .1691 L
.39894 .1736 L
.40123 .17227 L
.40037 .1691 L
F
.40123 .17227 m
.39894 .1736 L
.40225 .17688 L
.40356 .17459 L
.40123 .17227 L
F
.40356 .17459 m
.40225 .17688 L
.40676 .17806 L
.40674 .17542 L
.40356 .17459 L
F
.40676 .16014 m
.40678 .15812 L
.40125 .15956 L
.40225 .16132 L
.40676 .16014 L
F
.40225 .16132 m
.40125 .15956 L
.3972 .16358 L
.39894 .1646 L
.40225 .16132 L
F
.39894 .1646 m
.3972 .16358 L
.39571 .1691 L
.39773 .1691 L
.39894 .1646 L
F
.39773 .1691 m
.39571 .1691 L
.3972 .17461 L
.39894 .1736 L
.39773 .1691 L
F
.39894 .1736 m
.3972 .17461 L
.40125 .17864 L
.40225 .17688 L
.39894 .1736 L
F
.40225 .17688 m
.40125 .17864 L
.40678 .18008 L
.40676 .17806 L
.40225 .17688 L
F
.40678 .15812 m
.40679 .15685 L
.40062 .15846 L
.40125 .15956 L
.40678 .15812 L
F
.40125 .15956 m
.40062 .15846 L
.3961 .16295 L
.3972 .16358 L
.40125 .15956 L
F
.3972 .16358 m
.3961 .16295 L
.39444 .1691 L
.39571 .1691 L
.3972 .16358 L
F
.39571 .1691 m
.39444 .1691 L
.3961 .17525 L
.3972 .17461 L
.39571 .1691 L
F
.3972 .17461 m
.3961 .17525 L
.40062 .17974 L
.40125 .17864 L
.3972 .17461 L
F
.40125 .17864 m
.40062 .17974 L
.40679 .18135 L
.40678 .18008 L
.40125 .17864 L
F
.40679 .15685 m
.40679 .15643 L
.40041 .15809 L
.40062 .15846 L
.40679 .15685 L
F
.40062 .15846 m
.40041 .15809 L
.39573 .16273 L
.3961 .16295 L
.40062 .15846 L
F
.3961 .16295 m
.39573 .16273 L
.39402 .1691 L
.39444 .1691 L
.3961 .16295 L
F
.39444 .1691 m
.39402 .1691 L
.39573 .17546 L
.3961 .17525 L
.39444 .1691 L
F
.3961 .17525 m
.39573 .17546 L
.40041 .18011 L
.40062 .17974 L
.3961 .17525 L
F
.40062 .17974 m
.40041 .18011 L
.40679 .18177 L
.40679 .18135 L
.40062 .17974 L
F
.3978 .22628 m
.3978 .22585 L
.40396 .22424 L
.40417 .22461 L
.3978 .22628 L
F
.40417 .22461 m
.40396 .22424 L
.40849 .21976 L
.40885 .21997 L
.40417 .22461 L
F
.40885 .21997 m
.40849 .21976 L
.41014 .2136 L
.41057 .2136 L
.40885 .21997 L
F
.41057 .2136 m
.41014 .2136 L
.40849 .20745 L
.40885 .20724 L
.41057 .2136 L
F
.40885 .20724 m
.40849 .20745 L
.40396 .20296 L
.40417 .2026 L
.40885 .20724 L
F
.40417 .2026 m
.40396 .20296 L
.3978 .20136 L
.3978 .20093 L
.40417 .2026 L
F
.3978 .22585 m
.39781 .22459 L
.40334 .22314 L
.40396 .22424 L
.3978 .22585 L
F
.40396 .22424 m
.40334 .22314 L
.40739 .21912 L
.40849 .21976 L
.40396 .22424 L
F
.40849 .21976 m
.40739 .21912 L
.40888 .2136 L
.41014 .2136 L
.40849 .21976 L
F
.41014 .2136 m
.40888 .2136 L
.40739 .20809 L
.40849 .20745 L
.41014 .2136 L
F
.40849 .20745 m
.40739 .20809 L
.40334 .20406 L
.40396 .20296 L
.40849 .20745 L
F
.40396 .20296 m
.40334 .20406 L
.39781 .20262 L
.3978 .20136 L
.40396 .20296 L
F
.39781 .22459 m
.39782 .22256 L
.40233 .22139 L
.40334 .22314 L
.39781 .22459 L
F
.40334 .22314 m
.40233 .22139 L
.40564 .2181 L
.40739 .21912 L
.40334 .22314 L
F
.40739 .21912 m
.40564 .2181 L
.40685 .2136 L
.40888 .2136 L
.40739 .21912 L
F
.40888 .2136 m
.40685 .2136 L
.40564 .2091 L
.40739 .20809 L
.40888 .2136 L
F
.40739 .20809 m
.40564 .2091 L
.40233 .20582 L
.40334 .20406 L
.40739 .20809 L
F
.40334 .20406 m
.40233 .20582 L
.39782 .20464 L
.39781 .20262 L
.40334 .20406 L
F
.39782 .22256 m
.39784 .21993 L
.40103 .21909 L
.40233 .22139 L
.39782 .22256 L
F
.40233 .22139 m
.40103 .21909 L
.40336 .21678 L
.40564 .2181 L
.40233 .22139 L
F
.40564 .2181 m
.40336 .21678 L
.40422 .2136 L
.40685 .2136 L
.40564 .2181 L
F
.40685 .2136 m
.40422 .2136 L
.40336 .21043 L
.40564 .2091 L
.40685 .2136 L
F
.40564 .2091 m
.40336 .21043 L
.40103 .20811 L
.40233 .20582 L
.40564 .2091 L
F
.40233 .20582 m
.40103 .20811 L
.39784 .20728 L
.39782 .20464 L
.40233 .20582 L
F
.39784 .21993 m
.39787 .21685 L
.3995 .21642 L
.40103 .21909 L
.39784 .21993 L
F
.40103 .21909 m
.3995 .21642 L
.4007 .21523 L
.40336 .21678 L
.40103 .21909 L
F
.40336 .21678 m
.4007 .21523 L
.40114 .2136 L
.40422 .2136 L
.40336 .21678 L
F
.40422 .2136 m
.40114 .2136 L
.4007 .21197 L
.40336 .21043 L
.40422 .2136 L
F
.40336 .21043 m
.4007 .21197 L
.3995 .21078 L
.40103 .20811 L
.40336 .21043 L
F
.40103 .20811 m
.3995 .21078 L
.39787 .21036 L
.39784 .20728 L
.40103 .20811 L
F
.39787 .21685 m
.39789 .21355 L
.39787 .21356 L
.3995 .21642 L
.39787 .21685 L
F
.3995 .21642 m
.39787 .21356 L
.39785 .21358 L
.4007 .21523 L
.3995 .21642 L
F
.4007 .21523 m
.39785 .21358 L
.39784 .2136 L
.40114 .2136 L
.4007 .21523 L
F
.40114 .2136 m
.39784 .2136 L
.39785 .21363 L
.4007 .21197 L
.40114 .2136 L
F
.4007 .21197 m
.39785 .21363 L
.39787 .21365 L
.3995 .21078 L
.4007 .21197 L
F
.3995 .21078 m
.39787 .21365 L
.39789 .21365 L
.39787 .21036 L
.3995 .21078 L
F
.39799 .20093 m
.39799 .20136 L
.39182 .20296 L
.39161 .2026 L
.39799 .20093 L
F
.39161 .2026 m
.39182 .20296 L
.3873 .20745 L
.38694 .20724 L
.39161 .2026 L
F
.38694 .20724 m
.3873 .20745 L
.38565 .2136 L
.38522 .2136 L
.38694 .20724 L
F
.38522 .2136 m
.38565 .2136 L
.3873 .21976 L
.38694 .21997 L
.38522 .2136 L
F
.38694 .21997 m
.3873 .21976 L
.39182 .22424 L
.39161 .22461 L
.38694 .21997 L
F
.39161 .22461 m
.39182 .22424 L
.39799 .22585 L
.39799 .22628 L
.39161 .22461 L
F
.39799 .20136 m
.39798 .20262 L
.39245 .20406 L
.39182 .20296 L
.39799 .20136 L
F
.39182 .20296 m
.39245 .20406 L
.3884 .20809 L
.3873 .20745 L
.39182 .20296 L
F
.3873 .20745 m
.3884 .20809 L
.38691 .2136 L
.38565 .2136 L
.3873 .20745 L
F
.38565 .2136 m
.38691 .2136 L
.3884 .21912 L
.3873 .21976 L
.38565 .2136 L
F
.3873 .21976 m
.3884 .21912 L
.39245 .22314 L
.39182 .22424 L
.3873 .21976 L
F
.39182 .22424 m
.39245 .22314 L
.39798 .22459 L
.39799 .22585 L
.39182 .22424 L
F
.39798 .20262 m
.39796 .20464 L
.39345 .20582 L
.39245 .20406 L
.39798 .20262 L
F
.39245 .20406 m
.39345 .20582 L
.39015 .2091 L
.3884 .20809 L
.39245 .20406 L
F
.3884 .20809 m
.39015 .2091 L
.38893 .2136 L
.38691 .2136 L
.3884 .20809 L
F
.38691 .2136 m
.38893 .2136 L
.39015 .2181 L
.3884 .21912 L
.38691 .2136 L
F
.3884 .21912 m
.39015 .2181 L
.39345 .22139 L
.39245 .22314 L
.3884 .21912 L
F
.39245 .22314 m
.39345 .22139 L
.39796 .22256 L
.39798 .22459 L
.39245 .22314 L
F
.39796 .20464 m
.39794 .20728 L
.39476 .20811 L
.39345 .20582 L
.39796 .20464 L
F
.39345 .20582 m
.39476 .20811 L
.39243 .21043 L
.39015 .2091 L
.39345 .20582 L
F
.39015 .2091 m
.39243 .21043 L
.39157 .2136 L
.38893 .2136 L
.39015 .2091 L
F
.38893 .2136 m
.39157 .2136 L
.39243 .21678 L
.39015 .2181 L
.38893 .2136 L
F
.39015 .2181 m
.39243 .21678 L
.39476 .21909 L
.39345 .22139 L
.39015 .2181 L
F
.39345 .22139 m
.39476 .21909 L
.39794 .21993 L
.39796 .22256 L
.39345 .22139 L
F
.39794 .20728 m
.39792 .21036 L
.39628 .21078 L
.39476 .20811 L
.39794 .20728 L
F
.39476 .20811 m
.39628 .21078 L
.39509 .21197 L
.39243 .21043 L
.39476 .20811 L
F
.39243 .21043 m
.39509 .21197 L
.39465 .2136 L
.39157 .2136 L
.39243 .21043 L
F
.39157 .2136 m
.39465 .2136 L
.39509 .21523 L
.39243 .21678 L
.39157 .2136 L
F
.39243 .21678 m
.39509 .21523 L
.39628 .21642 L
.39476 .21909 L
.39243 .21678 L
F
.39476 .21909 m
.39628 .21642 L
.39792 .21685 L
.39794 .21993 L
.39476 .21909 L
F
.39792 .21036 m
.39789 .21365 L
.39792 .21365 L
.39628 .21078 L
.39792 .21036 L
F
.39628 .21078 m
.39792 .21365 L
.39794 .21363 L
.39509 .21197 L
.39628 .21078 L
F
.39509 .21197 m
.39794 .21363 L
.39794 .2136 L
.39465 .2136 L
.39509 .21197 L
F
.39465 .2136 m
.39794 .2136 L
.39794 .21358 L
.39509 .21523 L
.39465 .2136 L
F
.39509 .21523 m
.39794 .21358 L
.39792 .21356 L
.39628 .21642 L
.39509 .21523 L
F
.39628 .21642 m
.39792 .21356 L
.39789 .21355 L
.39792 .21685 L
.39628 .21642 L
F
.39789 .21355 m
.39787 .21685 L
.3995 .21642 L
.39787 .21356 L
.39789 .21355 L
F
.39787 .21356 m
.3995 .21642 L
.4007 .21523 L
.39785 .21358 L
.39787 .21356 L
F
.39785 .21358 m
.4007 .21523 L
.40114 .2136 L
.39784 .2136 L
.39785 .21358 L
F
.39784 .2136 m
.40114 .2136 L
.4007 .21197 L
.39785 .21363 L
.39784 .2136 L
F
.39785 .21363 m
.4007 .21197 L
.3995 .21078 L
.39787 .21365 L
.39785 .21363 L
F
.39787 .21365 m
.3995 .21078 L
.39787 .21036 L
.39789 .21365 L
.39787 .21365 L
F
.39787 .21685 m
.39784 .21993 L
.40103 .21909 L
.3995 .21642 L
.39787 .21685 L
F
.3995 .21642 m
.40103 .21909 L
.40336 .21678 L
.4007 .21523 L
.3995 .21642 L
F
.4007 .21523 m
.40336 .21678 L
.40422 .2136 L
.40114 .2136 L
.4007 .21523 L
F
.40114 .2136 m
.40422 .2136 L
.40336 .21043 L
.4007 .21197 L
.40114 .2136 L
F
.4007 .21197 m
.40336 .21043 L
.40103 .20811 L
.3995 .21078 L
.4007 .21197 L
F
.3995 .21078 m
.40103 .20811 L
.39784 .20728 L
.39787 .21036 L
.3995 .21078 L
F
.39784 .21993 m
.39782 .22256 L
.40233 .22139 L
.40103 .21909 L
.39784 .21993 L
F
.40103 .21909 m
.40233 .22139 L
.40564 .2181 L
.40336 .21678 L
.40103 .21909 L
F
.40336 .21678 m
.40564 .2181 L
.40685 .2136 L
.40422 .2136 L
.40336 .21678 L
F
.40422 .2136 m
.40685 .2136 L
.40564 .2091 L
.40336 .21043 L
.40422 .2136 L
F
.40336 .21043 m
.40564 .2091 L
.40233 .20582 L
.40103 .20811 L
.40336 .21043 L
F
.40103 .20811 m
.40233 .20582 L
.39782 .20464 L
.39784 .20728 L
.40103 .20811 L
F
.39782 .22256 m
.39781 .22459 L
.40334 .22314 L
.40233 .22139 L
.39782 .22256 L
F
.40233 .22139 m
.40334 .22314 L
.40739 .21912 L
.40564 .2181 L
.40233 .22139 L
F
.40564 .2181 m
.40739 .21912 L
.40888 .2136 L
.40685 .2136 L
.40564 .2181 L
F
.40685 .2136 m
.40888 .2136 L
.40739 .20809 L
.40564 .2091 L
.40685 .2136 L
F
.40564 .2091 m
.40739 .20809 L
.40334 .20406 L
.40233 .20582 L
.40564 .2091 L
F
.40233 .20582 m
.40334 .20406 L
.39781 .20262 L
.39782 .20464 L
.40233 .20582 L
F
.39781 .22459 m
.3978 .22585 L
.40396 .22424 L
.40334 .22314 L
.39781 .22459 L
F
.40334 .22314 m
.40396 .22424 L
.40849 .21976 L
.40739 .21912 L
.40334 .22314 L
F
.40739 .21912 m
.40849 .21976 L
.41014 .2136 L
.40888 .2136 L
.40739 .21912 L
F
.40888 .2136 m
.41014 .2136 L
.40849 .20745 L
.40739 .20809 L
.40888 .2136 L
F
.40739 .20809 m
.40849 .20745 L
.40396 .20296 L
.40334 .20406 L
.40739 .20809 L
F
.40334 .20406 m
.40396 .20296 L
.3978 .20136 L
.39781 .20262 L
.40334 .20406 L
F
.3978 .22585 m
.3978 .22628 L
.40417 .22461 L
.40396 .22424 L
.3978 .22585 L
F
.40396 .22424 m
.40417 .22461 L
.40885 .21997 L
.40849 .21976 L
.40396 .22424 L
F
.40849 .21976 m
.40885 .21997 L
.41057 .2136 L
.41014 .2136 L
.40849 .21976 L
F
.41014 .2136 m
.41057 .2136 L
.40885 .20724 L
.40849 .20745 L
.41014 .2136 L
F
.40849 .20745 m
.40885 .20724 L
.40417 .2026 L
.40396 .20296 L
.40849 .20745 L
F
.40396 .20296 m
.40417 .2026 L
.3978 .20093 L
.3978 .20136 L
.40396 .20296 L
F
.39789 .21365 m
.39792 .21036 L
.39628 .21078 L
.39792 .21365 L
.39789 .21365 L
F
.39792 .21365 m
.39628 .21078 L
.39509 .21197 L
.39794 .21363 L
.39792 .21365 L
F
.39794 .21363 m
.39509 .21197 L
.39465 .2136 L
.39794 .2136 L
.39794 .21363 L
F
.39794 .2136 m
.39465 .2136 L
.39509 .21523 L
.39794 .21358 L
.39794 .2136 L
F
.39794 .21358 m
.39509 .21523 L
.39628 .21642 L
.39792 .21356 L
.39794 .21358 L
F
.39792 .21356 m
.39628 .21642 L
.39792 .21685 L
.39789 .21355 L
.39792 .21356 L
F
.39792 .21036 m
.39794 .20728 L
.39476 .20811 L
.39628 .21078 L
.39792 .21036 L
F
.39628 .21078 m
.39476 .20811 L
.39243 .21043 L
.39509 .21197 L
.39628 .21078 L
F
.39509 .21197 m
.39243 .21043 L
.39157 .2136 L
.39465 .2136 L
.39509 .21197 L
F
.39465 .2136 m
.39157 .2136 L
.39243 .21678 L
.39509 .21523 L
.39465 .2136 L
F
.39509 .21523 m
.39243 .21678 L
.39476 .21909 L
.39628 .21642 L
.39509 .21523 L
F
.39628 .21642 m
.39476 .21909 L
.39794 .21993 L
.39792 .21685 L
.39628 .21642 L
F
.39794 .20728 m
.39796 .20464 L
.39345 .20582 L
.39476 .20811 L
.39794 .20728 L
F
.39476 .20811 m
.39345 .20582 L
.39015 .2091 L
.39243 .21043 L
.39476 .20811 L
F
.39243 .21043 m
.39015 .2091 L
.38893 .2136 L
.39157 .2136 L
.39243 .21043 L
F
.39157 .2136 m
.38893 .2136 L
.39015 .2181 L
.39243 .21678 L
.39157 .2136 L
F
.39243 .21678 m
.39015 .2181 L
.39345 .22139 L
.39476 .21909 L
.39243 .21678 L
F
.39476 .21909 m
.39345 .22139 L
.39796 .22256 L
.39794 .21993 L
.39476 .21909 L
F
.39796 .20464 m
.39798 .20262 L
.39245 .20406 L
.39345 .20582 L
.39796 .20464 L
F
.39345 .20582 m
.39245 .20406 L
.3884 .20809 L
.39015 .2091 L
.39345 .20582 L
F
.39015 .2091 m
.3884 .20809 L
.38691 .2136 L
.38893 .2136 L
.39015 .2091 L
F
.38893 .2136 m
.38691 .2136 L
.3884 .21912 L
.39015 .2181 L
.38893 .2136 L
F
.39015 .2181 m
.3884 .21912 L
.39245 .22314 L
.39345 .22139 L
.39015 .2181 L
F
.39345 .22139 m
.39245 .22314 L
.39798 .22459 L
.39796 .22256 L
.39345 .22139 L
F
.39798 .20262 m
.39799 .20136 L
.39182 .20296 L
.39245 .20406 L
.39798 .20262 L
F
.39245 .20406 m
.39182 .20296 L
.3873 .20745 L
.3884 .20809 L
.39245 .20406 L
F
.3884 .20809 m
.3873 .20745 L
.38565 .2136 L
.38691 .2136 L
.3884 .20809 L
F
.38691 .2136 m
.38565 .2136 L
.3873 .21976 L
.3884 .21912 L
.38691 .2136 L
F
.3884 .21912 m
.3873 .21976 L
.39182 .22424 L
.39245 .22314 L
.3884 .21912 L
F
.39245 .22314 m
.39182 .22424 L
.39799 .22585 L
.39798 .22459 L
.39245 .22314 L
F
.39799 .20136 m
.39799 .20093 L
.39161 .2026 L
.39182 .20296 L
.39799 .20136 L
F
.39182 .20296 m
.39161 .2026 L
.38694 .20724 L
.3873 .20745 L
.39182 .20296 L
F
.3873 .20745 m
.38694 .20724 L
.38522 .2136 L
.38565 .2136 L
.3873 .20745 L
F
.38565 .2136 m
.38522 .2136 L
.38694 .21997 L
.3873 .21976 L
.38565 .2136 L
F
.3873 .21976 m
.38694 .21997 L
.39161 .22461 L
.39182 .22424 L
.3873 .21976 L
F
.39182 .22424 m
.39161 .22461 L
.39799 .22628 L
.39799 .22585 L
.39182 .22424 L
F
.4095 .2766 m
.4095 .27617 L
.41567 .27456 L
.41588 .27493 L
.4095 .2766 L
F
.41588 .27493 m
.41567 .27456 L
.42019 .27008 L
.42056 .27029 L
.41588 .27493 L
F
.42056 .27029 m
.42019 .27008 L
.42185 .26393 L
.42227 .26393 L
.42056 .27029 L
F
.42227 .26393 m
.42185 .26393 L
.42019 .25777 L
.42056 .25756 L
.42227 .26393 L
F
.42056 .25756 m
.42019 .25777 L
.41567 .25329 L
.41588 .25292 L
.42056 .25756 L
F
.41588 .25292 m
.41567 .25329 L
.4095 .25168 L
.4095 .25125 L
.41588 .25292 L
F
.4095 .27617 m
.40951 .27491 L
.41504 .27346 L
.41567 .27456 L
.4095 .27617 L
F
.41567 .27456 m
.41504 .27346 L
.4191 .26944 L
.42019 .27008 L
.41567 .27456 L
F
.42019 .27008 m
.4191 .26944 L
.42058 .26393 L
.42185 .26393 L
.42019 .27008 L
F
.42185 .26393 m
.42058 .26393 L
.4191 .25841 L
.42019 .25777 L
.42185 .26393 L
F
.42019 .25777 m
.4191 .25841 L
.41504 .25439 L
.41567 .25329 L
.42019 .25777 L
F
.41567 .25329 m
.41504 .25439 L
.40951 .25294 L
.4095 .25168 L
.41567 .25329 L
F
.40951 .27491 m
.40953 .27289 L
.41404 .27171 L
.41504 .27346 L
.40951 .27491 L
F
.41504 .27346 m
.41404 .27171 L
.41735 .26843 L
.4191 .26944 L
.41504 .27346 L
F
.4191 .26944 m
.41735 .26843 L
.41856 .26393 L
.42058 .26393 L
.4191 .26944 L
F
.42058 .26393 m
.41856 .26393 L
.41735 .25943 L
.4191 .25841 L
.42058 .26393 L
F
.4191 .25841 m
.41735 .25943 L
.41404 .25614 L
.41504 .25439 L
.4191 .25841 L
F
.41504 .25439 m
.41404 .25614 L
.40953 .25497 L
.40951 .25294 L
.41504 .25439 L
F
.40953 .27289 m
.40955 .27025 L
.41273 .26942 L
.41404 .27171 L
.40953 .27289 L
F
.41404 .27171 m
.41273 .26942 L
.41507 .2671 L
.41735 .26843 L
.41404 .27171 L
F
.41735 .26843 m
.41507 .2671 L
.41592 .26393 L
.41856 .26393 L
.41735 .26843 L
F
.41856 .26393 m
.41592 .26393 L
.41507 .26075 L
.41735 .25943 L
.41856 .26393 L
F
.41735 .25943 m
.41507 .26075 L
.41273 .25843 L
.41404 .25614 L
.41735 .25943 L
F
.41404 .25614 m
.41273 .25843 L
.40955 .2576 L
.40953 .25497 L
.41404 .25614 L
F
.40955 .27025 m
.40957 .26717 L
.41121 .26675 L
.41273 .26942 L
.40955 .27025 L
F
.41273 .26942 m
.41121 .26675 L
.41241 .26556 L
.41507 .2671 L
.41273 .26942 L
F
.41507 .2671 m
.41241 .26556 L
.41285 .26393 L
.41592 .26393 L
.41507 .2671 L
F
.41592 .26393 m
.41285 .26393 L
.41241 .26229 L
.41507 .26075 L
.41592 .26393 L
F
.41507 .26075 m
.41241 .26229 L
.41121 .2611 L
.41273 .25843 L
.41507 .26075 L
F
.41273 .25843 m
.41121 .2611 L
.40957 .26068 L
.40955 .2576 L
.41273 .25843 L
F
.40957 .26717 m
.4096 .26388 L
.40957 .26388 L
.41121 .26675 L
.40957 .26717 L
F
.41121 .26675 m
.40957 .26388 L
.40956 .2639 L
.41241 .26556 L
.41121 .26675 L
F
.41241 .26556 m
.40956 .2639 L
.40955 .26393 L
.41285 .26393 L
.41241 .26556 L
F
.41285 .26393 m
.40955 .26393 L
.40956 .26395 L
.41241 .26229 L
.41285 .26393 L
F
.41241 .26229 m
.40956 .26395 L
.40957 .26397 L
.41121 .2611 L
.41241 .26229 L
F
.41121 .2611 m
.40957 .26397 L
.4096 .26397 L
.40957 .26068 L
.41121 .2611 L
F
.4097 .25125 m
.40969 .25168 L
.40353 .25329 L
.40332 .25292 L
.4097 .25125 L
F
.40332 .25292 m
.40353 .25329 L
.39901 .25777 L
.39864 .25756 L
.40332 .25292 L
F
.39864 .25756 m
.39901 .25777 L
.39735 .26393 L
.39693 .26393 L
.39864 .25756 L
F
.39693 .26393 m
.39735 .26393 L
.39901 .27008 L
.39864 .27029 L
.39693 .26393 L
F
.39864 .27029 m
.39901 .27008 L
.40353 .27456 L
.40332 .27493 L
.39864 .27029 L
F
.40332 .27493 m
.40353 .27456 L
.40969 .27617 L
.4097 .2766 L
.40332 .27493 L
F
.40969 .25168 m
.40968 .25294 L
.40416 .25439 L
.40353 .25329 L
.40969 .25168 L
F
.40353 .25329 m
.40416 .25439 L
.4001 .25841 L
.39901 .25777 L
.40353 .25329 L
F
.39901 .25777 m
.4001 .25841 L
.39862 .26393 L
.39735 .26393 L
.39901 .25777 L
F
.39735 .26393 m
.39862 .26393 L
.4001 .26944 L
.39901 .27008 L
.39735 .26393 L
F
.39901 .27008 m
.4001 .26944 L
.40416 .27346 L
.40353 .27456 L
.39901 .27008 L
F
.40353 .27456 m
.40416 .27346 L
.40968 .27491 L
.40969 .27617 L
.40353 .27456 L
F
.40968 .25294 m
.40967 .25497 L
.40516 .25614 L
.40416 .25439 L
.40968 .25294 L
F
.40416 .25439 m
.40516 .25614 L
.40185 .25943 L
.4001 .25841 L
.40416 .25439 L
F
.4001 .25841 m
.40185 .25943 L
.40064 .26393 L
.39862 .26393 L
.4001 .25841 L
F
.39862 .26393 m
.40064 .26393 L
.40185 .26843 L
.4001 .26944 L
.39862 .26393 L
F
.4001 .26944 m
.40185 .26843 L
.40516 .27171 L
.40416 .27346 L
.4001 .26944 L
F
.40416 .27346 m
.40516 .27171 L
.40967 .27289 L
.40968 .27491 L
.40416 .27346 L
F
.40967 .25497 m
.40965 .2576 L
.40647 .25843 L
.40516 .25614 L
.40967 .25497 L
F
.40516 .25614 m
.40647 .25843 L
.40413 .26075 L
.40185 .25943 L
.40516 .25614 L
F
.40185 .25943 m
.40413 .26075 L
.40328 .26393 L
.40064 .26393 L
.40185 .25943 L
F
.40064 .26393 m
.40328 .26393 L
.40413 .2671 L
.40185 .26843 L
.40064 .26393 L
F
.40185 .26843 m
.40413 .2671 L
.40647 .26942 L
.40516 .27171 L
.40185 .26843 L
F
.40516 .27171 m
.40647 .26942 L
.40965 .27025 L
.40967 .27289 L
.40516 .27171 L
F
.40965 .2576 m
.40962 .26068 L
.40799 .2611 L
.40647 .25843 L
.40965 .2576 L
F
.40647 .25843 m
.40799 .2611 L
.40679 .26229 L
.40413 .26075 L
.40647 .25843 L
F
.40413 .26075 m
.40679 .26229 L
.40635 .26393 L
.40328 .26393 L
.40413 .26075 L
F
.40328 .26393 m
.40635 .26393 L
.40679 .26556 L
.40413 .2671 L
.40328 .26393 L
F
.40413 .2671 m
.40679 .26556 L
.40799 .26675 L
.40647 .26942 L
.40413 .2671 L
F
.40647 .26942 m
.40799 .26675 L
.40962 .26717 L
.40965 .27025 L
.40647 .26942 L
F
.40962 .26068 m
.4096 .26397 L
.40962 .26397 L
.40799 .2611 L
.40962 .26068 L
F
.40799 .2611 m
.40962 .26397 L
.40964 .26395 L
.40679 .26229 L
.40799 .2611 L
F
.40679 .26229 m
.40964 .26395 L
.40965 .26393 L
.40635 .26393 L
.40679 .26229 L
F
.40635 .26393 m
.40965 .26393 L
.40964 .2639 L
.40679 .26556 L
.40635 .26393 L
F
.40679 .26556 m
.40964 .2639 L
.40962 .26388 L
.40799 .26675 L
.40679 .26556 L
F
.40799 .26675 m
.40962 .26388 L
.4096 .26388 L
.40962 .26717 L
.40799 .26675 L
F
.4096 .26388 m
.40957 .26717 L
.41121 .26675 L
.40957 .26388 L
.4096 .26388 L
F
.40957 .26388 m
.41121 .26675 L
.41241 .26556 L
.40956 .2639 L
.40957 .26388 L
F
.40956 .2639 m
.41241 .26556 L
.41285 .26393 L
.40955 .26393 L
.40956 .2639 L
F
.40955 .26393 m
.41285 .26393 L
.41241 .26229 L
.40956 .26395 L
.40955 .26393 L
F
.40956 .26395 m
.41241 .26229 L
.41121 .2611 L
.40957 .26397 L
.40956 .26395 L
F
.40957 .26397 m
.41121 .2611 L
.40957 .26068 L
.4096 .26397 L
.40957 .26397 L
F
.40957 .26717 m
.40955 .27025 L
.41273 .26942 L
.41121 .26675 L
.40957 .26717 L
F
.41121 .26675 m
.41273 .26942 L
.41507 .2671 L
.41241 .26556 L
.41121 .26675 L
F
.41241 .26556 m
.41507 .2671 L
.41592 .26393 L
.41285 .26393 L
.41241 .26556 L
F
.41285 .26393 m
.41592 .26393 L
.41507 .26075 L
.41241 .26229 L
.41285 .26393 L
F
.41241 .26229 m
.41507 .26075 L
.41273 .25843 L
.41121 .2611 L
.41241 .26229 L
F
.41121 .2611 m
.41273 .25843 L
.40955 .2576 L
.40957 .26068 L
.41121 .2611 L
F
.40955 .27025 m
.40953 .27289 L
.41404 .27171 L
.41273 .26942 L
.40955 .27025 L
F
.41273 .26942 m
.41404 .27171 L
.41735 .26843 L
.41507 .2671 L
.41273 .26942 L
F
.41507 .2671 m
.41735 .26843 L
.41856 .26393 L
.41592 .26393 L
.41507 .2671 L
F
.41592 .26393 m
.41856 .26393 L
.41735 .25943 L
.41507 .26075 L
.41592 .26393 L
F
.41507 .26075 m
.41735 .25943 L
.41404 .25614 L
.41273 .25843 L
.41507 .26075 L
F
.41273 .25843 m
.41404 .25614 L
.40953 .25497 L
.40955 .2576 L
.41273 .25843 L
F
.40953 .27289 m
.40951 .27491 L
.41504 .27346 L
.41404 .27171 L
.40953 .27289 L
F
.41404 .27171 m
.41504 .27346 L
.4191 .26944 L
.41735 .26843 L
.41404 .27171 L
F
.41735 .26843 m
.4191 .26944 L
.42058 .26393 L
.41856 .26393 L
.41735 .26843 L
F
.41856 .26393 m
.42058 .26393 L
.4191 .25841 L
.41735 .25943 L
.41856 .26393 L
F
.41735 .25943 m
.4191 .25841 L
.41504 .25439 L
.41404 .25614 L
.41735 .25943 L
F
.41404 .25614 m
.41504 .25439 L
.40951 .25294 L
.40953 .25497 L
.41404 .25614 L
F
.40951 .27491 m
.4095 .27617 L
.41567 .27456 L
.41504 .27346 L
.40951 .27491 L
F
.41504 .27346 m
.41567 .27456 L
.42019 .27008 L
.4191 .26944 L
.41504 .27346 L
F
.4191 .26944 m
.42019 .27008 L
.42185 .26393 L
.42058 .26393 L
.4191 .26944 L
F
.42058 .26393 m
.42185 .26393 L
.42019 .25777 L
.4191 .25841 L
.42058 .26393 L
F
.4191 .25841 m
.42019 .25777 L
.41567 .25329 L
.41504 .25439 L
.4191 .25841 L
F
.41504 .25439 m
.41567 .25329 L
.4095 .25168 L
.40951 .25294 L
.41504 .25439 L
F
.4095 .27617 m
.4095 .2766 L
.41588 .27493 L
.41567 .27456 L
.4095 .27617 L
F
.41567 .27456 m
.41588 .27493 L
.42056 .27029 L
.42019 .27008 L
.41567 .27456 L
F
.42019 .27008 m
.42056 .27029 L
.42227 .26393 L
.42185 .26393 L
.42019 .27008 L
F
.42185 .26393 m
.42227 .26393 L
.42056 .25756 L
.42019 .25777 L
.42185 .26393 L
F
.42019 .25777 m
.42056 .25756 L
.41588 .25292 L
.41567 .25329 L
.42019 .25777 L
F
.41567 .25329 m
.41588 .25292 L
.4095 .25125 L
.4095 .25168 L
.41567 .25329 L
F
.4096 .26397 m
.40962 .26068 L
.40799 .2611 L
.40962 .26397 L
.4096 .26397 L
F
.40962 .26397 m
.40799 .2611 L
.40679 .26229 L
.40964 .26395 L
.40962 .26397 L
F
.40964 .26395 m
.40679 .26229 L
.40635 .26393 L
.40965 .26393 L
.40964 .26395 L
F
.40965 .26393 m
.40635 .26393 L
.40679 .26556 L
.40964 .2639 L
.40965 .26393 L
F
.40964 .2639 m
.40679 .26556 L
.40799 .26675 L
.40962 .26388 L
.40964 .2639 L
F
.40962 .26388 m
.40799 .26675 L
.40962 .26717 L
.4096 .26388 L
.40962 .26388 L
F
.40962 .26068 m
.40965 .2576 L
.40647 .25843 L
.40799 .2611 L
.40962 .26068 L
F
.40799 .2611 m
.40647 .25843 L
.40413 .26075 L
.40679 .26229 L
.40799 .2611 L
F
.40679 .26229 m
.40413 .26075 L
.40328 .26393 L
.40635 .26393 L
.40679 .26229 L
F
.40635 .26393 m
.40328 .26393 L
.40413 .2671 L
.40679 .26556 L
.40635 .26393 L
F
.40679 .26556 m
.40413 .2671 L
.40647 .26942 L
.40799 .26675 L
.40679 .26556 L
F
.40799 .26675 m
.40647 .26942 L
.40965 .27025 L
.40962 .26717 L
.40799 .26675 L
F
.40965 .2576 m
.40967 .25497 L
.40516 .25614 L
.40647 .25843 L
.40965 .2576 L
F
.40647 .25843 m
.40516 .25614 L
.40185 .25943 L
.40413 .26075 L
.40647 .25843 L
F
.40413 .26075 m
.40185 .25943 L
.40064 .26393 L
.40328 .26393 L
.40413 .26075 L
F
.40328 .26393 m
.40064 .26393 L
.40185 .26843 L
.40413 .2671 L
.40328 .26393 L
F
.40413 .2671 m
.40185 .26843 L
.40516 .27171 L
.40647 .26942 L
.40413 .2671 L
F
.40647 .26942 m
.40516 .27171 L
.40967 .27289 L
.40965 .27025 L
.40647 .26942 L
F
.40967 .25497 m
.40968 .25294 L
.40416 .25439 L
.40516 .25614 L
.40967 .25497 L
F
.40516 .25614 m
.40416 .25439 L
.4001 .25841 L
.40185 .25943 L
.40516 .25614 L
F
.40185 .25943 m
.4001 .25841 L
.39862 .26393 L
.40064 .26393 L
.40185 .25943 L
F
.40064 .26393 m
.39862 .26393 L
.4001 .26944 L
.40185 .26843 L
.40064 .26393 L
F
.40185 .26843 m
.4001 .26944 L
.40416 .27346 L
.40516 .27171 L
.40185 .26843 L
F
.40516 .27171 m
.40416 .27346 L
.40968 .27491 L
.40967 .27289 L
.40516 .27171 L
F
.40968 .25294 m
.40969 .25168 L
.40353 .25329 L
.40416 .25439 L
.40968 .25294 L
F
.40416 .25439 m
.40353 .25329 L
.39901 .25777 L
.4001 .25841 L
.40416 .25439 L
F
.4001 .25841 m
.39901 .25777 L
.39735 .26393 L
.39862 .26393 L
.4001 .25841 L
F
.39862 .26393 m
.39735 .26393 L
.39901 .27008 L
.4001 .26944 L
.39862 .26393 L
F
.4001 .26944 m
.39901 .27008 L
.40353 .27456 L
.40416 .27346 L
.4001 .26944 L
F
.40416 .27346 m
.40353 .27456 L
.40969 .27617 L
.40968 .27491 L
.40416 .27346 L
F
.40969 .25168 m
.4097 .25125 L
.40332 .25292 L
.40353 .25329 L
.40969 .25168 L
F
.40353 .25329 m
.40332 .25292 L
.39864 .25756 L
.39901 .25777 L
.40353 .25329 L
F
.39901 .25777 m
.39864 .25756 L
.39693 .26393 L
.39735 .26393 L
.39901 .25777 L
F
.39735 .26393 m
.39693 .26393 L
.39864 .27029 L
.39901 .27008 L
.39735 .26393 L
F
.39901 .27008 m
.39864 .27029 L
.40332 .27493 L
.40353 .27456 L
.39901 .27008 L
F
.40353 .27456 m
.40332 .27493 L
.4097 .2766 L
.40969 .27617 L
.40353 .27456 L
F
.40259 .30333 m
.40259 .3029 L
.40876 .30129 L
.40897 .30166 L
.40259 .30333 L
F
.40897 .30166 m
.40876 .30129 L
.41328 .29681 L
.41365 .29702 L
.40897 .30166 L
F
.41365 .29702 m
.41328 .29681 L
.41494 .29065 L
.41536 .29065 L
.41365 .29702 L
F
.41536 .29065 m
.41494 .29065 L
.41328 .2845 L
.41365 .28429 L
.41536 .29065 L
F
.41365 .28429 m
.41328 .2845 L
.40876 .28001 L
.40897 .27965 L
.41365 .28429 L
F
.40897 .27965 m
.40876 .28001 L
.40259 .27841 L
.40259 .27798 L
.40897 .27965 L
F
.40259 .3029 m
.4026 .30164 L
.40813 .30019 L
.40876 .30129 L
.40259 .3029 L
F
.40876 .30129 m
.40813 .30019 L
.41219 .29617 L
.41328 .29681 L
.40876 .30129 L
F
.41328 .29681 m
.41219 .29617 L
.41367 .29065 L
.41494 .29065 L
.41328 .29681 L
F
.41494 .29065 m
.41367 .29065 L
.41219 .28514 L
.41328 .2845 L
.41494 .29065 L
F
.41328 .2845 m
.41219 .28514 L
.40813 .28111 L
.40876 .28001 L
.41328 .2845 L
F
.40876 .28001 m
.40813 .28111 L
.4026 .27967 L
.40259 .27841 L
.40876 .28001 L
F
.4026 .30164 m
.40262 .29961 L
.40713 .29844 L
.40813 .30019 L
.4026 .30164 L
F
.40813 .30019 m
.40713 .29844 L
.41044 .29515 L
.41219 .29617 L
.40813 .30019 L
F
.41219 .29617 m
.41044 .29515 L
.41165 .29065 L
.41367 .29065 L
.41219 .29617 L
F
.41367 .29065 m
.41165 .29065 L
.41044 .28615 L
.41219 .28514 L
.41367 .29065 L
F
.41219 .28514 m
.41044 .28615 L
.40713 .28287 L
.40813 .28111 L
.41219 .28514 L
F
.40813 .28111 m
.40713 .28287 L
.40262 .28169 L
.4026 .27967 L
.40813 .28111 L
F
.40262 .29961 m
.40264 .29698 L
.40582 .29614 L
.40713 .29844 L
.40262 .29961 L
F
.40713 .29844 m
.40582 .29614 L
.40816 .29383 L
.41044 .29515 L
.40713 .29844 L
F
.41044 .29515 m
.40816 .29383 L
.40901 .29065 L
.41165 .29065 L
.41044 .29515 L
F
.41165 .29065 m
.40901 .29065 L
.40816 .28748 L
.41044 .28615 L
.41165 .29065 L
F
.41044 .28615 m
.40816 .28748 L
.40582 .28516 L
.40713 .28287 L
.41044 .28615 L
F
.40713 .28287 m
.40582 .28516 L
.40264 .28433 L
.40262 .28169 L
.40713 .28287 L
F
.40264 .29698 m
.40266 .2939 L
.4043 .29347 L
.40582 .29614 L
.40264 .29698 L
F
.40582 .29614 m
.4043 .29347 L
.4055 .29228 L
.40816 .29383 L
.40582 .29614 L
F
.40816 .29383 m
.4055 .29228 L
.40594 .29065 L
.40901 .29065 L
.40816 .29383 L
F
.40901 .29065 m
.40594 .29065 L
.4055 .28902 L
.40816 .28748 L
.40901 .29065 L
F
.40816 .28748 m
.4055 .28902 L
.4043 .28783 L
.40582 .28516 L
.40816 .28748 L
F
.40582 .28516 m
.4043 .28783 L
.40266 .28741 L
.40264 .28433 L
.40582 .28516 L
F
.40266 .2939 m
.40269 .2906 L
.40266 .29061 L
.4043 .29347 L
.40266 .2939 L
F
.4043 .29347 m
.40266 .29061 L
.40265 .29063 L
.4055 .29228 L
.4043 .29347 L
F
.4055 .29228 m
.40265 .29063 L
.40264 .29065 L
.40594 .29065 L
.4055 .29228 L
F
.40594 .29065 m
.40264 .29065 L
.40265 .29068 L
.4055 .28902 L
.40594 .29065 L
F
.4055 .28902 m
.40265 .29068 L
.40266 .2907 L
.4043 .28783 L
.4055 .28902 L
F
.4043 .28783 m
.40266 .2907 L
.40269 .2907 L
.40266 .28741 L
.4043 .28783 L
F
.40279 .27798 m
.40278 .27841 L
.39662 .28001 L
.39641 .27965 L
.40279 .27798 L
F
.39641 .27965 m
.39662 .28001 L
.3921 .2845 L
.39173 .28429 L
.39641 .27965 L
F
.39173 .28429 m
.3921 .2845 L
.39044 .29065 L
.39002 .29065 L
.39173 .28429 L
F
.39002 .29065 m
.39044 .29065 L
.3921 .29681 L
.39173 .29702 L
.39002 .29065 L
F
.39173 .29702 m
.3921 .29681 L
.39662 .30129 L
.39641 .30166 L
.39173 .29702 L
F
.39641 .30166 m
.39662 .30129 L
.40278 .3029 L
.40279 .30333 L
.39641 .30166 L
F
.40278 .27841 m
.40277 .27967 L
.39725 .28111 L
.39662 .28001 L
.40278 .27841 L
F
.39662 .28001 m
.39725 .28111 L
.39319 .28514 L
.3921 .2845 L
.39662 .28001 L
F
.3921 .2845 m
.39319 .28514 L
.39171 .29065 L
.39044 .29065 L
.3921 .2845 L
F
.39044 .29065 m
.39171 .29065 L
.39319 .29617 L
.3921 .29681 L
.39044 .29065 L
F
.3921 .29681 m
.39319 .29617 L
.39725 .30019 L
.39662 .30129 L
.3921 .29681 L
F
.39662 .30129 m
.39725 .30019 L
.40277 .30164 L
.40278 .3029 L
.39662 .30129 L
F
.40277 .27967 m
.40276 .28169 L
.39825 .28287 L
.39725 .28111 L
.40277 .27967 L
F
.39725 .28111 m
.39825 .28287 L
.39494 .28615 L
.39319 .28514 L
.39725 .28111 L
F
.39319 .28514 m
.39494 .28615 L
.39373 .29065 L
.39171 .29065 L
.39319 .28514 L
F
.39171 .29065 m
.39373 .29065 L
.39494 .29515 L
.39319 .29617 L
.39171 .29065 L
F
.39319 .29617 m
.39494 .29515 L
.39825 .29844 L
.39725 .30019 L
.39319 .29617 L
F
.39725 .30019 m
.39825 .29844 L
.40276 .29961 L
.40277 .30164 L
.39725 .30019 L
F
.40276 .28169 m
.40274 .28433 L
.39956 .28516 L
.39825 .28287 L
.40276 .28169 L
F
.39825 .28287 m
.39956 .28516 L
.39722 .28748 L
.39494 .28615 L
.39825 .28287 L
F
.39494 .28615 m
.39722 .28748 L
.39637 .29065 L
.39373 .29065 L
.39494 .28615 L
F
.39373 .29065 m
.39637 .29065 L
.39722 .29383 L
.39494 .29515 L
.39373 .29065 L
F
.39494 .29515 m
.39722 .29383 L
.39956 .29614 L
.39825 .29844 L
.39494 .29515 L
F
.39825 .29844 m
.39956 .29614 L
.40274 .29698 L
.40276 .29961 L
.39825 .29844 L
F
.40274 .28433 m
.40271 .28741 L
.40108 .28783 L
.39956 .28516 L
.40274 .28433 L
F
.39956 .28516 m
.40108 .28783 L
.39988 .28902 L
.39722 .28748 L
.39956 .28516 L
F
.39722 .28748 m
.39988 .28902 L
.39944 .29065 L
.39637 .29065 L
.39722 .28748 L
F
.39637 .29065 m
.39944 .29065 L
.39988 .29228 L
.39722 .29383 L
.39637 .29065 L
F
.39722 .29383 m
.39988 .29228 L
.40108 .29347 L
.39956 .29614 L
.39722 .29383 L
F
.39956 .29614 m
.40108 .29347 L
.40271 .2939 L
.40274 .29698 L
.39956 .29614 L
F
.40271 .28741 m
.40269 .2907 L
.40271 .2907 L
.40108 .28783 L
.40271 .28741 L
F
.40108 .28783 m
.40271 .2907 L
.40273 .29068 L
.39988 .28902 L
.40108 .28783 L
F
.39988 .28902 m
.40273 .29068 L
.40274 .29065 L
.39944 .29065 L
.39988 .28902 L
F
.39944 .29065 m
.40274 .29065 L
.40273 .29063 L
.39988 .29228 L
.39944 .29065 L
F
.39988 .29228 m
.40273 .29063 L
.40271 .29061 L
.40108 .29347 L
.39988 .29228 L
F
.40108 .29347 m
.40271 .29061 L
.40269 .2906 L
.40271 .2939 L
.40108 .29347 L
F
.40269 .2906 m
.40266 .2939 L
.4043 .29347 L
.40266 .29061 L
.40269 .2906 L
F
.40266 .29061 m
.4043 .29347 L
.4055 .29228 L
.40265 .29063 L
.40266 .29061 L
F
.40265 .29063 m
.4055 .29228 L
.40594 .29065 L
.40264 .29065 L
.40265 .29063 L
F
.40264 .29065 m
.40594 .29065 L
.4055 .28902 L
.40265 .29068 L
.40264 .29065 L
F
.40265 .29068 m
.4055 .28902 L
.4043 .28783 L
.40266 .2907 L
.40265 .29068 L
F
.40266 .2907 m
.4043 .28783 L
.40266 .28741 L
.40269 .2907 L
.40266 .2907 L
F
.40266 .2939 m
.40264 .29698 L
.40582 .29614 L
.4043 .29347 L
.40266 .2939 L
F
.4043 .29347 m
.40582 .29614 L
.40816 .29383 L
.4055 .29228 L
.4043 .29347 L
F
.4055 .29228 m
.40816 .29383 L
.40901 .29065 L
.40594 .29065 L
.4055 .29228 L
F
.40594 .29065 m
.40901 .29065 L
.40816 .28748 L
.4055 .28902 L
.40594 .29065 L
F
.4055 .28902 m
.40816 .28748 L
.40582 .28516 L
.4043 .28783 L
.4055 .28902 L
F
.4043 .28783 m
.40582 .28516 L
.40264 .28433 L
.40266 .28741 L
.4043 .28783 L
F
.40264 .29698 m
.40262 .29961 L
.40713 .29844 L
.40582 .29614 L
.40264 .29698 L
F
.40582 .29614 m
.40713 .29844 L
.41044 .29515 L
.40816 .29383 L
.40582 .29614 L
F
.40816 .29383 m
.41044 .29515 L
.41165 .29065 L
.40901 .29065 L
.40816 .29383 L
F
.40901 .29065 m
.41165 .29065 L
.41044 .28615 L
.40816 .28748 L
.40901 .29065 L
F
.40816 .28748 m
.41044 .28615 L
.40713 .28287 L
.40582 .28516 L
.40816 .28748 L
F
.40582 .28516 m
.40713 .28287 L
.40262 .28169 L
.40264 .28433 L
.40582 .28516 L
F
.40262 .29961 m
.4026 .30164 L
.40813 .30019 L
.40713 .29844 L
.40262 .29961 L
F
.40713 .29844 m
.40813 .30019 L
.41219 .29617 L
.41044 .29515 L
.40713 .29844 L
F
.41044 .29515 m
.41219 .29617 L
.41367 .29065 L
.41165 .29065 L
.41044 .29515 L
F
.41165 .29065 m
.41367 .29065 L
.41219 .28514 L
.41044 .28615 L
.41165 .29065 L
F
.41044 .28615 m
.41219 .28514 L
.40813 .28111 L
.40713 .28287 L
.41044 .28615 L
F
.40713 .28287 m
.40813 .28111 L
.4026 .27967 L
.40262 .28169 L
.40713 .28287 L
F
.4026 .30164 m
.40259 .3029 L
.40876 .30129 L
.40813 .30019 L
.4026 .30164 L
F
.40813 .30019 m
.40876 .30129 L
.41328 .29681 L
.41219 .29617 L
.40813 .30019 L
F
.41219 .29617 m
.41328 .29681 L
.41494 .29065 L
.41367 .29065 L
.41219 .29617 L
F
.41367 .29065 m
.41494 .29065 L
.41328 .2845 L
.41219 .28514 L
.41367 .29065 L
F
.41219 .28514 m
.41328 .2845 L
.40876 .28001 L
.40813 .28111 L
.41219 .28514 L
F
.40813 .28111 m
.40876 .28001 L
.40259 .27841 L
.4026 .27967 L
.40813 .28111 L
F
.40259 .3029 m
.40259 .30333 L
.40897 .30166 L
.40876 .30129 L
.40259 .3029 L
F
.40876 .30129 m
.40897 .30166 L
.41365 .29702 L
.41328 .29681 L
.40876 .30129 L
F
.41328 .29681 m
.41365 .29702 L
.41536 .29065 L
.41494 .29065 L
.41328 .29681 L
F
.41494 .29065 m
.41536 .29065 L
.41365 .28429 L
.41328 .2845 L
.41494 .29065 L
F
.41328 .2845 m
.41365 .28429 L
.40897 .27965 L
.40876 .28001 L
.41328 .2845 L
F
.40876 .28001 m
.40897 .27965 L
.40259 .27798 L
.40259 .27841 L
.40876 .28001 L
F
.40269 .2907 m
.40271 .28741 L
.40108 .28783 L
.40271 .2907 L
.40269 .2907 L
F
.40271 .2907 m
.40108 .28783 L
.39988 .28902 L
.40273 .29068 L
.40271 .2907 L
F
.40273 .29068 m
.39988 .28902 L
.39944 .29065 L
.40274 .29065 L
.40273 .29068 L
F
.40274 .29065 m
.39944 .29065 L
.39988 .29228 L
.40273 .29063 L
.40274 .29065 L
F
.40273 .29063 m
.39988 .29228 L
.40108 .29347 L
.40271 .29061 L
.40273 .29063 L
F
.40271 .29061 m
.40108 .29347 L
.40271 .2939 L
.40269 .2906 L
.40271 .29061 L
F
.40271 .28741 m
.40274 .28433 L
.39956 .28516 L
.40108 .28783 L
.40271 .28741 L
F
.40108 .28783 m
.39956 .28516 L
.39722 .28748 L
.39988 .28902 L
.40108 .28783 L
F
.39988 .28902 m
.39722 .28748 L
.39637 .29065 L
.39944 .29065 L
.39988 .28902 L
F
.39944 .29065 m
.39637 .29065 L
.39722 .29383 L
.39988 .29228 L
.39944 .29065 L
F
.39988 .29228 m
.39722 .29383 L
.39956 .29614 L
.40108 .29347 L
.39988 .29228 L
F
.40108 .29347 m
.39956 .29614 L
.40274 .29698 L
.40271 .2939 L
.40108 .29347 L
F
.40274 .28433 m
.40276 .28169 L
.39825 .28287 L
.39956 .28516 L
.40274 .28433 L
F
.39956 .28516 m
.39825 .28287 L
.39494 .28615 L
.39722 .28748 L
.39956 .28516 L
F
.39722 .28748 m
.39494 .28615 L
.39373 .29065 L
.39637 .29065 L
.39722 .28748 L
F
.39637 .29065 m
.39373 .29065 L
.39494 .29515 L
.39722 .29383 L
.39637 .29065 L
F
.39722 .29383 m
.39494 .29515 L
.39825 .29844 L
.39956 .29614 L
.39722 .29383 L
F
.39956 .29614 m
.39825 .29844 L
.40276 .29961 L
.40274 .29698 L
.39956 .29614 L
F
.40276 .28169 m
.40277 .27967 L
.39725 .28111 L
.39825 .28287 L
.40276 .28169 L
F
.39825 .28287 m
.39725 .28111 L
.39319 .28514 L
.39494 .28615 L
.39825 .28287 L
F
.39494 .28615 m
.39319 .28514 L
.39171 .29065 L
.39373 .29065 L
.39494 .28615 L
F
.39373 .29065 m
.39171 .29065 L
.39319 .29617 L
.39494 .29515 L
.39373 .29065 L
F
.39494 .29515 m
.39319 .29617 L
.39725 .30019 L
.39825 .29844 L
.39494 .29515 L
F
.39825 .29844 m
.39725 .30019 L
.40277 .30164 L
.40276 .29961 L
.39825 .29844 L
F
.40277 .27967 m
.40278 .27841 L
.39662 .28001 L
.39725 .28111 L
.40277 .27967 L
F
.39725 .28111 m
.39662 .28001 L
.3921 .2845 L
.39319 .28514 L
.39725 .28111 L
F
.39319 .28514 m
.3921 .2845 L
.39044 .29065 L
.39171 .29065 L
.39319 .28514 L
F
.39171 .29065 m
.39044 .29065 L
.3921 .29681 L
.39319 .29617 L
.39171 .29065 L
F
.39319 .29617 m
.3921 .29681 L
.39662 .30129 L
.39725 .30019 L
.39319 .29617 L
F
.39725 .30019 m
.39662 .30129 L
.40278 .3029 L
.40277 .30164 L
.39725 .30019 L
F
.40278 .27841 m
.40279 .27798 L
.39641 .27965 L
.39662 .28001 L
.40278 .27841 L
F
.39662 .28001 m
.39641 .27965 L
.39173 .28429 L
.3921 .2845 L
.39662 .28001 L
F
.3921 .2845 m
.39173 .28429 L
.39002 .29065 L
.39044 .29065 L
.3921 .2845 L
F
.39044 .29065 m
.39002 .29065 L
.39173 .29702 L
.3921 .29681 L
.39044 .29065 L
F
.3921 .29681 m
.39173 .29702 L
.39641 .30166 L
.39662 .30129 L
.3921 .29681 L
F
.39662 .30129 m
.39641 .30166 L
.40279 .30333 L
.40278 .3029 L
.39662 .30129 L
F
.39609 .35219 m
.39609 .35176 L
.40225 .35016 L
.40246 .35052 L
.39609 .35219 L
F
.40246 .35052 m
.40225 .35016 L
.40678 .34567 L
.40714 .34588 L
.40246 .35052 L
F
.40714 .34588 m
.40678 .34567 L
.40843 .33952 L
.40886 .33952 L
.40714 .34588 L
F
.40886 .33952 m
.40843 .33952 L
.40678 .33336 L
.40714 .33315 L
.40886 .33952 L
F
.40714 .33315 m
.40678 .33336 L
.40225 .32888 L
.40246 .32851 L
.40714 .33315 L
F
.40246 .32851 m
.40225 .32888 L
.39609 .32727 L
.39609 .32684 L
.40246 .32851 L
F
.39609 .35176 m
.3961 .3505 L
.40163 .34906 L
.40225 .35016 L
.39609 .35176 L
F
.40225 .35016 m
.40163 .34906 L
.40568 .34503 L
.40678 .34567 L
.40225 .35016 L
F
.40678 .34567 m
.40568 .34503 L
.40717 .33952 L
.40843 .33952 L
.40678 .34567 L
F
.40843 .33952 m
.40717 .33952 L
.40568 .334 L
.40678 .33336 L
.40843 .33952 L
F
.40678 .33336 m
.40568 .334 L
.40163 .32998 L
.40225 .32888 L
.40678 .33336 L
F
.40225 .32888 m
.40163 .32998 L
.3961 .32853 L
.39609 .32727 L
.40225 .32888 L
F
.3961 .3505 m
.39612 .34848 L
.40062 .3473 L
.40163 .34906 L
.3961 .3505 L
F
.40163 .34906 m
.40062 .3473 L
.40393 .34402 L
.40568 .34503 L
.40163 .34906 L
F
.40568 .34503 m
.40393 .34402 L
.40515 .33952 L
.40717 .33952 L
.40568 .34503 L
F
.40717 .33952 m
.40515 .33952 L
.40393 .33502 L
.40568 .334 L
.40717 .33952 L
F
.40568 .334 m
.40393 .33502 L
.40062 .33173 L
.40163 .32998 L
.40568 .334 L
F
.40163 .32998 m
.40062 .33173 L
.39612 .33056 L
.3961 .32853 L
.40163 .32998 L
F
.39612 .34848 m
.39614 .34584 L
.39932 .34501 L
.40062 .3473 L
.39612 .34848 L
F
.40062 .3473 m
.39932 .34501 L
.40165 .34269 L
.40393 .34402 L
.40062 .3473 L
F
.40393 .34402 m
.40165 .34269 L
.40251 .33952 L
.40515 .33952 L
.40393 .34402 L
F
.40515 .33952 m
.40251 .33952 L
.40165 .33634 L
.40393 .33502 L
.40515 .33952 L
F
.40393 .33502 m
.40165 .33634 L
.39932 .33403 L
.40062 .33173 L
.40393 .33502 L
F
.40062 .33173 m
.39932 .33403 L
.39614 .33319 L
.39612 .33056 L
.40062 .33173 L
F
.39614 .34584 m
.39616 .34276 L
.39779 .34234 L
.39932 .34501 L
.39614 .34584 L
F
.39932 .34501 m
.39779 .34234 L
.39899 .34115 L
.40165 .34269 L
.39932 .34501 L
F
.40165 .34269 m
.39899 .34115 L
.39943 .33952 L
.40251 .33952 L
.40165 .34269 L
F
.40251 .33952 m
.39943 .33952 L
.39899 .33789 L
.40165 .33634 L
.40251 .33952 L
F
.40165 .33634 m
.39899 .33789 L
.39779 .3367 L
.39932 .33403 L
.40165 .33634 L
F
.39932 .33403 m
.39779 .3367 L
.39616 .33627 L
.39614 .33319 L
.39932 .33403 L
F
.39616 .34276 m
.39619 .33947 L
.39616 .33947 L
.39779 .34234 L
.39616 .34276 L
F
.39779 .34234 m
.39616 .33947 L
.39614 .33949 L
.39899 .34115 L
.39779 .34234 L
F
.39899 .34115 m
.39614 .33949 L
.39614 .33952 L
.39943 .33952 L
.39899 .34115 L
F
.39943 .33952 m
.39614 .33952 L
.39614 .33954 L
.39899 .33789 L
.39943 .33952 L
F
.39899 .33789 m
.39614 .33954 L
.39616 .33956 L
.39779 .3367 L
.39899 .33789 L
F
.39779 .3367 m
.39616 .33956 L
.39619 .33957 L
.39616 .33627 L
.39779 .3367 L
F
.39628 .32684 m
.39628 .32727 L
.39012 .32888 L
.38991 .32851 L
.39628 .32684 L
F
.38991 .32851 m
.39012 .32888 L
.38559 .33336 L
.38523 .33315 L
.38991 .32851 L
F
.38523 .33315 m
.38559 .33336 L
.38394 .33952 L
.38351 .33952 L
.38523 .33315 L
F
.38351 .33952 m
.38394 .33952 L
.38559 .34567 L
.38523 .34588 L
.38351 .33952 L
F
.38523 .34588 m
.38559 .34567 L
.39012 .35016 L
.38991 .35052 L
.38523 .34588 L
F
.38991 .35052 m
.39012 .35016 L
.39628 .35176 L
.39628 .35219 L
.38991 .35052 L
F
.39628 .32727 m
.39627 .32853 L
.39074 .32998 L
.39012 .32888 L
.39628 .32727 L
F
.39012 .32888 m
.39074 .32998 L
.38669 .334 L
.38559 .33336 L
.39012 .32888 L
F
.38559 .33336 m
.38669 .334 L
.3852 .33952 L
.38394 .33952 L
.38559 .33336 L
F
.38394 .33952 m
.3852 .33952 L
.38669 .34503 L
.38559 .34567 L
.38394 .33952 L
F
.38559 .34567 m
.38669 .34503 L
.39074 .34906 L
.39012 .35016 L
.38559 .34567 L
F
.39012 .35016 m
.39074 .34906 L
.39627 .3505 L
.39628 .35176 L
.39012 .35016 L
F
.39627 .32853 m
.39625 .33056 L
.39174 .33173 L
.39074 .32998 L
.39627 .32853 L
F
.39074 .32998 m
.39174 .33173 L
.38844 .33502 L
.38669 .334 L
.39074 .32998 L
F
.38669 .334 m
.38844 .33502 L
.38722 .33952 L
.3852 .33952 L
.38669 .334 L
F
.3852 .33952 m
.38722 .33952 L
.38844 .34402 L
.38669 .34503 L
.3852 .33952 L
F
.38669 .34503 m
.38844 .34402 L
.39174 .3473 L
.39074 .34906 L
.38669 .34503 L
F
.39074 .34906 m
.39174 .3473 L
.39625 .34848 L
.39627 .3505 L
.39074 .34906 L
F
.39625 .33056 m
.39623 .33319 L
.39305 .33403 L
.39174 .33173 L
.39625 .33056 L
F
.39174 .33173 m
.39305 .33403 L
.39072 .33634 L
.38844 .33502 L
.39174 .33173 L
F
.38844 .33502 m
.39072 .33634 L
.38986 .33952 L
.38722 .33952 L
.38844 .33502 L
F
.38722 .33952 m
.38986 .33952 L
.39072 .34269 L
.38844 .34402 L
.38722 .33952 L
F
.38844 .34402 m
.39072 .34269 L
.39305 .34501 L
.39174 .3473 L
.38844 .34402 L
F
.39174 .3473 m
.39305 .34501 L
.39623 .34584 L
.39625 .34848 L
.39174 .3473 L
F
.39623 .33319 m
.39621 .33627 L
.39458 .3367 L
.39305 .33403 L
.39623 .33319 L
F
.39305 .33403 m
.39458 .3367 L
.39338 .33789 L
.39072 .33634 L
.39305 .33403 L
F
.39072 .33634 m
.39338 .33789 L
.39294 .33952 L
.38986 .33952 L
.39072 .33634 L
F
.38986 .33952 m
.39294 .33952 L
.39338 .34115 L
.39072 .34269 L
.38986 .33952 L
F
.39072 .34269 m
.39338 .34115 L
.39458 .34234 L
.39305 .34501 L
.39072 .34269 L
F
.39305 .34501 m
.39458 .34234 L
.39621 .34276 L
.39623 .34584 L
.39305 .34501 L
F
.39621 .33627 m
.39618 .33957 L
.39621 .33956 L
.39458 .3367 L
.39621 .33627 L
F
.39458 .3367 m
.39621 .33956 L
.39623 .33954 L
.39338 .33789 L
.39458 .3367 L
F
.39338 .33789 m
.39623 .33954 L
.39623 .33952 L
.39294 .33952 L
.39338 .33789 L
F
.39294 .33952 m
.39623 .33952 L
.39623 .33949 L
.39338 .34115 L
.39294 .33952 L
F
.39338 .34115 m
.39623 .33949 L
.39621 .33947 L
.39458 .34234 L
.39338 .34115 L
F
.39458 .34234 m
.39621 .33947 L
.39618 .33947 L
.39621 .34276 L
.39458 .34234 L
F
.39619 .33947 m
.39616 .34276 L
.39779 .34234 L
.39616 .33947 L
.39619 .33947 L
F
.39616 .33947 m
.39779 .34234 L
.39899 .34115 L
.39614 .33949 L
.39616 .33947 L
F
.39614 .33949 m
.39899 .34115 L
.39943 .33952 L
.39614 .33952 L
.39614 .33949 L
F
.39614 .33952 m
.39943 .33952 L
.39899 .33789 L
.39614 .33954 L
.39614 .33952 L
F
.39614 .33954 m
.39899 .33789 L
.39779 .3367 L
.39616 .33956 L
.39614 .33954 L
F
.39616 .33956 m
.39779 .3367 L
.39616 .33627 L
.39619 .33957 L
.39616 .33956 L
F
.39616 .34276 m
.39614 .34584 L
.39932 .34501 L
.39779 .34234 L
.39616 .34276 L
F
.39779 .34234 m
.39932 .34501 L
.40165 .34269 L
.39899 .34115 L
.39779 .34234 L
F
.39899 .34115 m
.40165 .34269 L
.40251 .33952 L
.39943 .33952 L
.39899 .34115 L
F
.39943 .33952 m
.40251 .33952 L
.40165 .33634 L
.39899 .33789 L
.39943 .33952 L
F
.39899 .33789 m
.40165 .33634 L
.39932 .33403 L
.39779 .3367 L
.39899 .33789 L
F
.39779 .3367 m
.39932 .33403 L
.39614 .33319 L
.39616 .33627 L
.39779 .3367 L
F
.39614 .34584 m
.39612 .34848 L
.40062 .3473 L
.39932 .34501 L
.39614 .34584 L
F
.39932 .34501 m
.40062 .3473 L
.40393 .34402 L
.40165 .34269 L
.39932 .34501 L
F
.40165 .34269 m
.40393 .34402 L
.40515 .33952 L
.40251 .33952 L
.40165 .34269 L
F
.40251 .33952 m
.40515 .33952 L
.40393 .33502 L
.40165 .33634 L
.40251 .33952 L
F
.40165 .33634 m
.40393 .33502 L
.40062 .33173 L
.39932 .33403 L
.40165 .33634 L
F
.39932 .33403 m
.40062 .33173 L
.39612 .33056 L
.39614 .33319 L
.39932 .33403 L
F
.39612 .34848 m
.3961 .3505 L
.40163 .34906 L
.40062 .3473 L
.39612 .34848 L
F
.40062 .3473 m
.40163 .34906 L
.40568 .34503 L
.40393 .34402 L
.40062 .3473 L
F
.40393 .34402 m
.40568 .34503 L
.40717 .33952 L
.40515 .33952 L
.40393 .34402 L
F
.40515 .33952 m
.40717 .33952 L
.40568 .334 L
.40393 .33502 L
.40515 .33952 L
F
.40393 .33502 m
.40568 .334 L
.40163 .32998 L
.40062 .33173 L
.40393 .33502 L
F
.40062 .33173 m
.40163 .32998 L
.3961 .32853 L
.39612 .33056 L
.40062 .33173 L
F
.3961 .3505 m
.39609 .35176 L
.40225 .35016 L
.40163 .34906 L
.3961 .3505 L
F
.40163 .34906 m
.40225 .35016 L
.40678 .34567 L
.40568 .34503 L
.40163 .34906 L
F
.40568 .34503 m
.40678 .34567 L
.40843 .33952 L
.40717 .33952 L
.40568 .34503 L
F
.40717 .33952 m
.40843 .33952 L
.40678 .33336 L
.40568 .334 L
.40717 .33952 L
F
.40568 .334 m
.40678 .33336 L
.40225 .32888 L
.40163 .32998 L
.40568 .334 L
F
.40163 .32998 m
.40225 .32888 L
.39609 .32727 L
.3961 .32853 L
.40163 .32998 L
F
.39609 .35176 m
.39609 .35219 L
.40246 .35052 L
.40225 .35016 L
.39609 .35176 L
F
.40225 .35016 m
.40246 .35052 L
.40714 .34588 L
.40678 .34567 L
.40225 .35016 L
F
.40678 .34567 m
.40714 .34588 L
.40886 .33952 L
.40843 .33952 L
.40678 .34567 L
F
.40843 .33952 m
.40886 .33952 L
.40714 .33315 L
.40678 .33336 L
.40843 .33952 L
F
.40678 .33336 m
.40714 .33315 L
.40246 .32851 L
.40225 .32888 L
.40678 .33336 L
F
.40225 .32888 m
.40246 .32851 L
.39609 .32684 L
.39609 .32727 L
.40225 .32888 L
F
.39618 .33957 m
.39621 .33627 L
.39458 .3367 L
.39621 .33956 L
.39618 .33957 L
F
.39621 .33956 m
.39458 .3367 L
.39338 .33789 L
.39623 .33954 L
.39621 .33956 L
F
.39623 .33954 m
.39338 .33789 L
.39294 .33952 L
.39623 .33952 L
.39623 .33954 L
F
.39623 .33952 m
.39294 .33952 L
.39338 .34115 L
.39623 .33949 L
.39623 .33952 L
F
.39623 .33949 m
.39338 .34115 L
.39458 .34234 L
.39621 .33947 L
.39623 .33949 L
F
.39621 .33947 m
.39458 .34234 L
.39621 .34276 L
.39618 .33947 L
.39621 .33947 L
F
.39621 .33627 m
.39623 .33319 L
.39305 .33403 L
.39458 .3367 L
.39621 .33627 L
F
.39458 .3367 m
.39305 .33403 L
.39072 .33634 L
.39338 .33789 L
.39458 .3367 L
F
.39338 .33789 m
.39072 .33634 L
.38986 .33952 L
.39294 .33952 L
.39338 .33789 L
F
.39294 .33952 m
.38986 .33952 L
.39072 .34269 L
.39338 .34115 L
.39294 .33952 L
F
.39338 .34115 m
.39072 .34269 L
.39305 .34501 L
.39458 .34234 L
.39338 .34115 L
F
.39458 .34234 m
.39305 .34501 L
.39623 .34584 L
.39621 .34276 L
.39458 .34234 L
F
.39623 .33319 m
.39625 .33056 L
.39174 .33173 L
.39305 .33403 L
.39623 .33319 L
F
.39305 .33403 m
.39174 .33173 L
.38844 .33502 L
.39072 .33634 L
.39305 .33403 L
F
.39072 .33634 m
.38844 .33502 L
.38722 .33952 L
.38986 .33952 L
.39072 .33634 L
F
.38986 .33952 m
.38722 .33952 L
.38844 .34402 L
.39072 .34269 L
.38986 .33952 L
F
.39072 .34269 m
.38844 .34402 L
.39174 .3473 L
.39305 .34501 L
.39072 .34269 L
F
.39305 .34501 m
.39174 .3473 L
.39625 .34848 L
.39623 .34584 L
.39305 .34501 L
F
.39625 .33056 m
.39627 .32853 L
.39074 .32998 L
.39174 .33173 L
.39625 .33056 L
F
.39174 .33173 m
.39074 .32998 L
.38669 .334 L
.38844 .33502 L
.39174 .33173 L
F
.38844 .33502 m
.38669 .334 L
.3852 .33952 L
.38722 .33952 L
.38844 .33502 L
F
.38722 .33952 m
.3852 .33952 L
.38669 .34503 L
.38844 .34402 L
.38722 .33952 L
F
.38844 .34402 m
.38669 .34503 L
.39074 .34906 L
.39174 .3473 L
.38844 .34402 L
F
.39174 .3473 m
.39074 .34906 L
.39627 .3505 L
.39625 .34848 L
.39174 .3473 L
F
.39627 .32853 m
.39628 .32727 L
.39012 .32888 L
.39074 .32998 L
.39627 .32853 L
F
.39074 .32998 m
.39012 .32888 L
.38559 .33336 L
.38669 .334 L
.39074 .32998 L
F
.38669 .334 m
.38559 .33336 L
.38394 .33952 L
.3852 .33952 L
.38669 .334 L
F
.3852 .33952 m
.38394 .33952 L
.38559 .34567 L
.38669 .34503 L
.3852 .33952 L
F
.38669 .34503 m
.38559 .34567 L
.39012 .35016 L
.39074 .34906 L
.38669 .34503 L
F
.39074 .34906 m
.39012 .35016 L
.39628 .35176 L
.39627 .3505 L
.39074 .34906 L
F
.39628 .32727 m
.39628 .32684 L
.38991 .32851 L
.39012 .32888 L
.39628 .32727 L
F
.39012 .32888 m
.38991 .32851 L
.38523 .33315 L
.38559 .33336 L
.39012 .32888 L
F
.38559 .33336 m
.38523 .33315 L
.38351 .33952 L
.38394 .33952 L
.38559 .33336 L
F
.38394 .33952 m
.38351 .33952 L
.38523 .34588 L
.38559 .34567 L
.38394 .33952 L
F
.38559 .34567 m
.38523 .34588 L
.38991 .35052 L
.39012 .35016 L
.38559 .34567 L
F
.39012 .35016 m
.38991 .35052 L
.39628 .35219 L
.39628 .35176 L
.39012 .35016 L
F
.39475 .40159 m
.39475 .40116 L
.40092 .39956 L
.40113 .39992 L
.39475 .40159 L
F
.40113 .39992 m
.40092 .39956 L
.40544 .39507 L
.4058 .39528 L
.40113 .39992 L
F
.4058 .39528 m
.40544 .39507 L
.4071 .38892 L
.40752 .38892 L
.4058 .39528 L
F
.40752 .38892 m
.4071 .38892 L
.40544 .38276 L
.4058 .38255 L
.40752 .38892 L
F
.4058 .38255 m
.40544 .38276 L
.40092 .37828 L
.40113 .37791 L
.4058 .38255 L
F
.40113 .37791 m
.40092 .37828 L
.39475 .37667 L
.39475 .37624 L
.40113 .37791 L
F
.39475 .40116 m
.39476 .3999 L
.40029 .39846 L
.40092 .39956 L
.39475 .40116 L
F
.40092 .39956 m
.40029 .39846 L
.40434 .39443 L
.40544 .39507 L
.40092 .39956 L
F
.40544 .39507 m
.40434 .39443 L
.40583 .38892 L
.4071 .38892 L
.40544 .39507 L
F
.4071 .38892 m
.40583 .38892 L
.40434 .3834 L
.40544 .38276 L
.4071 .38892 L
F
.40544 .38276 m
.40434 .3834 L
.40029 .37938 L
.40092 .37828 L
.40544 .38276 L
F
.40092 .37828 m
.40029 .37938 L
.39476 .37793 L
.39475 .37667 L
.40092 .37828 L
F
.39476 .3999 m
.39478 .39788 L
.39929 .3967 L
.40029 .39846 L
.39476 .3999 L
F
.40029 .39846 m
.39929 .3967 L
.40259 .39342 L
.40434 .39443 L
.40029 .39846 L
F
.40434 .39443 m
.40259 .39342 L
.40381 .38892 L
.40583 .38892 L
.40434 .39443 L
F
.40583 .38892 m
.40381 .38892 L
.40259 .38442 L
.40434 .3834 L
.40583 .38892 L
F
.40434 .3834 m
.40259 .38442 L
.39929 .38113 L
.40029 .37938 L
.40434 .3834 L
F
.40029 .37938 m
.39929 .38113 L
.39478 .37996 L
.39476 .37793 L
.40029 .37938 L
F
.39478 .39788 m
.3948 .39524 L
.39798 .39441 L
.39929 .3967 L
.39478 .39788 L
F
.39929 .3967 m
.39798 .39441 L
.40031 .39209 L
.40259 .39342 L
.39929 .3967 L
F
.40259 .39342 m
.40031 .39209 L
.40117 .38892 L
.40381 .38892 L
.40259 .39342 L
F
.40381 .38892 m
.40117 .38892 L
.40031 .38574 L
.40259 .38442 L
.40381 .38892 L
F
.40259 .38442 m
.40031 .38574 L
.39798 .38342 L
.39929 .38113 L
.40259 .38442 L
F
.39929 .38113 m
.39798 .38342 L
.3948 .38259 L
.39478 .37996 L
.39929 .38113 L
F
.3948 .39524 m
.39482 .39216 L
.39646 .39174 L
.39798 .39441 L
.3948 .39524 L
F
.39798 .39441 m
.39646 .39174 L
.39766 .39055 L
.40031 .39209 L
.39798 .39441 L
F
.40031 .39209 m
.39766 .39055 L
.39809 .38892 L
.40117 .38892 L
.40031 .39209 L
F
.40117 .38892 m
.39809 .38892 L
.39766 .38728 L
.40031 .38574 L
.40117 .38892 L
F
.40031 .38574 m
.39766 .38728 L
.39646 .38609 L
.39798 .38342 L
.40031 .38574 L
F
.39798 .38342 m
.39646 .38609 L
.39482 .38567 L
.3948 .38259 L
.39798 .38342 L
F
.39482 .39216 m
.39485 .38887 L
.39482 .38887 L
.39646 .39174 L
.39482 .39216 L
F
.39646 .39174 m
.39482 .38887 L
.3948 .38889 L
.39766 .39055 L
.39646 .39174 L
F
.39766 .39055 m
.3948 .38889 L
.3948 .38892 L
.39809 .38892 L
.39766 .39055 L
F
.39809 .38892 m
.3948 .38892 L
.3948 .38894 L
.39766 .38728 L
.39809 .38892 L
F
.39766 .38728 m
.3948 .38894 L
.39482 .38896 L
.39646 .38609 L
.39766 .38728 L
F
.39646 .38609 m
.39482 .38896 L
.39485 .38897 L
.39482 .38567 L
.39646 .38609 L
F
.39495 .37624 m
.39494 .37667 L
.38878 .37828 L
.38857 .37791 L
.39495 .37624 L
F
.38857 .37791 m
.38878 .37828 L
.38425 .38276 L
.38389 .38255 L
.38857 .37791 L
F
.38389 .38255 m
.38425 .38276 L
.3826 .38892 L
.38217 .38892 L
.38389 .38255 L
F
.38217 .38892 m
.3826 .38892 L
.38425 .39507 L
.38389 .39528 L
.38217 .38892 L
F
.38389 .39528 m
.38425 .39507 L
.38878 .39956 L
.38857 .39992 L
.38389 .39528 L
F
.38857 .39992 m
.38878 .39956 L
.39494 .40116 L
.39495 .40159 L
.38857 .39992 L
F
.39494 .37667 m
.39493 .37793 L
.3894 .37938 L
.38878 .37828 L
.39494 .37667 L
F
.38878 .37828 m
.3894 .37938 L
.38535 .3834 L
.38425 .38276 L
.38878 .37828 L
F
.38425 .38276 m
.38535 .3834 L
.38386 .38892 L
.3826 .38892 L
.38425 .38276 L
F
.3826 .38892 m
.38386 .38892 L
.38535 .39443 L
.38425 .39507 L
.3826 .38892 L
F
.38425 .39507 m
.38535 .39443 L
.3894 .39846 L
.38878 .39956 L
.38425 .39507 L
F
.38878 .39956 m
.3894 .39846 L
.39493 .3999 L
.39494 .40116 L
.38878 .39956 L
F
.39493 .37793 m
.39492 .37996 L
.39041 .38113 L
.3894 .37938 L
.39493 .37793 L
F
.3894 .37938 m
.39041 .38113 L
.3871 .38442 L
.38535 .3834 L
.3894 .37938 L
F
.38535 .3834 m
.3871 .38442 L
.38589 .38892 L
.38386 .38892 L
.38535 .3834 L
F
.38386 .38892 m
.38589 .38892 L
.3871 .39342 L
.38535 .39443 L
.38386 .38892 L
F
.38535 .39443 m
.3871 .39342 L
.39041 .3967 L
.3894 .39846 L
.38535 .39443 L
F
.3894 .39846 m
.39041 .3967 L
.39492 .39788 L
.39493 .3999 L
.3894 .39846 L
F
.39492 .37996 m
.3949 .38259 L
.39171 .38342 L
.39041 .38113 L
.39492 .37996 L
F
.39041 .38113 m
.39171 .38342 L
.38938 .38574 L
.3871 .38442 L
.39041 .38113 L
F
.3871 .38442 m
.38938 .38574 L
.38852 .38892 L
.38589 .38892 L
.3871 .38442 L
F
.38589 .38892 m
.38852 .38892 L
.38938 .39209 L
.3871 .39342 L
.38589 .38892 L
F
.3871 .39342 m
.38938 .39209 L
.39171 .39441 L
.39041 .3967 L
.3871 .39342 L
F
.39041 .3967 m
.39171 .39441 L
.3949 .39524 L
.39492 .39788 L
.39041 .3967 L
F
.3949 .38259 m
.39487 .38567 L
.39324 .38609 L
.39171 .38342 L
.3949 .38259 L
F
.39171 .38342 m
.39324 .38609 L
.39204 .38728 L
.38938 .38574 L
.39171 .38342 L
F
.38938 .38574 m
.39204 .38728 L
.3916 .38892 L
.38852 .38892 L
.38938 .38574 L
F
.38852 .38892 m
.3916 .38892 L
.39204 .39055 L
.38938 .39209 L
.38852 .38892 L
F
.38938 .39209 m
.39204 .39055 L
.39324 .39174 L
.39171 .39441 L
.38938 .39209 L
F
.39171 .39441 m
.39324 .39174 L
.39487 .39216 L
.3949 .39524 L
.39171 .39441 L
F
.39487 .38567 m
.39485 .38897 L
.39487 .38896 L
.39324 .38609 L
.39487 .38567 L
F
.39324 .38609 m
.39487 .38896 L
.39489 .38894 L
.39204 .38728 L
.39324 .38609 L
F
.39204 .38728 m
.39489 .38894 L
.3949 .38892 L
.3916 .38892 L
.39204 .38728 L
F
.3916 .38892 m
.3949 .38892 L
.39489 .38889 L
.39204 .39055 L
.3916 .38892 L
F
.39204 .39055 m
.39489 .38889 L
.39487 .38887 L
.39324 .39174 L
.39204 .39055 L
F
.39324 .39174 m
.39487 .38887 L
.39485 .38887 L
.39487 .39216 L
.39324 .39174 L
F
.39485 .38887 m
.39482 .39216 L
.39646 .39174 L
.39482 .38887 L
.39485 .38887 L
F
.39482 .38887 m
.39646 .39174 L
.39766 .39055 L
.3948 .38889 L
.39482 .38887 L
F
.3948 .38889 m
.39766 .39055 L
.39809 .38892 L
.3948 .38892 L
.3948 .38889 L
F
.3948 .38892 m
.39809 .38892 L
.39766 .38728 L
.3948 .38894 L
.3948 .38892 L
F
.3948 .38894 m
.39766 .38728 L
.39646 .38609 L
.39482 .38896 L
.3948 .38894 L
F
.39482 .38896 m
.39646 .38609 L
.39482 .38567 L
.39485 .38897 L
.39482 .38896 L
F
.39482 .39216 m
.3948 .39524 L
.39798 .39441 L
.39646 .39174 L
.39482 .39216 L
F
.39646 .39174 m
.39798 .39441 L
.40031 .39209 L
.39766 .39055 L
.39646 .39174 L
F
.39766 .39055 m
.40031 .39209 L
.40117 .38892 L
.39809 .38892 L
.39766 .39055 L
F
.39809 .38892 m
.40117 .38892 L
.40031 .38574 L
.39766 .38728 L
.39809 .38892 L
F
.39766 .38728 m
.40031 .38574 L
.39798 .38342 L
.39646 .38609 L
.39766 .38728 L
F
.39646 .38609 m
.39798 .38342 L
.3948 .38259 L
.39482 .38567 L
.39646 .38609 L
F
.3948 .39524 m
.39478 .39788 L
.39929 .3967 L
.39798 .39441 L
.3948 .39524 L
F
.39798 .39441 m
.39929 .3967 L
.40259 .39342 L
.40031 .39209 L
.39798 .39441 L
F
.40031 .39209 m
.40259 .39342 L
.40381 .38892 L
.40117 .38892 L
.40031 .39209 L
F
.40117 .38892 m
.40381 .38892 L
.40259 .38442 L
.40031 .38574 L
.40117 .38892 L
F
.40031 .38574 m
.40259 .38442 L
.39929 .38113 L
.39798 .38342 L
.40031 .38574 L
F
.39798 .38342 m
.39929 .38113 L
.39478 .37996 L
.3948 .38259 L
.39798 .38342 L
F
.39478 .39788 m
.39476 .3999 L
.40029 .39846 L
.39929 .3967 L
.39478 .39788 L
F
.39929 .3967 m
.40029 .39846 L
.40434 .39443 L
.40259 .39342 L
.39929 .3967 L
F
.40259 .39342 m
.40434 .39443 L
.40583 .38892 L
.40381 .38892 L
.40259 .39342 L
F
.40381 .38892 m
.40583 .38892 L
.40434 .3834 L
.40259 .38442 L
.40381 .38892 L
F
.40259 .38442 m
.40434 .3834 L
.40029 .37938 L
.39929 .38113 L
.40259 .38442 L
F
.39929 .38113 m
.40029 .37938 L
.39476 .37793 L
.39478 .37996 L
.39929 .38113 L
F
.39476 .3999 m
.39475 .40116 L
.40092 .39956 L
.40029 .39846 L
.39476 .3999 L
F
.40029 .39846 m
.40092 .39956 L
.40544 .39507 L
.40434 .39443 L
.40029 .39846 L
F
.40434 .39443 m
.40544 .39507 L
.4071 .38892 L
.40583 .38892 L
.40434 .39443 L
F
.40583 .38892 m
.4071 .38892 L
.40544 .38276 L
.40434 .3834 L
.40583 .38892 L
F
.40434 .3834 m
.40544 .38276 L
.40092 .37828 L
.40029 .37938 L
.40434 .3834 L
F
.40029 .37938 m
.40092 .37828 L
.39475 .37667 L
.39476 .37793 L
.40029 .37938 L
F
.39475 .40116 m
.39475 .40159 L
.40113 .39992 L
.40092 .39956 L
.39475 .40116 L
F
.40092 .39956 m
.40113 .39992 L
.4058 .39528 L
.40544 .39507 L
.40092 .39956 L
F
.40544 .39507 m
.4058 .39528 L
.40752 .38892 L
.4071 .38892 L
.40544 .39507 L
F
.4071 .38892 m
.40752 .38892 L
.4058 .38255 L
.40544 .38276 L
.4071 .38892 L
F
.40544 .38276 m
.4058 .38255 L
.40113 .37791 L
.40092 .37828 L
.40544 .38276 L
F
.40092 .37828 m
.40113 .37791 L
.39475 .37624 L
.39475 .37667 L
.40092 .37828 L
F
.39485 .38897 m
.39487 .38567 L
.39324 .38609 L
.39487 .38896 L
.39485 .38897 L
F
.39487 .38896 m
.39324 .38609 L
.39204 .38728 L
.39489 .38894 L
.39487 .38896 L
F
.39489 .38894 m
.39204 .38728 L
.3916 .38892 L
.3949 .38892 L
.39489 .38894 L
F
.3949 .38892 m
.3916 .38892 L
.39204 .39055 L
.39489 .38889 L
.3949 .38892 L
F
.39489 .38889 m
.39204 .39055 L
.39324 .39174 L
.39487 .38887 L
.39489 .38889 L
F
.39487 .38887 m
.39324 .39174 L
.39487 .39216 L
.39485 .38887 L
.39487 .38887 L
F
.39487 .38567 m
.3949 .38259 L
.39171 .38342 L
.39324 .38609 L
.39487 .38567 L
F
.39324 .38609 m
.39171 .38342 L
.38938 .38574 L
.39204 .38728 L
.39324 .38609 L
F
.39204 .38728 m
.38938 .38574 L
.38852 .38892 L
.3916 .38892 L
.39204 .38728 L
F
.3916 .38892 m
.38852 .38892 L
.38938 .39209 L
.39204 .39055 L
.3916 .38892 L
F
.39204 .39055 m
.38938 .39209 L
.39171 .39441 L
.39324 .39174 L
.39204 .39055 L
F
.39324 .39174 m
.39171 .39441 L
.3949 .39524 L
.39487 .39216 L
.39324 .39174 L
F
.3949 .38259 m
.39492 .37996 L
.39041 .38113 L
.39171 .38342 L
.3949 .38259 L
F
.39171 .38342 m
.39041 .38113 L
.3871 .38442 L
.38938 .38574 L
.39171 .38342 L
F
.38938 .38574 m
.3871 .38442 L
.38589 .38892 L
.38852 .38892 L
.38938 .38574 L
F
.38852 .38892 m
.38589 .38892 L
.3871 .39342 L
.38938 .39209 L
.38852 .38892 L
F
.38938 .39209 m
.3871 .39342 L
.39041 .3967 L
.39171 .39441 L
.38938 .39209 L
F
.39171 .39441 m
.39041 .3967 L
.39492 .39788 L
.3949 .39524 L
.39171 .39441 L
F
.39492 .37996 m
.39493 .37793 L
.3894 .37938 L
.39041 .38113 L
.39492 .37996 L
F
.39041 .38113 m
.3894 .37938 L
.38535 .3834 L
.3871 .38442 L
.39041 .38113 L
F
.3871 .38442 m
.38535 .3834 L
.38386 .38892 L
.38589 .38892 L
.3871 .38442 L
F
.38589 .38892 m
.38386 .38892 L
.38535 .39443 L
.3871 .39342 L
.38589 .38892 L
F
.3871 .39342 m
.38535 .39443 L
.3894 .39846 L
.39041 .3967 L
.3871 .39342 L
F
.39041 .3967 m
.3894 .39846 L
.39493 .3999 L
.39492 .39788 L
.39041 .3967 L
F
.39493 .37793 m
.39494 .37667 L
.38878 .37828 L
.3894 .37938 L
.39493 .37793 L
F
.3894 .37938 m
.38878 .37828 L
.38425 .38276 L
.38535 .3834 L
.3894 .37938 L
F
.38535 .3834 m
.38425 .38276 L
.3826 .38892 L
.38386 .38892 L
.38535 .3834 L
F
.38386 .38892 m
.3826 .38892 L
.38425 .39507 L
.38535 .39443 L
.38386 .38892 L
F
.38535 .39443 m
.38425 .39507 L
.38878 .39956 L
.3894 .39846 L
.38535 .39443 L
F
.3894 .39846 m
.38878 .39956 L
.39494 .40116 L
.39493 .3999 L
.3894 .39846 L
F
.39494 .37667 m
.39495 .37624 L
.38857 .37791 L
.38878 .37828 L
.39494 .37667 L
F
.38878 .37828 m
.38857 .37791 L
.38389 .38255 L
.38425 .38276 L
.38878 .37828 L
F
.38425 .38276 m
.38389 .38255 L
.38217 .38892 L
.3826 .38892 L
.38425 .38276 L
F
.3826 .38892 m
.38217 .38892 L
.38389 .39528 L
.38425 .39507 L
.3826 .38892 L
F
.38425 .39507 m
.38389 .39528 L
.38857 .39992 L
.38878 .39956 L
.38425 .39507 L
F
.38878 .39956 m
.38857 .39992 L
.39495 .40159 L
.39494 .40116 L
.38878 .39956 L
F
.39909 .44089 m
.39909 .44047 L
.40525 .43886 L
.40546 .43922 L
.39909 .44089 L
F
.40546 .43922 m
.40525 .43886 L
.40978 .43437 L
.41014 .43458 L
.40546 .43922 L
F
.41014 .43458 m
.40978 .43437 L
.41143 .42822 L
.41186 .42822 L
.41014 .43458 L
F
.41186 .42822 m
.41143 .42822 L
.40978 .42207 L
.41014 .42185 L
.41186 .42822 L
F
.41014 .42185 m
.40978 .42207 L
.40525 .41758 L
.40546 .41721 L
.41014 .42185 L
F
.40546 .41721 m
.40525 .41758 L
.39909 .41597 L
.39909 .41555 L
.40546 .41721 L
F
.39909 .44047 m
.3991 .4392 L
.40463 .43776 L
.40525 .43886 L
.39909 .44047 L
F
.40525 .43886 m
.40463 .43776 L
.40868 .43373 L
.40978 .43437 L
.40525 .43886 L
F
.40978 .43437 m
.40868 .43373 L
.41017 .42822 L
.41143 .42822 L
.40978 .43437 L
F
.41143 .42822 m
.41017 .42822 L
.40868 .4227 L
.40978 .42207 L
.41143 .42822 L
F
.40978 .42207 m
.40868 .4227 L
.40463 .41868 L
.40525 .41758 L
.40978 .42207 L
F
.40525 .41758 m
.40463 .41868 L
.3991 .41724 L
.39909 .41597 L
.40525 .41758 L
F
.3991 .4392 m
.39911 .43718 L
.40362 .436 L
.40463 .43776 L
.3991 .4392 L
F
.40463 .43776 m
.40362 .436 L
.40693 .43272 L
.40868 .43373 L
.40463 .43776 L
F
.40868 .43373 m
.40693 .43272 L
.40815 .42822 L
.41017 .42822 L
.40868 .43373 L
F
.41017 .42822 m
.40815 .42822 L
.40693 .42372 L
.40868 .4227 L
.41017 .42822 L
F
.40868 .4227 m
.40693 .42372 L
.40362 .42043 L
.40463 .41868 L
.40868 .4227 L
F
.40463 .41868 m
.40362 .42043 L
.39911 .41926 L
.3991 .41724 L
.40463 .41868 L
F
.39911 .43718 m
.39914 .43454 L
.40232 .43371 L
.40362 .436 L
.39911 .43718 L
F
.40362 .436 m
.40232 .43371 L
.40465 .43139 L
.40693 .43272 L
.40362 .436 L
F
.40693 .43272 m
.40465 .43139 L
.40551 .42822 L
.40815 .42822 L
.40693 .43272 L
F
.40815 .42822 m
.40551 .42822 L
.40465 .42504 L
.40693 .42372 L
.40815 .42822 L
F
.40693 .42372 m
.40465 .42504 L
.40232 .42273 L
.40362 .42043 L
.40693 .42372 L
F
.40362 .42043 m
.40232 .42273 L
.39914 .4219 L
.39911 .41926 L
.40362 .42043 L
F
.39914 .43454 m
.39916 .43147 L
.40079 .43104 L
.40232 .43371 L
.39914 .43454 L
F
.40232 .43371 m
.40079 .43104 L
.40199 .42985 L
.40465 .43139 L
.40232 .43371 L
F
.40465 .43139 m
.40199 .42985 L
.40243 .42822 L
.40551 .42822 L
.40465 .43139 L
F
.40551 .42822 m
.40243 .42822 L
.40199 .42659 L
.40465 .42504 L
.40551 .42822 L
F
.40465 .42504 m
.40199 .42659 L
.40079 .4254 L
.40232 .42273 L
.40465 .42504 L
F
.40232 .42273 m
.40079 .4254 L
.39916 .42497 L
.39914 .4219 L
.40232 .42273 L
F
.39916 .43147 m
.39919 .42817 L
.39916 .42817 L
.40079 .43104 L
.39916 .43147 L
F
.40079 .43104 m
.39916 .42817 L
.39914 .42819 L
.40199 .42985 L
.40079 .43104 L
F
.40199 .42985 m
.39914 .42819 L
.39914 .42822 L
.40243 .42822 L
.40199 .42985 L
F
.40243 .42822 m
.39914 .42822 L
.39914 .42824 L
.40199 .42659 L
.40243 .42822 L
F
.40199 .42659 m
.39914 .42824 L
.39916 .42826 L
.40079 .4254 L
.40199 .42659 L
F
.40079 .4254 m
.39916 .42826 L
.39919 .42827 L
.39916 .42497 L
.40079 .4254 L
F
.39928 .41555 m
.39928 .41597 L
.39312 .41758 L
.39291 .41721 L
.39928 .41555 L
F
.39291 .41721 m
.39312 .41758 L
.38859 .42207 L
.38823 .42185 L
.39291 .41721 L
F
.38823 .42185 m
.38859 .42207 L
.38694 .42822 L
.38651 .42822 L
.38823 .42185 L
F
.38651 .42822 m
.38694 .42822 L
.38859 .43437 L
.38823 .43458 L
.38651 .42822 L
F
.38823 .43458 m
.38859 .43437 L
.39312 .43886 L
.39291 .43922 L
.38823 .43458 L
F
.39291 .43922 m
.39312 .43886 L
.39928 .44047 L
.39928 .44089 L
.39291 .43922 L
F
.39928 .41597 m
.39927 .41724 L
.39374 .41868 L
.39312 .41758 L
.39928 .41597 L
F
.39312 .41758 m
.39374 .41868 L
.38969 .4227 L
.38859 .42207 L
.39312 .41758 L
F
.38859 .42207 m
.38969 .4227 L
.3882 .42822 L
.38694 .42822 L
.38859 .42207 L
F
.38694 .42822 m
.3882 .42822 L
.38969 .43373 L
.38859 .43437 L
.38694 .42822 L
F
.38859 .43437 m
.38969 .43373 L
.39374 .43776 L
.39312 .43886 L
.38859 .43437 L
F
.39312 .43886 m
.39374 .43776 L
.39927 .4392 L
.39928 .44047 L
.39312 .43886 L
F
.39927 .41724 m
.39925 .41926 L
.39474 .42043 L
.39374 .41868 L
.39927 .41724 L
F
.39374 .41868 m
.39474 .42043 L
.39144 .42372 L
.38969 .4227 L
.39374 .41868 L
F
.38969 .4227 m
.39144 .42372 L
.39022 .42822 L
.3882 .42822 L
.38969 .4227 L
F
.3882 .42822 m
.39022 .42822 L
.39144 .43272 L
.38969 .43373 L
.3882 .42822 L
F
.38969 .43373 m
.39144 .43272 L
.39474 .436 L
.39374 .43776 L
.38969 .43373 L
F
.39374 .43776 m
.39474 .436 L
.39925 .43718 L
.39927 .4392 L
.39374 .43776 L
F
.39925 .41926 m
.39923 .4219 L
.39605 .42273 L
.39474 .42043 L
.39925 .41926 L
F
.39474 .42043 m
.39605 .42273 L
.39372 .42504 L
.39144 .42372 L
.39474 .42043 L
F
.39144 .42372 m
.39372 .42504 L
.39286 .42822 L
.39022 .42822 L
.39144 .42372 L
F
.39022 .42822 m
.39286 .42822 L
.39372 .43139 L
.39144 .43272 L
.39022 .42822 L
F
.39144 .43272 m
.39372 .43139 L
.39605 .43371 L
.39474 .436 L
.39144 .43272 L
F
.39474 .436 m
.39605 .43371 L
.39923 .43454 L
.39925 .43718 L
.39474 .436 L
F
.39923 .4219 m
.39921 .42497 L
.39758 .4254 L
.39605 .42273 L
.39923 .4219 L
F
.39605 .42273 m
.39758 .4254 L
.39638 .42659 L
.39372 .42504 L
.39605 .42273 L
F
.39372 .42504 m
.39638 .42659 L
.39594 .42822 L
.39286 .42822 L
.39372 .42504 L
F
.39286 .42822 m
.39594 .42822 L
.39638 .42985 L
.39372 .43139 L
.39286 .42822 L
F
.39372 .43139 m
.39638 .42985 L
.39758 .43104 L
.39605 .43371 L
.39372 .43139 L
F
.39605 .43371 m
.39758 .43104 L
.39921 .43147 L
.39923 .43454 L
.39605 .43371 L
F
.39921 .42497 m
.39918 .42827 L
.39921 .42826 L
.39758 .4254 L
.39921 .42497 L
F
.39758 .4254 m
.39921 .42826 L
.39923 .42824 L
.39638 .42659 L
.39758 .4254 L
F
.39638 .42659 m
.39923 .42824 L
.39923 .42822 L
.39594 .42822 L
.39638 .42659 L
F
.39594 .42822 m
.39923 .42822 L
.39923 .42819 L
.39638 .42985 L
.39594 .42822 L
F
.39638 .42985 m
.39923 .42819 L
.39921 .42817 L
.39758 .43104 L
.39638 .42985 L
F
.39758 .43104 m
.39921 .42817 L
.39918 .42817 L
.39921 .43147 L
.39758 .43104 L
F
.39919 .42817 m
.39916 .43147 L
.40079 .43104 L
.39916 .42817 L
.39919 .42817 L
F
.39916 .42817 m
.40079 .43104 L
.40199 .42985 L
.39914 .42819 L
.39916 .42817 L
F
.39914 .42819 m
.40199 .42985 L
.40243 .42822 L
.39914 .42822 L
.39914 .42819 L
F
.39914 .42822 m
.40243 .42822 L
.40199 .42659 L
.39914 .42824 L
.39914 .42822 L
F
.39914 .42824 m
.40199 .42659 L
.40079 .4254 L
.39916 .42826 L
.39914 .42824 L
F
.39916 .42826 m
.40079 .4254 L
.39916 .42497 L
.39919 .42827 L
.39916 .42826 L
F
.39916 .43147 m
.39914 .43454 L
.40232 .43371 L
.40079 .43104 L
.39916 .43147 L
F
.40079 .43104 m
.40232 .43371 L
.40465 .43139 L
.40199 .42985 L
.40079 .43104 L
F
.40199 .42985 m
.40465 .43139 L
.40551 .42822 L
.40243 .42822 L
.40199 .42985 L
F
.40243 .42822 m
.40551 .42822 L
.40465 .42504 L
.40199 .42659 L
.40243 .42822 L
F
.40199 .42659 m
.40465 .42504 L
.40232 .42273 L
.40079 .4254 L
.40199 .42659 L
F
.40079 .4254 m
.40232 .42273 L
.39914 .4219 L
.39916 .42497 L
.40079 .4254 L
F
.39914 .43454 m
.39911 .43718 L
.40362 .436 L
.40232 .43371 L
.39914 .43454 L
F
.40232 .43371 m
.40362 .436 L
.40693 .43272 L
.40465 .43139 L
.40232 .43371 L
F
.40465 .43139 m
.40693 .43272 L
.40815 .42822 L
.40551 .42822 L
.40465 .43139 L
F
.40551 .42822 m
.40815 .42822 L
.40693 .42372 L
.40465 .42504 L
.40551 .42822 L
F
.40465 .42504 m
.40693 .42372 L
.40362 .42043 L
.40232 .42273 L
.40465 .42504 L
F
.40232 .42273 m
.40362 .42043 L
.39911 .41926 L
.39914 .4219 L
.40232 .42273 L
F
.39911 .43718 m
.3991 .4392 L
.40463 .43776 L
.40362 .436 L
.39911 .43718 L
F
.40362 .436 m
.40463 .43776 L
.40868 .43373 L
.40693 .43272 L
.40362 .436 L
F
.40693 .43272 m
.40868 .43373 L
.41017 .42822 L
.40815 .42822 L
.40693 .43272 L
F
.40815 .42822 m
.41017 .42822 L
.40868 .4227 L
.40693 .42372 L
.40815 .42822 L
F
.40693 .42372 m
.40868 .4227 L
.40463 .41868 L
.40362 .42043 L
.40693 .42372 L
F
.40362 .42043 m
.40463 .41868 L
.3991 .41724 L
.39911 .41926 L
.40362 .42043 L
F
.3991 .4392 m
.39909 .44047 L
.40525 .43886 L
.40463 .43776 L
.3991 .4392 L
F
.40463 .43776 m
.40525 .43886 L
.40978 .43437 L
.40868 .43373 L
.40463 .43776 L
F
.40868 .43373 m
.40978 .43437 L
.41143 .42822 L
.41017 .42822 L
.40868 .43373 L
F
.41017 .42822 m
.41143 .42822 L
.40978 .42207 L
.40868 .4227 L
.41017 .42822 L
F
.40868 .4227 m
.40978 .42207 L
.40525 .41758 L
.40463 .41868 L
.40868 .4227 L
F
.40463 .41868 m
.40525 .41758 L
.39909 .41597 L
.3991 .41724 L
.40463 .41868 L
F
.39909 .44047 m
.39909 .44089 L
.40546 .43922 L
.40525 .43886 L
.39909 .44047 L
F
.40525 .43886 m
.40546 .43922 L
.41014 .43458 L
.40978 .43437 L
.40525 .43886 L
F
.40978 .43437 m
.41014 .43458 L
.41186 .42822 L
.41143 .42822 L
.40978 .43437 L
F
.41143 .42822 m
.41186 .42822 L
.41014 .42185 L
.40978 .42207 L
.41143 .42822 L
F
.40978 .42207 m
.41014 .42185 L
.40546 .41721 L
.40525 .41758 L
.40978 .42207 L
F
.40525 .41758 m
.40546 .41721 L
.39909 .41555 L
.39909 .41597 L
.40525 .41758 L
F
.39918 .42827 m
.39921 .42497 L
.39758 .4254 L
.39921 .42826 L
.39918 .42827 L
F
.39921 .42826 m
.39758 .4254 L
.39638 .42659 L
.39923 .42824 L
.39921 .42826 L
F
.39923 .42824 m
.39638 .42659 L
.39594 .42822 L
.39923 .42822 L
.39923 .42824 L
F
.39923 .42822 m
.39594 .42822 L
.39638 .42985 L
.39923 .42819 L
.39923 .42822 L
F
.39923 .42819 m
.39638 .42985 L
.39758 .43104 L
.39921 .42817 L
.39923 .42819 L
F
.39921 .42817 m
.39758 .43104 L
.39921 .43147 L
.39918 .42817 L
.39921 .42817 L
F
.39921 .42497 m
.39923 .4219 L
.39605 .42273 L
.39758 .4254 L
.39921 .42497 L
F
.39758 .4254 m
.39605 .42273 L
.39372 .42504 L
.39638 .42659 L
.39758 .4254 L
F
.39638 .42659 m
.39372 .42504 L
.39286 .42822 L
.39594 .42822 L
.39638 .42659 L
F
.39594 .42822 m
.39286 .42822 L
.39372 .43139 L
.39638 .42985 L
.39594 .42822 L
F
.39638 .42985 m
.39372 .43139 L
.39605 .43371 L
.39758 .43104 L
.39638 .42985 L
F
.39758 .43104 m
.39605 .43371 L
.39923 .43454 L
.39921 .43147 L
.39758 .43104 L
F
.39923 .4219 m
.39925 .41926 L
.39474 .42043 L
.39605 .42273 L
.39923 .4219 L
F
.39605 .42273 m
.39474 .42043 L
.39144 .42372 L
.39372 .42504 L
.39605 .42273 L
F
.39372 .42504 m
.39144 .42372 L
.39022 .42822 L
.39286 .42822 L
.39372 .42504 L
F
.39286 .42822 m
.39022 .42822 L
.39144 .43272 L
.39372 .43139 L
.39286 .42822 L
F
.39372 .43139 m
.39144 .43272 L
.39474 .436 L
.39605 .43371 L
.39372 .43139 L
F
.39605 .43371 m
.39474 .436 L
.39925 .43718 L
.39923 .43454 L
.39605 .43371 L
F
.39925 .41926 m
.39927 .41724 L
.39374 .41868 L
.39474 .42043 L
.39925 .41926 L
F
.39474 .42043 m
.39374 .41868 L
.38969 .4227 L
.39144 .42372 L
.39474 .42043 L
F
.39144 .42372 m
.38969 .4227 L
.3882 .42822 L
.39022 .42822 L
.39144 .42372 L
F
.39022 .42822 m
.3882 .42822 L
.38969 .43373 L
.39144 .43272 L
.39022 .42822 L
F
.39144 .43272 m
.38969 .43373 L
.39374 .43776 L
.39474 .436 L
.39144 .43272 L
F
.39474 .436 m
.39374 .43776 L
.39927 .4392 L
.39925 .43718 L
.39474 .436 L
F
.39927 .41724 m
.39928 .41597 L
.39312 .41758 L
.39374 .41868 L
.39927 .41724 L
F
.39374 .41868 m
.39312 .41758 L
.38859 .42207 L
.38969 .4227 L
.39374 .41868 L
F
.38969 .4227 m
.38859 .42207 L
.38694 .42822 L
.3882 .42822 L
.38969 .4227 L
F
.3882 .42822 m
.38694 .42822 L
.38859 .43437 L
.38969 .43373 L
.3882 .42822 L
F
.38969 .43373 m
.38859 .43437 L
.39312 .43886 L
.39374 .43776 L
.38969 .43373 L
F
.39374 .43776 m
.39312 .43886 L
.39928 .44047 L
.39927 .4392 L
.39374 .43776 L
F
.39928 .41597 m
.39928 .41555 L
.39291 .41721 L
.39312 .41758 L
.39928 .41597 L
F
.39312 .41758 m
.39291 .41721 L
.38823 .42185 L
.38859 .42207 L
.39312 .41758 L
F
.38859 .42207 m
.38823 .42185 L
.38651 .42822 L
.38694 .42822 L
.38859 .42207 L
F
.38694 .42822 m
.38651 .42822 L
.38823 .43458 L
.38859 .43437 L
.38694 .42822 L
F
.38859 .43437 m
.38823 .43458 L
.39291 .43922 L
.39312 .43886 L
.38859 .43437 L
F
.39312 .43886 m
.39291 .43922 L
.39928 .44089 L
.39928 .44047 L
.39312 .43886 L
F
.40532 .48609 m
.40532 .48566 L
.41149 .48405 L
.4117 .48442 L
.40532 .48609 L
F
.4117 .48442 m
.41149 .48405 L
.41601 .47957 L
.41638 .47978 L
.4117 .48442 L
F
.41638 .47978 m
.41601 .47957 L
.41767 .47342 L
.41809 .47342 L
.41638 .47978 L
F
.41809 .47342 m
.41767 .47342 L
.41601 .46726 L
.41638 .46705 L
.41809 .47342 L
F
.41638 .46705 m
.41601 .46726 L
.41149 .46278 L
.4117 .46241 L
.41638 .46705 L
F
.4117 .46241 m
.41149 .46278 L
.40532 .46117 L
.40532 .46074 L
.4117 .46241 L
F
.40532 .48566 m
.40533 .4844 L
.41086 .48295 L
.41149 .48405 L
.40532 .48566 L
F
.41149 .48405 m
.41086 .48295 L
.41492 .47893 L
.41601 .47957 L
.41149 .48405 L
F
.41601 .47957 m
.41492 .47893 L
.4164 .47342 L
.41767 .47342 L
.41601 .47957 L
F
.41767 .47342 m
.4164 .47342 L
.41492 .4679 L
.41601 .46726 L
.41767 .47342 L
F
.41601 .46726 m
.41492 .4679 L
.41086 .46388 L
.41149 .46278 L
.41601 .46726 L
F
.41149 .46278 m
.41086 .46388 L
.40533 .46243 L
.40532 .46117 L
.41149 .46278 L
F
.40533 .4844 m
.40535 .48238 L
.40986 .4812 L
.41086 .48295 L
.40533 .4844 L
F
.41086 .48295 m
.40986 .4812 L
.41317 .47792 L
.41492 .47893 L
.41086 .48295 L
F
.41492 .47893 m
.41317 .47792 L
.41438 .47342 L
.4164 .47342 L
.41492 .47893 L
F
.4164 .47342 m
.41438 .47342 L
.41317 .46891 L
.41492 .4679 L
.4164 .47342 L
F
.41492 .4679 m
.41317 .46891 L
.40986 .46563 L
.41086 .46388 L
.41492 .4679 L
F
.41086 .46388 m
.40986 .46563 L
.40535 .46446 L
.40533 .46243 L
.41086 .46388 L
F
.40535 .48238 m
.40537 .47974 L
.40855 .47891 L
.40986 .4812 L
.40535 .48238 L
F
.40986 .4812 m
.40855 .47891 L
.41089 .47659 L
.41317 .47792 L
.40986 .4812 L
F
.41317 .47792 m
.41089 .47659 L
.41174 .47342 L
.41438 .47342 L
.41317 .47792 L
F
.41438 .47342 m
.41174 .47342 L
.41089 .47024 L
.41317 .46891 L
.41438 .47342 L
F
.41317 .46891 m
.41089 .47024 L
.40855 .46792 L
.40986 .46563 L
.41317 .46891 L
F
.40986 .46563 m
.40855 .46792 L
.40537 .46709 L
.40535 .46446 L
.40986 .46563 L
F
.40537 .47974 m
.40539 .47666 L
.40703 .47624 L
.40855 .47891 L
.40537 .47974 L
F
.40855 .47891 m
.40703 .47624 L
.40823 .47505 L
.41089 .47659 L
.40855 .47891 L
F
.41089 .47659 m
.40823 .47505 L
.40867 .47342 L
.41174 .47342 L
.41089 .47659 L
F
.41174 .47342 m
.40867 .47342 L
.40823 .47178 L
.41089 .47024 L
.41174 .47342 L
F
.41089 .47024 m
.40823 .47178 L
.40703 .47059 L
.40855 .46792 L
.41089 .47024 L
F
.40855 .46792 m
.40703 .47059 L
.40539 .47017 L
.40537 .46709 L
.40855 .46792 L
F
.40539 .47666 m
.40542 .47337 L
.40539 .47337 L
.40703 .47624 L
.40539 .47666 L
F
.40703 .47624 m
.40539 .47337 L
.40538 .47339 L
.40823 .47505 L
.40703 .47624 L
F
.40823 .47505 m
.40538 .47339 L
.40537 .47342 L
.40867 .47342 L
.40823 .47505 L
F
.40867 .47342 m
.40537 .47342 L
.40538 .47344 L
.40823 .47178 L
.40867 .47342 L
F
.40823 .47178 m
.40538 .47344 L
.40539 .47346 L
.40703 .47059 L
.40823 .47178 L
F
.40703 .47059 m
.40539 .47346 L
.40542 .47346 L
.40539 .47017 L
.40703 .47059 L
F
.40552 .46074 m
.40551 .46117 L
.39935 .46278 L
.39914 .46241 L
.40552 .46074 L
F
.39914 .46241 m
.39935 .46278 L
.39483 .46726 L
.39446 .46705 L
.39914 .46241 L
F
.39446 .46705 m
.39483 .46726 L
.39317 .47342 L
.39275 .47342 L
.39446 .46705 L
F
.39275 .47342 m
.39317 .47342 L
.39483 .47957 L
.39446 .47978 L
.39275 .47342 L
F
.39446 .47978 m
.39483 .47957 L
.39935 .48405 L
.39914 .48442 L
.39446 .47978 L
F
.39914 .48442 m
.39935 .48405 L
.40551 .48566 L
.40552 .48609 L
.39914 .48442 L
F
.40551 .46117 m
.4055 .46243 L
.39998 .46388 L
.39935 .46278 L
.40551 .46117 L
F
.39935 .46278 m
.39998 .46388 L
.39592 .4679 L
.39483 .46726 L
.39935 .46278 L
F
.39483 .46726 m
.39592 .4679 L
.39444 .47342 L
.39317 .47342 L
.39483 .46726 L
F
.39317 .47342 m
.39444 .47342 L
.39592 .47893 L
.39483 .47957 L
.39317 .47342 L
F
.39483 .47957 m
.39592 .47893 L
.39998 .48295 L
.39935 .48405 L
.39483 .47957 L
F
.39935 .48405 m
.39998 .48295 L
.4055 .4844 L
.40551 .48566 L
.39935 .48405 L
F
.4055 .46243 m
.40549 .46446 L
.40098 .46563 L
.39998 .46388 L
.4055 .46243 L
F
.39998 .46388 m
.40098 .46563 L
.39767 .46891 L
.39592 .4679 L
.39998 .46388 L
F
.39592 .4679 m
.39767 .46891 L
.39646 .47342 L
.39444 .47342 L
.39592 .4679 L
F
.39444 .47342 m
.39646 .47342 L
.39767 .47792 L
.39592 .47893 L
.39444 .47342 L
F
.39592 .47893 m
.39767 .47792 L
.40098 .4812 L
.39998 .48295 L
.39592 .47893 L
F
.39998 .48295 m
.40098 .4812 L
.40549 .48238 L
.4055 .4844 L
.39998 .48295 L
F
.40549 .46446 m
.40547 .46709 L
.40229 .46792 L
.40098 .46563 L
.40549 .46446 L
F
.40098 .46563 m
.40229 .46792 L
.39995 .47024 L
.39767 .46891 L
.40098 .46563 L
F
.39767 .46891 m
.39995 .47024 L
.3991 .47342 L
.39646 .47342 L
.39767 .46891 L
F
.39646 .47342 m
.3991 .47342 L
.39995 .47659 L
.39767 .47792 L
.39646 .47342 L
F
.39767 .47792 m
.39995 .47659 L
.40229 .47891 L
.40098 .4812 L
.39767 .47792 L
F
.40098 .4812 m
.40229 .47891 L
.40547 .47974 L
.40549 .48238 L
.40098 .4812 L
F
.40547 .46709 m
.40544 .47017 L
.40381 .47059 L
.40229 .46792 L
.40547 .46709 L
F
.40229 .46792 m
.40381 .47059 L
.40261 .47178 L
.39995 .47024 L
.40229 .46792 L
F
.39995 .47024 m
.40261 .47178 L
.40217 .47342 L
.3991 .47342 L
.39995 .47024 L
F
.3991 .47342 m
.40217 .47342 L
.40261 .47505 L
.39995 .47659 L
.3991 .47342 L
F
.39995 .47659 m
.40261 .47505 L
.40381 .47624 L
.40229 .47891 L
.39995 .47659 L
F
.40229 .47891 m
.40381 .47624 L
.40544 .47666 L
.40547 .47974 L
.40229 .47891 L
F
.40544 .47017 m
.40542 .47346 L
.40544 .47346 L
.40381 .47059 L
.40544 .47017 L
F
.40381 .47059 m
.40544 .47346 L
.40546 .47344 L
.40261 .47178 L
.40381 .47059 L
F
.40261 .47178 m
.40546 .47344 L
.40547 .47342 L
.40217 .47342 L
.40261 .47178 L
F
.40217 .47342 m
.40547 .47342 L
.40546 .47339 L
.40261 .47505 L
.40217 .47342 L
F
.40261 .47505 m
.40546 .47339 L
.40544 .47337 L
.40381 .47624 L
.40261 .47505 L
F
.40381 .47624 m
.40544 .47337 L
.40542 .47337 L
.40544 .47666 L
.40381 .47624 L
F
.40542 .47337 m
.40539 .47666 L
.40703 .47624 L
.40539 .47337 L
.40542 .47337 L
F
.40539 .47337 m
.40703 .47624 L
.40823 .47505 L
.40538 .47339 L
.40539 .47337 L
F
.40538 .47339 m
.40823 .47505 L
.40867 .47342 L
.40537 .47342 L
.40538 .47339 L
F
.40537 .47342 m
.40867 .47342 L
.40823 .47178 L
.40538 .47344 L
.40537 .47342 L
F
.40538 .47344 m
.40823 .47178 L
.40703 .47059 L
.40539 .47346 L
.40538 .47344 L
F
.40539 .47346 m
.40703 .47059 L
.40539 .47017 L
.40542 .47346 L
.40539 .47346 L
F
.40539 .47666 m
.40537 .47974 L
.40855 .47891 L
.40703 .47624 L
.40539 .47666 L
F
.40703 .47624 m
.40855 .47891 L
.41089 .47659 L
.40823 .47505 L
.40703 .47624 L
F
.40823 .47505 m
.41089 .47659 L
.41174 .47342 L
.40867 .47342 L
.40823 .47505 L
F
.40867 .47342 m
.41174 .47342 L
.41089 .47024 L
.40823 .47178 L
.40867 .47342 L
F
.40823 .47178 m
.41089 .47024 L
.40855 .46792 L
.40703 .47059 L
.40823 .47178 L
F
.40703 .47059 m
.40855 .46792 L
.40537 .46709 L
.40539 .47017 L
.40703 .47059 L
F
.40537 .47974 m
.40535 .48238 L
.40986 .4812 L
.40855 .47891 L
.40537 .47974 L
F
.40855 .47891 m
.40986 .4812 L
.41317 .47792 L
.41089 .47659 L
.40855 .47891 L
F
.41089 .47659 m
.41317 .47792 L
.41438 .47342 L
.41174 .47342 L
.41089 .47659 L
F
.41174 .47342 m
.41438 .47342 L
.41317 .46891 L
.41089 .47024 L
.41174 .47342 L
F
.41089 .47024 m
.41317 .46891 L
.40986 .46563 L
.40855 .46792 L
.41089 .47024 L
F
.40855 .46792 m
.40986 .46563 L
.40535 .46446 L
.40537 .46709 L
.40855 .46792 L
F
.40535 .48238 m
.40533 .4844 L
.41086 .48295 L
.40986 .4812 L
.40535 .48238 L
F
.40986 .4812 m
.41086 .48295 L
.41492 .47893 L
.41317 .47792 L
.40986 .4812 L
F
.41317 .47792 m
.41492 .47893 L
.4164 .47342 L
.41438 .47342 L
.41317 .47792 L
F
.41438 .47342 m
.4164 .47342 L
.41492 .4679 L
.41317 .46891 L
.41438 .47342 L
F
.41317 .46891 m
.41492 .4679 L
.41086 .46388 L
.40986 .46563 L
.41317 .46891 L
F
.40986 .46563 m
.41086 .46388 L
.40533 .46243 L
.40535 .46446 L
.40986 .46563 L
F
.40533 .4844 m
.40532 .48566 L
.41149 .48405 L
.41086 .48295 L
.40533 .4844 L
F
.41086 .48295 m
.41149 .48405 L
.41601 .47957 L
.41492 .47893 L
.41086 .48295 L
F
.41492 .47893 m
.41601 .47957 L
.41767 .47342 L
.4164 .47342 L
.41492 .47893 L
F
.4164 .47342 m
.41767 .47342 L
.41601 .46726 L
.41492 .4679 L
.4164 .47342 L
F
.41492 .4679 m
.41601 .46726 L
.41149 .46278 L
.41086 .46388 L
.41492 .4679 L
F
.41086 .46388 m
.41149 .46278 L
.40532 .46117 L
.40533 .46243 L
.41086 .46388 L
F
.40532 .48566 m
.40532 .48609 L
.4117 .48442 L
.41149 .48405 L
.40532 .48566 L
F
.41149 .48405 m
.4117 .48442 L
.41638 .47978 L
.41601 .47957 L
.41149 .48405 L
F
.41601 .47957 m
.41638 .47978 L
.41809 .47342 L
.41767 .47342 L
.41601 .47957 L
F
.41767 .47342 m
.41809 .47342 L
.41638 .46705 L
.41601 .46726 L
.41767 .47342 L
F
.41601 .46726 m
.41638 .46705 L
.4117 .46241 L
.41149 .46278 L
.41601 .46726 L
F
.41149 .46278 m
.4117 .46241 L
.40532 .46074 L
.40532 .46117 L
.41149 .46278 L
F
.40542 .47346 m
.40544 .47017 L
.40381 .47059 L
.40544 .47346 L
.40542 .47346 L
F
.40544 .47346 m
.40381 .47059 L
.40261 .47178 L
.40546 .47344 L
.40544 .47346 L
F
.40546 .47344 m
.40261 .47178 L
.40217 .47342 L
.40547 .47342 L
.40546 .47344 L
F
.40547 .47342 m
.40217 .47342 L
.40261 .47505 L
.40546 .47339 L
.40547 .47342 L
F
.40546 .47339 m
.40261 .47505 L
.40381 .47624 L
.40544 .47337 L
.40546 .47339 L
F
.40544 .47337 m
.40381 .47624 L
.40544 .47666 L
.40542 .47337 L
.40544 .47337 L
F
.40544 .47017 m
.40547 .46709 L
.40229 .46792 L
.40381 .47059 L
.40544 .47017 L
F
.40381 .47059 m
.40229 .46792 L
.39995 .47024 L
.40261 .47178 L
.40381 .47059 L
F
.40261 .47178 m
.39995 .47024 L
.3991 .47342 L
.40217 .47342 L
.40261 .47178 L
F
.40217 .47342 m
.3991 .47342 L
.39995 .47659 L
.40261 .47505 L
.40217 .47342 L
F
.40261 .47505 m
.39995 .47659 L
.40229 .47891 L
.40381 .47624 L
.40261 .47505 L
F
.40381 .47624 m
.40229 .47891 L
.40547 .47974 L
.40544 .47666 L
.40381 .47624 L
F
.40547 .46709 m
.40549 .46446 L
.40098 .46563 L
.40229 .46792 L
.40547 .46709 L
F
.40229 .46792 m
.40098 .46563 L
.39767 .46891 L
.39995 .47024 L
.40229 .46792 L
F
.39995 .47024 m
.39767 .46891 L
.39646 .47342 L
.3991 .47342 L
.39995 .47024 L
F
.3991 .47342 m
.39646 .47342 L
.39767 .47792 L
.39995 .47659 L
.3991 .47342 L
F
.39995 .47659 m
.39767 .47792 L
.40098 .4812 L
.40229 .47891 L
.39995 .47659 L
F
.40229 .47891 m
.40098 .4812 L
.40549 .48238 L
.40547 .47974 L
.40229 .47891 L
F
.40549 .46446 m
.4055 .46243 L
.39998 .46388 L
.40098 .46563 L
.40549 .46446 L
F
.40098 .46563 m
.39998 .46388 L
.39592 .4679 L
.39767 .46891 L
.40098 .46563 L
F
.39767 .46891 m
.39592 .4679 L
.39444 .47342 L
.39646 .47342 L
.39767 .46891 L
F
.39646 .47342 m
.39444 .47342 L
.39592 .47893 L
.39767 .47792 L
.39646 .47342 L
F
.39767 .47792 m
.39592 .47893 L
.39998 .48295 L
.40098 .4812 L
.39767 .47792 L
F
.40098 .4812 m
.39998 .48295 L
.4055 .4844 L
.40549 .48238 L
.40098 .4812 L
F
.4055 .46243 m
.40551 .46117 L
.39935 .46278 L
.39998 .46388 L
.4055 .46243 L
F
.39998 .46388 m
.39935 .46278 L
.39483 .46726 L
.39592 .4679 L
.39998 .46388 L
F
.39592 .4679 m
.39483 .46726 L
.39317 .47342 L
.39444 .47342 L
.39592 .4679 L
F
.39444 .47342 m
.39317 .47342 L
.39483 .47957 L
.39592 .47893 L
.39444 .47342 L
F
.39592 .47893 m
.39483 .47957 L
.39935 .48405 L
.39998 .48295 L
.39592 .47893 L
F
.39998 .48295 m
.39935 .48405 L
.40551 .48566 L
.4055 .4844 L
.39998 .48295 L
F
.40551 .46117 m
.40552 .46074 L
.39914 .46241 L
.39935 .46278 L
.40551 .46117 L
F
.39935 .46278 m
.39914 .46241 L
.39446 .46705 L
.39483 .46726 L
.39935 .46278 L
F
.39483 .46726 m
.39446 .46705 L
.39275 .47342 L
.39317 .47342 L
.39483 .46726 L
F
.39317 .47342 m
.39275 .47342 L
.39446 .47978 L
.39483 .47957 L
.39317 .47342 L
F
.39483 .47957 m
.39446 .47978 L
.39914 .48442 L
.39935 .48405 L
.39483 .47957 L
F
.39935 .48405 m
.39914 .48442 L
.40552 .48609 L
.40551 .48566 L
.39935 .48405 L
F
.39384 .52442 m
.39384 .524 L
.4 .52239 L
.40021 .52276 L
.39384 .52442 L
F
.40021 .52276 m
.4 .52239 L
.40453 .5179 L
.40489 .51811 L
.40021 .52276 L
F
.40489 .51811 m
.40453 .5179 L
.40618 .51175 L
.40661 .51175 L
.40489 .51811 L
F
.40661 .51175 m
.40618 .51175 L
.40453 .5056 L
.40489 .50539 L
.40661 .51175 L
F
.40489 .50539 m
.40453 .5056 L
.4 .50111 L
.40021 .50074 L
.40489 .50539 L
F
.40021 .50074 m
.4 .50111 L
.39384 .4995 L
.39384 .49908 L
.40021 .50074 L
F
.39384 .524 m
.39385 .52273 L
.39938 .52129 L
.4 .52239 L
.39384 .524 L
F
.4 .52239 m
.39938 .52129 L
.40343 .51727 L
.40453 .5179 L
.4 .52239 L
F
.40453 .5179 m
.40343 .51727 L
.40492 .51175 L
.40618 .51175 L
.40453 .5179 L
F
.40618 .51175 m
.40492 .51175 L
.40343 .50623 L
.40453 .5056 L
.40618 .51175 L
F
.40453 .5056 m
.40343 .50623 L
.39938 .50221 L
.4 .50111 L
.40453 .5056 L
F
.4 .50111 m
.39938 .50221 L
.39385 .50077 L
.39384 .4995 L
.4 .50111 L
F
.39385 .52273 m
.39386 .52071 L
.39837 .51953 L
.39938 .52129 L
.39385 .52273 L
F
.39938 .52129 m
.39837 .51953 L
.40168 .51625 L
.40343 .51727 L
.39938 .52129 L
F
.40343 .51727 m
.40168 .51625 L
.4029 .51175 L
.40492 .51175 L
.40343 .51727 L
F
.40492 .51175 m
.4029 .51175 L
.40168 .50725 L
.40343 .50623 L
.40492 .51175 L
F
.40343 .50623 m
.40168 .50725 L
.39837 .50397 L
.39938 .50221 L
.40343 .50623 L
F
.39938 .50221 m
.39837 .50397 L
.39386 .50279 L
.39385 .50077 L
.39938 .50221 L
F
.39386 .52071 m
.39389 .51807 L
.39707 .51724 L
.39837 .51953 L
.39386 .52071 L
F
.39837 .51953 m
.39707 .51724 L
.3994 .51493 L
.40168 .51625 L
.39837 .51953 L
F
.40168 .51625 m
.3994 .51493 L
.40026 .51175 L
.4029 .51175 L
.40168 .51625 L
F
.4029 .51175 m
.40026 .51175 L
.3994 .50857 L
.40168 .50725 L
.4029 .51175 L
F
.40168 .50725 m
.3994 .50857 L
.39707 .50626 L
.39837 .50397 L
.40168 .50725 L
F
.39837 .50397 m
.39707 .50626 L
.39389 .50543 L
.39386 .50279 L
.39837 .50397 L
F
.39389 .51807 m
.39391 .515 L
.39554 .51457 L
.39707 .51724 L
.39389 .51807 L
F
.39707 .51724 m
.39554 .51457 L
.39674 .51338 L
.3994 .51493 L
.39707 .51724 L
F
.3994 .51493 m
.39674 .51338 L
.39718 .51175 L
.40026 .51175 L
.3994 .51493 L
F
.40026 .51175 m
.39718 .51175 L
.39674 .51012 L
.3994 .50857 L
.40026 .51175 L
F
.3994 .50857 m
.39674 .51012 L
.39554 .50893 L
.39707 .50626 L
.3994 .50857 L
F
.39707 .50626 m
.39554 .50893 L
.39391 .5085 L
.39389 .50543 L
.39707 .50626 L
F
.39391 .515 m
.39394 .5117 L
.39391 .51171 L
.39554 .51457 L
.39391 .515 L
F
.39554 .51457 m
.39391 .51171 L
.39389 .51173 L
.39674 .51338 L
.39554 .51457 L
F
.39674 .51338 m
.39389 .51173 L
.39389 .51175 L
.39718 .51175 L
.39674 .51338 L
F
.39718 .51175 m
.39389 .51175 L
.39389 .51177 L
.39674 .51012 L
.39718 .51175 L
F
.39674 .51012 m
.39389 .51177 L
.39391 .51179 L
.39554 .50893 L
.39674 .51012 L
F
.39554 .50893 m
.39391 .51179 L
.39394 .5118 L
.39391 .5085 L
.39554 .50893 L
F
.39403 .49908 m
.39403 .4995 L
.38787 .50111 L
.38766 .50074 L
.39403 .49908 L
F
.38766 .50074 m
.38787 .50111 L
.38334 .5056 L
.38298 .50539 L
.38766 .50074 L
F
.38298 .50539 m
.38334 .5056 L
.38169 .51175 L
.38126 .51175 L
.38298 .50539 L
F
.38126 .51175 m
.38169 .51175 L
.38334 .5179 L
.38298 .51811 L
.38126 .51175 L
F
.38298 .51811 m
.38334 .5179 L
.38787 .52239 L
.38766 .52276 L
.38298 .51811 L
F
.38766 .52276 m
.38787 .52239 L
.39403 .524 L
.39403 .52442 L
.38766 .52276 L
F
.39403 .4995 m
.39402 .50077 L
.38849 .50221 L
.38787 .50111 L
.39403 .4995 L
F
.38787 .50111 m
.38849 .50221 L
.38444 .50623 L
.38334 .5056 L
.38787 .50111 L
F
.38334 .5056 m
.38444 .50623 L
.38295 .51175 L
.38169 .51175 L
.38334 .5056 L
F
.38169 .51175 m
.38295 .51175 L
.38444 .51727 L
.38334 .5179 L
.38169 .51175 L
F
.38334 .5179 m
.38444 .51727 L
.38849 .52129 L
.38787 .52239 L
.38334 .5179 L
F
.38787 .52239 m
.38849 .52129 L
.39402 .52273 L
.39403 .524 L
.38787 .52239 L
F
.39402 .50077 m
.394 .50279 L
.38949 .50397 L
.38849 .50221 L
.39402 .50077 L
F
.38849 .50221 m
.38949 .50397 L
.38619 .50725 L
.38444 .50623 L
.38849 .50221 L
F
.38444 .50623 m
.38619 .50725 L
.38497 .51175 L
.38295 .51175 L
.38444 .50623 L
F
.38295 .51175 m
.38497 .51175 L
.38619 .51625 L
.38444 .51727 L
.38295 .51175 L
F
.38444 .51727 m
.38619 .51625 L
.38949 .51953 L
.38849 .52129 L
.38444 .51727 L
F
.38849 .52129 m
.38949 .51953 L
.394 .52071 L
.39402 .52273 L
.38849 .52129 L
F
.394 .50279 m
.39398 .50543 L
.3908 .50626 L
.38949 .50397 L
.394 .50279 L
F
.38949 .50397 m
.3908 .50626 L
.38847 .50857 L
.38619 .50725 L
.38949 .50397 L
F
.38619 .50725 m
.38847 .50857 L
.38761 .51175 L
.38497 .51175 L
.38619 .50725 L
F
.38497 .51175 m
.38761 .51175 L
.38847 .51493 L
.38619 .51625 L
.38497 .51175 L
F
.38619 .51625 m
.38847 .51493 L
.3908 .51724 L
.38949 .51953 L
.38619 .51625 L
F
.38949 .51953 m
.3908 .51724 L
.39398 .51807 L
.394 .52071 L
.38949 .51953 L
F
.39398 .50543 m
.39396 .5085 L
.39233 .50893 L
.3908 .50626 L
.39398 .50543 L
F
.3908 .50626 m
.39233 .50893 L
.39113 .51012 L
.38847 .50857 L
.3908 .50626 L
F
.38847 .50857 m
.39113 .51012 L
.39069 .51175 L
.38761 .51175 L
.38847 .50857 L
F
.38761 .51175 m
.39069 .51175 L
.39113 .51338 L
.38847 .51493 L
.38761 .51175 L
F
.38847 .51493 m
.39113 .51338 L
.39233 .51457 L
.3908 .51724 L
.38847 .51493 L
F
.3908 .51724 m
.39233 .51457 L
.39396 .515 L
.39398 .51807 L
.3908 .51724 L
F
.39396 .5085 m
.39393 .5118 L
.39396 .51179 L
.39233 .50893 L
.39396 .5085 L
F
.39233 .50893 m
.39396 .51179 L
.39398 .51177 L
.39113 .51012 L
.39233 .50893 L
F
.39113 .51012 m
.39398 .51177 L
.39398 .51175 L
.39069 .51175 L
.39113 .51012 L
F
.39069 .51175 m
.39398 .51175 L
.39398 .51173 L
.39113 .51338 L
.39069 .51175 L
F
.39113 .51338 m
.39398 .51173 L
.39396 .51171 L
.39233 .51457 L
.39113 .51338 L
F
.39233 .51457 m
.39396 .51171 L
.39393 .5117 L
.39396 .515 L
.39233 .51457 L
F
.39394 .5117 m
.39391 .515 L
.39554 .51457 L
.39391 .51171 L
.39394 .5117 L
F
.39391 .51171 m
.39554 .51457 L
.39674 .51338 L
.39389 .51173 L
.39391 .51171 L
F
.39389 .51173 m
.39674 .51338 L
.39718 .51175 L
.39389 .51175 L
.39389 .51173 L
F
.39389 .51175 m
.39718 .51175 L
.39674 .51012 L
.39389 .51177 L
.39389 .51175 L
F
.39389 .51177 m
.39674 .51012 L
.39554 .50893 L
.39391 .51179 L
.39389 .51177 L
F
.39391 .51179 m
.39554 .50893 L
.39391 .5085 L
.39394 .5118 L
.39391 .51179 L
F
.39391 .515 m
.39389 .51807 L
.39707 .51724 L
.39554 .51457 L
.39391 .515 L
F
.39554 .51457 m
.39707 .51724 L
.3994 .51493 L
.39674 .51338 L
.39554 .51457 L
F
.39674 .51338 m
.3994 .51493 L
.40026 .51175 L
.39718 .51175 L
.39674 .51338 L
F
.39718 .51175 m
.40026 .51175 L
.3994 .50857 L
.39674 .51012 L
.39718 .51175 L
F
.39674 .51012 m
.3994 .50857 L
.39707 .50626 L
.39554 .50893 L
.39674 .51012 L
F
.39554 .50893 m
.39707 .50626 L
.39389 .50543 L
.39391 .5085 L
.39554 .50893 L
F
.39389 .51807 m
.39386 .52071 L
.39837 .51953 L
.39707 .51724 L
.39389 .51807 L
F
.39707 .51724 m
.39837 .51953 L
.40168 .51625 L
.3994 .51493 L
.39707 .51724 L
F
.3994 .51493 m
.40168 .51625 L
.4029 .51175 L
.40026 .51175 L
.3994 .51493 L
F
.40026 .51175 m
.4029 .51175 L
.40168 .50725 L
.3994 .50857 L
.40026 .51175 L
F
.3994 .50857 m
.40168 .50725 L
.39837 .50397 L
.39707 .50626 L
.3994 .50857 L
F
.39707 .50626 m
.39837 .50397 L
.39386 .50279 L
.39389 .50543 L
.39707 .50626 L
F
.39386 .52071 m
.39385 .52273 L
.39938 .52129 L
.39837 .51953 L
.39386 .52071 L
F
.39837 .51953 m
.39938 .52129 L
.40343 .51727 L
.40168 .51625 L
.39837 .51953 L
F
.40168 .51625 m
.40343 .51727 L
.40492 .51175 L
.4029 .51175 L
.40168 .51625 L
F
.4029 .51175 m
.40492 .51175 L
.40343 .50623 L
.40168 .50725 L
.4029 .51175 L
F
.40168 .50725 m
.40343 .50623 L
.39938 .50221 L
.39837 .50397 L
.40168 .50725 L
F
.39837 .50397 m
.39938 .50221 L
.39385 .50077 L
.39386 .50279 L
.39837 .50397 L
F
.39385 .52273 m
.39384 .524 L
.4 .52239 L
.39938 .52129 L
.39385 .52273 L
F
.39938 .52129 m
.4 .52239 L
.40453 .5179 L
.40343 .51727 L
.39938 .52129 L
F
.40343 .51727 m
.40453 .5179 L
.40618 .51175 L
.40492 .51175 L
.40343 .51727 L
F
.40492 .51175 m
.40618 .51175 L
.40453 .5056 L
.40343 .50623 L
.40492 .51175 L
F
.40343 .50623 m
.40453 .5056 L
.4 .50111 L
.39938 .50221 L
.40343 .50623 L
F
.39938 .50221 m
.4 .50111 L
.39384 .4995 L
.39385 .50077 L
.39938 .50221 L
F
.39384 .524 m
.39384 .52442 L
.40021 .52276 L
.4 .52239 L
.39384 .524 L
F
.4 .52239 m
.40021 .52276 L
.40489 .51811 L
.40453 .5179 L
.4 .52239 L
F
.40453 .5179 m
.40489 .51811 L
.40661 .51175 L
.40618 .51175 L
.40453 .5179 L
F
.40618 .51175 m
.40661 .51175 L
.40489 .50539 L
.40453 .5056 L
.40618 .51175 L
F
.40453 .5056 m
.40489 .50539 L
.40021 .50074 L
.4 .50111 L
.40453 .5056 L
F
.4 .50111 m
.40021 .50074 L
.39384 .49908 L
.39384 .4995 L
.4 .50111 L
F
.39393 .5118 m
.39396 .5085 L
.39233 .50893 L
.39396 .51179 L
.39393 .5118 L
F
.39396 .51179 m
.39233 .50893 L
.39113 .51012 L
.39398 .51177 L
.39396 .51179 L
F
.39398 .51177 m
.39113 .51012 L
.39069 .51175 L
.39398 .51175 L
.39398 .51177 L
F
.39398 .51175 m
.39069 .51175 L
.39113 .51338 L
.39398 .51173 L
.39398 .51175 L
F
.39398 .51173 m
.39113 .51338 L
.39233 .51457 L
.39396 .51171 L
.39398 .51173 L
F
.39396 .51171 m
.39233 .51457 L
.39396 .515 L
.39393 .5117 L
.39396 .51171 L
F
.39396 .5085 m
.39398 .50543 L
.3908 .50626 L
.39233 .50893 L
.39396 .5085 L
F
.39233 .50893 m
.3908 .50626 L
.38847 .50857 L
.39113 .51012 L
.39233 .50893 L
F
.39113 .51012 m
.38847 .50857 L
.38761 .51175 L
.39069 .51175 L
.39113 .51012 L
F
.39069 .51175 m
.38761 .51175 L
.38847 .51493 L
.39113 .51338 L
.39069 .51175 L
F
.39113 .51338 m
.38847 .51493 L
.3908 .51724 L
.39233 .51457 L
.39113 .51338 L
F
.39233 .51457 m
.3908 .51724 L
.39398 .51807 L
.39396 .515 L
.39233 .51457 L
F
.39398 .50543 m
.394 .50279 L
.38949 .50397 L
.3908 .50626 L
.39398 .50543 L
F
.3908 .50626 m
.38949 .50397 L
.38619 .50725 L
.38847 .50857 L
.3908 .50626 L
F
.38847 .50857 m
.38619 .50725 L
.38497 .51175 L
.38761 .51175 L
.38847 .50857 L
F
.38761 .51175 m
.38497 .51175 L
.38619 .51625 L
.38847 .51493 L
.38761 .51175 L
F
.38847 .51493 m
.38619 .51625 L
.38949 .51953 L
.3908 .51724 L
.38847 .51493 L
F
.3908 .51724 m
.38949 .51953 L
.394 .52071 L
.39398 .51807 L
.3908 .51724 L
F
.394 .50279 m
.39402 .50077 L
.38849 .50221 L
.38949 .50397 L
.394 .50279 L
F
.38949 .50397 m
.38849 .50221 L
.38444 .50623 L
.38619 .50725 L
.38949 .50397 L
F
.38619 .50725 m
.38444 .50623 L
.38295 .51175 L
.38497 .51175 L
.38619 .50725 L
F
.38497 .51175 m
.38295 .51175 L
.38444 .51727 L
.38619 .51625 L
.38497 .51175 L
F
.38619 .51625 m
.38444 .51727 L
.38849 .52129 L
.38949 .51953 L
.38619 .51625 L
F
.38949 .51953 m
.38849 .52129 L
.39402 .52273 L
.394 .52071 L
.38949 .51953 L
F
.39402 .50077 m
.39403 .4995 L
.38787 .50111 L
.38849 .50221 L
.39402 .50077 L
F
.38849 .50221 m
.38787 .50111 L
.38334 .5056 L
.38444 .50623 L
.38849 .50221 L
F
.38444 .50623 m
.38334 .5056 L
.38169 .51175 L
.38295 .51175 L
.38444 .50623 L
F
.38295 .51175 m
.38169 .51175 L
.38334 .5179 L
.38444 .51727 L
.38295 .51175 L
F
.38444 .51727 m
.38334 .5179 L
.38787 .52239 L
.38849 .52129 L
.38444 .51727 L
F
.38849 .52129 m
.38787 .52239 L
.39403 .524 L
.39402 .52273 L
.38849 .52129 L
F
.39403 .4995 m
.39403 .49908 L
.38766 .50074 L
.38787 .50111 L
.39403 .4995 L
F
.38787 .50111 m
.38766 .50074 L
.38298 .50539 L
.38334 .5056 L
.38787 .50111 L
F
.38334 .5056 m
.38298 .50539 L
.38126 .51175 L
.38169 .51175 L
.38334 .5056 L
F
.38169 .51175 m
.38126 .51175 L
.38298 .51811 L
.38334 .5179 L
.38169 .51175 L
F
.38334 .5179 m
.38298 .51811 L
.38766 .52276 L
.38787 .52239 L
.38334 .5179 L
F
.38787 .52239 m
.38766 .52276 L
.39403 .52442 L
.39403 .524 L
.38787 .52239 L
F
.40557 .56199 m
.40557 .56156 L
.41174 .55995 L
.41195 .56032 L
.40557 .56199 L
F
.41195 .56032 m
.41174 .55995 L
.41626 .55547 L
.41663 .55568 L
.41195 .56032 L
F
.41663 .55568 m
.41626 .55547 L
.41792 .54932 L
.41834 .54932 L
.41663 .55568 L
F
.41834 .54932 m
.41792 .54932 L
.41626 .54316 L
.41663 .54295 L
.41834 .54932 L
F
.41663 .54295 m
.41626 .54316 L
.41174 .53868 L
.41195 .53831 L
.41663 .54295 L
F
.41195 .53831 m
.41174 .53868 L
.40557 .53707 L
.40557 .53664 L
.41195 .53831 L
F
.40557 .56156 m
.40558 .5603 L
.41111 .55885 L
.41174 .55995 L
.40557 .56156 L
F
.41174 .55995 m
.41111 .55885 L
.41516 .55483 L
.41626 .55547 L
.41174 .55995 L
F
.41626 .55547 m
.41516 .55483 L
.41665 .54932 L
.41792 .54932 L
.41626 .55547 L
F
.41792 .54932 m
.41665 .54932 L
.41516 .5438 L
.41626 .54316 L
.41792 .54932 L
F
.41626 .54316 m
.41516 .5438 L
.41111 .53978 L
.41174 .53868 L
.41626 .54316 L
F
.41174 .53868 m
.41111 .53978 L
.40558 .53833 L
.40557 .53707 L
.41174 .53868 L
F
.40558 .5603 m
.4056 .55828 L
.41011 .5571 L
.41111 .55885 L
.40558 .5603 L
F
.41111 .55885 m
.41011 .5571 L
.41342 .55382 L
.41516 .55483 L
.41111 .55885 L
F
.41516 .55483 m
.41342 .55382 L
.41463 .54932 L
.41665 .54932 L
.41516 .55483 L
F
.41665 .54932 m
.41463 .54932 L
.41342 .54481 L
.41516 .5438 L
.41665 .54932 L
F
.41516 .5438 m
.41342 .54481 L
.41011 .54153 L
.41111 .53978 L
.41516 .5438 L
F
.41111 .53978 m
.41011 .54153 L
.4056 .54036 L
.40558 .53833 L
.41111 .53978 L
F
.4056 .55828 m
.40562 .55564 L
.4088 .55481 L
.41011 .5571 L
.4056 .55828 L
F
.41011 .5571 m
.4088 .55481 L
.41113 .55249 L
.41342 .55382 L
.41011 .5571 L
F
.41342 .55382 m
.41113 .55249 L
.41199 .54932 L
.41463 .54932 L
.41342 .55382 L
F
.41463 .54932 m
.41199 .54932 L
.41113 .54614 L
.41342 .54481 L
.41463 .54932 L
F
.41342 .54481 m
.41113 .54614 L
.4088 .54382 L
.41011 .54153 L
.41342 .54481 L
F
.41011 .54153 m
.4088 .54382 L
.40562 .54299 L
.4056 .54036 L
.41011 .54153 L
F
.40562 .55564 m
.40564 .55256 L
.40728 .55214 L
.4088 .55481 L
.40562 .55564 L
F
.4088 .55481 m
.40728 .55214 L
.40848 .55095 L
.41113 .55249 L
.4088 .55481 L
F
.41113 .55249 m
.40848 .55095 L
.40892 .54932 L
.41199 .54932 L
.41113 .55249 L
F
.41199 .54932 m
.40892 .54932 L
.40848 .54768 L
.41113 .54614 L
.41199 .54932 L
F
.41113 .54614 m
.40848 .54768 L
.40728 .54649 L
.4088 .54382 L
.41113 .54614 L
F
.4088 .54382 m
.40728 .54649 L
.40564 .54607 L
.40562 .54299 L
.4088 .54382 L
F
.40564 .55256 m
.40567 .54927 L
.40564 .54927 L
.40728 .55214 L
.40564 .55256 L
F
.40728 .55214 m
.40564 .54927 L
.40563 .54929 L
.40848 .55095 L
.40728 .55214 L
F
.40848 .55095 m
.40563 .54929 L
.40562 .54932 L
.40892 .54932 L
.40848 .55095 L
F
.40892 .54932 m
.40562 .54932 L
.40563 .54934 L
.40848 .54768 L
.40892 .54932 L
F
.40848 .54768 m
.40563 .54934 L
.40564 .54936 L
.40728 .54649 L
.40848 .54768 L
F
.40728 .54649 m
.40564 .54936 L
.40567 .54936 L
.40564 .54607 L
.40728 .54649 L
F
.40577 .53664 m
.40576 .53707 L
.3996 .53868 L
.39939 .53831 L
.40577 .53664 L
F
.39939 .53831 m
.3996 .53868 L
.39508 .54316 L
.39471 .54295 L
.39939 .53831 L
F
.39471 .54295 m
.39508 .54316 L
.39342 .54932 L
.393 .54932 L
.39471 .54295 L
F
.393 .54932 m
.39342 .54932 L
.39508 .55547 L
.39471 .55568 L
.393 .54932 L
F
.39471 .55568 m
.39508 .55547 L
.3996 .55995 L
.39939 .56032 L
.39471 .55568 L
F
.39939 .56032 m
.3996 .55995 L
.40576 .56156 L
.40577 .56199 L
.39939 .56032 L
F
.40576 .53707 m
.40575 .53833 L
.40023 .53978 L
.3996 .53868 L
.40576 .53707 L
F
.3996 .53868 m
.40023 .53978 L
.39617 .5438 L
.39508 .54316 L
.3996 .53868 L
F
.39508 .54316 m
.39617 .5438 L
.39469 .54932 L
.39342 .54932 L
.39508 .54316 L
F
.39342 .54932 m
.39469 .54932 L
.39617 .55483 L
.39508 .55547 L
.39342 .54932 L
F
.39508 .55547 m
.39617 .55483 L
.40023 .55885 L
.3996 .55995 L
.39508 .55547 L
F
.3996 .55995 m
.40023 .55885 L
.40575 .5603 L
.40576 .56156 L
.3996 .55995 L
F
.40575 .53833 m
.40574 .54036 L
.40123 .54153 L
.40023 .53978 L
.40575 .53833 L
F
.40023 .53978 m
.40123 .54153 L
.39792 .54481 L
.39617 .5438 L
.40023 .53978 L
F
.39617 .5438 m
.39792 .54481 L
.39671 .54932 L
.39469 .54932 L
.39617 .5438 L
F
.39469 .54932 m
.39671 .54932 L
.39792 .55382 L
.39617 .55483 L
.39469 .54932 L
F
.39617 .55483 m
.39792 .55382 L
.40123 .5571 L
.40023 .55885 L
.39617 .55483 L
F
.40023 .55885 m
.40123 .5571 L
.40574 .55828 L
.40575 .5603 L
.40023 .55885 L
F
.40574 .54036 m
.40572 .54299 L
.40254 .54382 L
.40123 .54153 L
.40574 .54036 L
F
.40123 .54153 m
.40254 .54382 L
.4002 .54614 L
.39792 .54481 L
.40123 .54153 L
F
.39792 .54481 m
.4002 .54614 L
.39935 .54932 L
.39671 .54932 L
.39792 .54481 L
F
.39671 .54932 m
.39935 .54932 L
.4002 .55249 L
.39792 .55382 L
.39671 .54932 L
F
.39792 .55382 m
.4002 .55249 L
.40254 .55481 L
.40123 .5571 L
.39792 .55382 L
F
.40123 .5571 m
.40254 .55481 L
.40572 .55564 L
.40574 .55828 L
.40123 .5571 L
F
.40572 .54299 m
.40569 .54607 L
.40406 .54649 L
.40254 .54382 L
.40572 .54299 L
F
.40254 .54382 m
.40406 .54649 L
.40286 .54768 L
.4002 .54614 L
.40254 .54382 L
F
.4002 .54614 m
.40286 .54768 L
.40242 .54932 L
.39935 .54932 L
.4002 .54614 L
F
.39935 .54932 m
.40242 .54932 L
.40286 .55095 L
.4002 .55249 L
.39935 .54932 L
F
.4002 .55249 m
.40286 .55095 L
.40406 .55214 L
.40254 .55481 L
.4002 .55249 L
F
.40254 .55481 m
.40406 .55214 L
.40569 .55256 L
.40572 .55564 L
.40254 .55481 L
F
.40569 .54607 m
.40567 .54936 L
.40569 .54936 L
.40406 .54649 L
.40569 .54607 L
F
.40406 .54649 m
.40569 .54936 L
.40571 .54934 L
.40286 .54768 L
.40406 .54649 L
F
.40286 .54768 m
.40571 .54934 L
.40572 .54932 L
.40242 .54932 L
.40286 .54768 L
F
.40242 .54932 m
.40572 .54932 L
.40571 .54929 L
.40286 .55095 L
.40242 .54932 L
F
.40286 .55095 m
.40571 .54929 L
.40569 .54927 L
.40406 .55214 L
.40286 .55095 L
F
.40406 .55214 m
.40569 .54927 L
.40567 .54927 L
.40569 .55256 L
.40406 .55214 L
F
.40567 .54927 m
.40564 .55256 L
.40728 .55214 L
.40564 .54927 L
.40567 .54927 L
F
.40564 .54927 m
.40728 .55214 L
.40848 .55095 L
.40563 .54929 L
.40564 .54927 L
F
.40563 .54929 m
.40848 .55095 L
.40892 .54932 L
.40562 .54932 L
.40563 .54929 L
F
.40562 .54932 m
.40892 .54932 L
.40848 .54768 L
.40563 .54934 L
.40562 .54932 L
F
.40563 .54934 m
.40848 .54768 L
.40728 .54649 L
.40564 .54936 L
.40563 .54934 L
F
.40564 .54936 m
.40728 .54649 L
.40564 .54607 L
.40567 .54936 L
.40564 .54936 L
F
.40564 .55256 m
.40562 .55564 L
.4088 .55481 L
.40728 .55214 L
.40564 .55256 L
F
.40728 .55214 m
.4088 .55481 L
.41113 .55249 L
.40848 .55095 L
.40728 .55214 L
F
.40848 .55095 m
.41113 .55249 L
.41199 .54932 L
.40892 .54932 L
.40848 .55095 L
F
.40892 .54932 m
.41199 .54932 L
.41113 .54614 L
.40848 .54768 L
.40892 .54932 L
F
.40848 .54768 m
.41113 .54614 L
.4088 .54382 L
.40728 .54649 L
.40848 .54768 L
F
.40728 .54649 m
.4088 .54382 L
.40562 .54299 L
.40564 .54607 L
.40728 .54649 L
F
.40562 .55564 m
.4056 .55828 L
.41011 .5571 L
.4088 .55481 L
.40562 .55564 L
F
.4088 .55481 m
.41011 .5571 L
.41342 .55382 L
.41113 .55249 L
.4088 .55481 L
F
.41113 .55249 m
.41342 .55382 L
.41463 .54932 L
.41199 .54932 L
.41113 .55249 L
F
.41199 .54932 m
.41463 .54932 L
.41342 .54481 L
.41113 .54614 L
.41199 .54932 L
F
.41113 .54614 m
.41342 .54481 L
.41011 .54153 L
.4088 .54382 L
.41113 .54614 L
F
.4088 .54382 m
.41011 .54153 L
.4056 .54036 L
.40562 .54299 L
.4088 .54382 L
F
.4056 .55828 m
.40558 .5603 L
.41111 .55885 L
.41011 .5571 L
.4056 .55828 L
F
.41011 .5571 m
.41111 .55885 L
.41516 .55483 L
.41342 .55382 L
.41011 .5571 L
F
.41342 .55382 m
.41516 .55483 L
.41665 .54932 L
.41463 .54932 L
.41342 .55382 L
F
.41463 .54932 m
.41665 .54932 L
.41516 .5438 L
.41342 .54481 L
.41463 .54932 L
F
.41342 .54481 m
.41516 .5438 L
.41111 .53978 L
.41011 .54153 L
.41342 .54481 L
F
.41011 .54153 m
.41111 .53978 L
.40558 .53833 L
.4056 .54036 L
.41011 .54153 L
F
.40558 .5603 m
.40557 .56156 L
.41174 .55995 L
.41111 .55885 L
.40558 .5603 L
F
.41111 .55885 m
.41174 .55995 L
.41626 .55547 L
.41516 .55483 L
.41111 .55885 L
F
.41516 .55483 m
.41626 .55547 L
.41792 .54932 L
.41665 .54932 L
.41516 .55483 L
F
.41665 .54932 m
.41792 .54932 L
.41626 .54316 L
.41516 .5438 L
.41665 .54932 L
F
.41516 .5438 m
.41626 .54316 L
.41174 .53868 L
.41111 .53978 L
.41516 .5438 L
F
.41111 .53978 m
.41174 .53868 L
.40557 .53707 L
.40558 .53833 L
.41111 .53978 L
F
.40557 .56156 m
.40557 .56199 L
.41195 .56032 L
.41174 .55995 L
.40557 .56156 L
F
.41174 .55995 m
.41195 .56032 L
.41663 .55568 L
.41626 .55547 L
.41174 .55995 L
F
.41626 .55547 m
.41663 .55568 L
.41834 .54932 L
.41792 .54932 L
.41626 .55547 L
F
.41792 .54932 m
.41834 .54932 L
.41663 .54295 L
.41626 .54316 L
.41792 .54932 L
F
.41626 .54316 m
.41663 .54295 L
.41195 .53831 L
.41174 .53868 L
.41626 .54316 L
F
.41174 .53868 m
.41195 .53831 L
.40557 .53664 L
.40557 .53707 L
.41174 .53868 L
F
.40567 .54936 m
.40569 .54607 L
.40406 .54649 L
.40569 .54936 L
.40567 .54936 L
F
.40569 .54936 m
.40406 .54649 L
.40286 .54768 L
.40571 .54934 L
.40569 .54936 L
F
.40571 .54934 m
.40286 .54768 L
.40242 .54932 L
.40572 .54932 L
.40571 .54934 L
F
.40572 .54932 m
.40242 .54932 L
.40286 .55095 L
.40571 .54929 L
.40572 .54932 L
F
.40571 .54929 m
.40286 .55095 L
.40406 .55214 L
.40569 .54927 L
.40571 .54929 L
F
.40569 .54927 m
.40406 .55214 L
.40569 .55256 L
.40567 .54927 L
.40569 .54927 L
F
.40569 .54607 m
.40572 .54299 L
.40254 .54382 L
.40406 .54649 L
.40569 .54607 L
F
.40406 .54649 m
.40254 .54382 L
.4002 .54614 L
.40286 .54768 L
.40406 .54649 L
F
.40286 .54768 m
.4002 .54614 L
.39935 .54932 L
.40242 .54932 L
.40286 .54768 L
F
.40242 .54932 m
.39935 .54932 L
.4002 .55249 L
.40286 .55095 L
.40242 .54932 L
F
.40286 .55095 m
.4002 .55249 L
.40254 .55481 L
.40406 .55214 L
.40286 .55095 L
F
.40406 .55214 m
.40254 .55481 L
.40572 .55564 L
.40569 .55256 L
.40406 .55214 L
F
.40572 .54299 m
.40574 .54036 L
.40123 .54153 L
.40254 .54382 L
.40572 .54299 L
F
.40254 .54382 m
.40123 .54153 L
.39792 .54481 L
.4002 .54614 L
.40254 .54382 L
F
.4002 .54614 m
.39792 .54481 L
.39671 .54932 L
.39935 .54932 L
.4002 .54614 L
F
.39935 .54932 m
.39671 .54932 L
.39792 .55382 L
.4002 .55249 L
.39935 .54932 L
F
.4002 .55249 m
.39792 .55382 L
.40123 .5571 L
.40254 .55481 L
.4002 .55249 L
F
.40254 .55481 m
.40123 .5571 L
.40574 .55828 L
.40572 .55564 L
.40254 .55481 L
F
.40574 .54036 m
.40575 .53833 L
.40023 .53978 L
.40123 .54153 L
.40574 .54036 L
F
.40123 .54153 m
.40023 .53978 L
.39617 .5438 L
.39792 .54481 L
.40123 .54153 L
F
.39792 .54481 m
.39617 .5438 L
.39469 .54932 L
.39671 .54932 L
.39792 .54481 L
F
.39671 .54932 m
.39469 .54932 L
.39617 .55483 L
.39792 .55382 L
.39671 .54932 L
F
.39792 .55382 m
.39617 .55483 L
.40023 .55885 L
.40123 .5571 L
.39792 .55382 L
F
.40123 .5571 m
.40023 .55885 L
.40575 .5603 L
.40574 .55828 L
.40123 .5571 L
F
.40575 .53833 m
.40576 .53707 L
.3996 .53868 L
.40023 .53978 L
.40575 .53833 L
F
.40023 .53978 m
.3996 .53868 L
.39508 .54316 L
.39617 .5438 L
.40023 .53978 L
F
.39617 .5438 m
.39508 .54316 L
.39342 .54932 L
.39469 .54932 L
.39617 .5438 L
F
.39469 .54932 m
.39342 .54932 L
.39508 .55547 L
.39617 .55483 L
.39469 .54932 L
F
.39617 .55483 m
.39508 .55547 L
.3996 .55995 L
.40023 .55885 L
.39617 .55483 L
F
.40023 .55885 m
.3996 .55995 L
.40576 .56156 L
.40575 .5603 L
.40023 .55885 L
F
.40576 .53707 m
.40577 .53664 L
.39939 .53831 L
.3996 .53868 L
.40576 .53707 L
F
.3996 .53868 m
.39939 .53831 L
.39471 .54295 L
.39508 .54316 L
.3996 .53868 L
F
.39508 .54316 m
.39471 .54295 L
.393 .54932 L
.39342 .54932 L
.39508 .54316 L
F
.39342 .54932 m
.393 .54932 L
.39471 .55568 L
.39508 .55547 L
.39342 .54932 L
F
.39508 .55547 m
.39471 .55568 L
.39939 .56032 L
.3996 .55995 L
.39508 .55547 L
F
.3996 .55995 m
.39939 .56032 L
.40577 .56199 L
.40576 .56156 L
.3996 .55995 L
F
.39719 .60901 m
.39719 .60858 L
.40336 .60698 L
.40357 .60734 L
.39719 .60901 L
F
.40357 .60734 m
.40336 .60698 L
.40788 .60249 L
.40825 .6027 L
.40357 .60734 L
F
.40825 .6027 m
.40788 .60249 L
.40954 .59634 L
.40996 .59634 L
.40825 .6027 L
F
.40996 .59634 m
.40954 .59634 L
.40788 .59018 L
.40825 .58997 L
.40996 .59634 L
F
.40825 .58997 m
.40788 .59018 L
.40336 .5857 L
.40357 .58533 L
.40825 .58997 L
F
.40357 .58533 m
.40336 .5857 L
.39719 .58409 L
.39719 .58367 L
.40357 .58533 L
F
.39719 .60858 m
.3972 .60732 L
.40273 .60588 L
.40336 .60698 L
.39719 .60858 L
F
.40336 .60698 m
.40273 .60588 L
.40679 .60185 L
.40788 .60249 L
.40336 .60698 L
F
.40788 .60249 m
.40679 .60185 L
.40827 .59634 L
.40954 .59634 L
.40788 .60249 L
F
.40954 .59634 m
.40827 .59634 L
.40679 .59082 L
.40788 .59018 L
.40954 .59634 L
F
.40788 .59018 m
.40679 .59082 L
.40273 .5868 L
.40336 .5857 L
.40788 .59018 L
F
.40336 .5857 m
.40273 .5868 L
.3972 .58535 L
.39719 .58409 L
.40336 .5857 L
F
.3972 .60732 m
.39722 .6053 L
.40173 .60412 L
.40273 .60588 L
.3972 .60732 L
F
.40273 .60588 m
.40173 .60412 L
.40504 .60084 L
.40679 .60185 L
.40273 .60588 L
F
.40679 .60185 m
.40504 .60084 L
.40625 .59634 L
.40827 .59634 L
.40679 .60185 L
F
.40827 .59634 m
.40625 .59634 L
.40504 .59184 L
.40679 .59082 L
.40827 .59634 L
F
.40679 .59082 m
.40504 .59184 L
.40173 .58855 L
.40273 .5868 L
.40679 .59082 L
F
.40273 .5868 m
.40173 .58855 L
.39722 .58738 L
.3972 .58535 L
.40273 .5868 L
F
.39722 .6053 m
.39724 .60266 L
.40042 .60183 L
.40173 .60412 L
.39722 .6053 L
F
.40173 .60412 m
.40042 .60183 L
.40276 .59951 L
.40504 .60084 L
.40173 .60412 L
F
.40504 .60084 m
.40276 .59951 L
.40361 .59634 L
.40625 .59634 L
.40504 .60084 L
F
.40625 .59634 m
.40361 .59634 L
.40276 .59316 L
.40504 .59184 L
.40625 .59634 L
F
.40504 .59184 m
.40276 .59316 L
.40042 .59085 L
.40173 .58855 L
.40504 .59184 L
F
.40173 .58855 m
.40042 .59085 L
.39724 .59002 L
.39722 .58738 L
.40173 .58855 L
F
.39724 .60266 m
.39726 .59958 L
.3989 .59916 L
.40042 .60183 L
.39724 .60266 L
F
.40042 .60183 m
.3989 .59916 L
.4001 .59797 L
.40276 .59951 L
.40042 .60183 L
F
.40276 .59951 m
.4001 .59797 L
.40054 .59634 L
.40361 .59634 L
.40276 .59951 L
F
.40361 .59634 m
.40054 .59634 L
.4001 .59471 L
.40276 .59316 L
.40361 .59634 L
F
.40276 .59316 m
.4001 .59471 L
.3989 .59352 L
.40042 .59085 L
.40276 .59316 L
F
.40042 .59085 m
.3989 .59352 L
.39726 .59309 L
.39724 .59002 L
.40042 .59085 L
F
.39726 .59958 m
.39729 .59629 L
.39727 .59629 L
.3989 .59916 L
.39726 .59958 L
F
.3989 .59916 m
.39727 .59629 L
.39725 .59631 L
.4001 .59797 L
.3989 .59916 L
F
.4001 .59797 m
.39725 .59631 L
.39724 .59634 L
.40054 .59634 L
.4001 .59797 L
F
.40054 .59634 m
.39724 .59634 L
.39725 .59636 L
.4001 .59471 L
.40054 .59634 L
F
.4001 .59471 m
.39725 .59636 L
.39727 .59638 L
.3989 .59352 L
.4001 .59471 L
F
.3989 .59352 m
.39727 .59638 L
.39729 .59639 L
.39726 .59309 L
.3989 .59352 L
F
.39739 .58367 m
.39739 .58409 L
.39122 .5857 L
.39101 .58533 L
.39739 .58367 L
F
.39101 .58533 m
.39122 .5857 L
.3867 .59018 L
.38633 .58997 L
.39101 .58533 L
F
.38633 .58997 m
.3867 .59018 L
.38504 .59634 L
.38462 .59634 L
.38633 .58997 L
F
.38462 .59634 m
.38504 .59634 L
.3867 .60249 L
.38633 .6027 L
.38462 .59634 L
F
.38633 .6027 m
.3867 .60249 L
.39122 .60698 L
.39101 .60734 L
.38633 .6027 L
F
.39101 .60734 m
.39122 .60698 L
.39739 .60858 L
.39739 .60901 L
.39101 .60734 L
F
.39739 .58409 m
.39738 .58535 L
.39185 .5868 L
.39122 .5857 L
.39739 .58409 L
F
.39122 .5857 m
.39185 .5868 L
.38779 .59082 L
.3867 .59018 L
.39122 .5857 L
F
.3867 .59018 m
.38779 .59082 L
.38631 .59634 L
.38504 .59634 L
.3867 .59018 L
F
.38504 .59634 m
.38631 .59634 L
.38779 .60185 L
.3867 .60249 L
.38504 .59634 L
F
.3867 .60249 m
.38779 .60185 L
.39185 .60588 L
.39122 .60698 L
.3867 .60249 L
F
.39122 .60698 m
.39185 .60588 L
.39738 .60732 L
.39739 .60858 L
.39122 .60698 L
F
.39738 .58535 m
.39736 .58738 L
.39285 .58855 L
.39185 .5868 L
.39738 .58535 L
F
.39185 .5868 m
.39285 .58855 L
.38954 .59184 L
.38779 .59082 L
.39185 .5868 L
F
.38779 .59082 m
.38954 .59184 L
.38833 .59634 L
.38631 .59634 L
.38779 .59082 L
F
.38631 .59634 m
.38833 .59634 L
.38954 .60084 L
.38779 .60185 L
.38631 .59634 L
F
.38779 .60185 m
.38954 .60084 L
.39285 .60412 L
.39185 .60588 L
.38779 .60185 L
F
.39185 .60588 m
.39285 .60412 L
.39736 .6053 L
.39738 .60732 L
.39185 .60588 L
F
.39736 .58738 m
.39734 .59002 L
.39416 .59085 L
.39285 .58855 L
.39736 .58738 L
F
.39285 .58855 m
.39416 .59085 L
.39182 .59316 L
.38954 .59184 L
.39285 .58855 L
F
.38954 .59184 m
.39182 .59316 L
.39097 .59634 L
.38833 .59634 L
.38954 .59184 L
F
.38833 .59634 m
.39097 .59634 L
.39182 .59951 L
.38954 .60084 L
.38833 .59634 L
F
.38954 .60084 m
.39182 .59951 L
.39416 .60183 L
.39285 .60412 L
.38954 .60084 L
F
.39285 .60412 m
.39416 .60183 L
.39734 .60266 L
.39736 .6053 L
.39285 .60412 L
F
.39734 .59002 m
.39732 .59309 L
.39568 .59352 L
.39416 .59085 L
.39734 .59002 L
F
.39416 .59085 m
.39568 .59352 L
.39448 .59471 L
.39182 .59316 L
.39416 .59085 L
F
.39182 .59316 m
.39448 .59471 L
.39404 .59634 L
.39097 .59634 L
.39182 .59316 L
F
.39097 .59634 m
.39404 .59634 L
.39448 .59797 L
.39182 .59951 L
.39097 .59634 L
F
.39182 .59951 m
.39448 .59797 L
.39568 .59916 L
.39416 .60183 L
.39182 .59951 L
F
.39416 .60183 m
.39568 .59916 L
.39732 .59958 L
.39734 .60266 L
.39416 .60183 L
F
.39732 .59309 m
.39729 .59639 L
.39731 .59638 L
.39568 .59352 L
.39732 .59309 L
F
.39568 .59352 m
.39731 .59638 L
.39733 .59636 L
.39448 .59471 L
.39568 .59352 L
F
.39448 .59471 m
.39733 .59636 L
.39734 .59634 L
.39404 .59634 L
.39448 .59471 L
F
.39404 .59634 m
.39734 .59634 L
.39733 .59631 L
.39448 .59797 L
.39404 .59634 L
F
.39448 .59797 m
.39733 .59631 L
.39731 .59629 L
.39568 .59916 L
.39448 .59797 L
F
.39568 .59916 m
.39731 .59629 L
.39729 .59629 L
.39732 .59958 L
.39568 .59916 L
F
.39729 .59629 m
.39726 .59958 L
.3989 .59916 L
.39727 .59629 L
.39729 .59629 L
F
.39727 .59629 m
.3989 .59916 L
.4001 .59797 L
.39725 .59631 L
.39727 .59629 L
F
.39725 .59631 m
.4001 .59797 L
.40054 .59634 L
.39724 .59634 L
.39725 .59631 L
F
.39724 .59634 m
.40054 .59634 L
.4001 .59471 L
.39725 .59636 L
.39724 .59634 L
F
.39725 .59636 m
.4001 .59471 L
.3989 .59352 L
.39727 .59638 L
.39725 .59636 L
F
.39727 .59638 m
.3989 .59352 L
.39726 .59309 L
.39729 .59639 L
.39727 .59638 L
F
.39726 .59958 m
.39724 .60266 L
.40042 .60183 L
.3989 .59916 L
.39726 .59958 L
F
.3989 .59916 m
.40042 .60183 L
.40276 .59951 L
.4001 .59797 L
.3989 .59916 L
F
.4001 .59797 m
.40276 .59951 L
.40361 .59634 L
.40054 .59634 L
.4001 .59797 L
F
.40054 .59634 m
.40361 .59634 L
.40276 .59316 L
.4001 .59471 L
.40054 .59634 L
F
.4001 .59471 m
.40276 .59316 L
.40042 .59085 L
.3989 .59352 L
.4001 .59471 L
F
.3989 .59352 m
.40042 .59085 L
.39724 .59002 L
.39726 .59309 L
.3989 .59352 L
F
.39724 .60266 m
.39722 .6053 L
.40173 .60412 L
.40042 .60183 L
.39724 .60266 L
F
.40042 .60183 m
.40173 .60412 L
.40504 .60084 L
.40276 .59951 L
.40042 .60183 L
F
.40276 .59951 m
.40504 .60084 L
.40625 .59634 L
.40361 .59634 L
.40276 .59951 L
F
.40361 .59634 m
.40625 .59634 L
.40504 .59184 L
.40276 .59316 L
.40361 .59634 L
F
.40276 .59316 m
.40504 .59184 L
.40173 .58855 L
.40042 .59085 L
.40276 .59316 L
F
.40042 .59085 m
.40173 .58855 L
.39722 .58738 L
.39724 .59002 L
.40042 .59085 L
F
.39722 .6053 m
.3972 .60732 L
.40273 .60588 L
.40173 .60412 L
.39722 .6053 L
F
.40173 .60412 m
.40273 .60588 L
.40679 .60185 L
.40504 .60084 L
.40173 .60412 L
F
.40504 .60084 m
.40679 .60185 L
.40827 .59634 L
.40625 .59634 L
.40504 .60084 L
F
.40625 .59634 m
.40827 .59634 L
.40679 .59082 L
.40504 .59184 L
.40625 .59634 L
F
.40504 .59184 m
.40679 .59082 L
.40273 .5868 L
.40173 .58855 L
.40504 .59184 L
F
.40173 .58855 m
.40273 .5868 L
.3972 .58535 L
.39722 .58738 L
.40173 .58855 L
F
.3972 .60732 m
.39719 .60858 L
.40336 .60698 L
.40273 .60588 L
.3972 .60732 L
F
.40273 .60588 m
.40336 .60698 L
.40788 .60249 L
.40679 .60185 L
.40273 .60588 L
F
.40679 .60185 m
.40788 .60249 L
.40954 .59634 L
.40827 .59634 L
.40679 .60185 L
F
.40827 .59634 m
.40954 .59634 L
.40788 .59018 L
.40679 .59082 L
.40827 .59634 L
F
.40679 .59082 m
.40788 .59018 L
.40336 .5857 L
.40273 .5868 L
.40679 .59082 L
F
.40273 .5868 m
.40336 .5857 L
.39719 .58409 L
.3972 .58535 L
.40273 .5868 L
F
.39719 .60858 m
.39719 .60901 L
.40357 .60734 L
.40336 .60698 L
.39719 .60858 L
F
.40336 .60698 m
.40357 .60734 L
.40825 .6027 L
.40788 .60249 L
.40336 .60698 L
F
.40788 .60249 m
.40825 .6027 L
.40996 .59634 L
.40954 .59634 L
.40788 .60249 L
F
.40954 .59634 m
.40996 .59634 L
.40825 .58997 L
.40788 .59018 L
.40954 .59634 L
F
.40788 .59018 m
.40825 .58997 L
.40357 .58533 L
.40336 .5857 L
.40788 .59018 L
F
.40336 .5857 m
.40357 .58533 L
.39719 .58367 L
.39719 .58409 L
.40336 .5857 L
F
.39729 .59639 m
.39732 .59309 L
.39568 .59352 L
.39731 .59638 L
.39729 .59639 L
F
.39731 .59638 m
.39568 .59352 L
.39448 .59471 L
.39733 .59636 L
.39731 .59638 L
F
.39733 .59636 m
.39448 .59471 L
.39404 .59634 L
.39734 .59634 L
.39733 .59636 L
F
.39734 .59634 m
.39404 .59634 L
.39448 .59797 L
.39733 .59631 L
.39734 .59634 L
F
.39733 .59631 m
.39448 .59797 L
.39568 .59916 L
.39731 .59629 L
.39733 .59631 L
F
.39731 .59629 m
.39568 .59916 L
.39732 .59958 L
.39729 .59629 L
.39731 .59629 L
F
.39732 .59309 m
.39734 .59002 L
.39416 .59085 L
.39568 .59352 L
.39732 .59309 L
F
.39568 .59352 m
.39416 .59085 L
.39182 .59316 L
.39448 .59471 L
.39568 .59352 L
F
.39448 .59471 m
.39182 .59316 L
.39097 .59634 L
.39404 .59634 L
.39448 .59471 L
F
.39404 .59634 m
.39097 .59634 L
.39182 .59951 L
.39448 .59797 L
.39404 .59634 L
F
.39448 .59797 m
.39182 .59951 L
.39416 .60183 L
.39568 .59916 L
.39448 .59797 L
F
.39568 .59916 m
.39416 .60183 L
.39734 .60266 L
.39732 .59958 L
.39568 .59916 L
F
.39734 .59002 m
.39736 .58738 L
.39285 .58855 L
.39416 .59085 L
.39734 .59002 L
F
.39416 .59085 m
.39285 .58855 L
.38954 .59184 L
.39182 .59316 L
.39416 .59085 L
F
.39182 .59316 m
.38954 .59184 L
.38833 .59634 L
.39097 .59634 L
.39182 .59316 L
F
.39097 .59634 m
.38833 .59634 L
.38954 .60084 L
.39182 .59951 L
.39097 .59634 L
F
.39182 .59951 m
.38954 .60084 L
.39285 .60412 L
.39416 .60183 L
.39182 .59951 L
F
.39416 .60183 m
.39285 .60412 L
.39736 .6053 L
.39734 .60266 L
.39416 .60183 L
F
.39736 .58738 m
.39738 .58535 L
.39185 .5868 L
.39285 .58855 L
.39736 .58738 L
F
.39285 .58855 m
.39185 .5868 L
.38779 .59082 L
.38954 .59184 L
.39285 .58855 L
F
.38954 .59184 m
.38779 .59082 L
.38631 .59634 L
.38833 .59634 L
.38954 .59184 L
F
.38833 .59634 m
.38631 .59634 L
.38779 .60185 L
.38954 .60084 L
.38833 .59634 L
F
.38954 .60084 m
.38779 .60185 L
.39185 .60588 L
.39285 .60412 L
.38954 .60084 L
F
.39285 .60412 m
.39185 .60588 L
.39738 .60732 L
.39736 .6053 L
.39285 .60412 L
F
.39738 .58535 m
.39739 .58409 L
.39122 .5857 L
.39185 .5868 L
.39738 .58535 L
F
.39185 .5868 m
.39122 .5857 L
.3867 .59018 L
.38779 .59082 L
.39185 .5868 L
F
.38779 .59082 m
.3867 .59018 L
.38504 .59634 L
.38631 .59634 L
.38779 .59082 L
F
.38631 .59634 m
.38504 .59634 L
.3867 .60249 L
.38779 .60185 L
.38631 .59634 L
F
.38779 .60185 m
.3867 .60249 L
.39122 .60698 L
.39185 .60588 L
.38779 .60185 L
F
.39185 .60588 m
.39122 .60698 L
.39739 .60858 L
.39738 .60732 L
.39185 .60588 L
F
.39739 .58409 m
.39739 .58367 L
.39101 .58533 L
.39122 .5857 L
.39739 .58409 L
F
.39122 .5857 m
.39101 .58533 L
.38633 .58997 L
.3867 .59018 L
.39122 .5857 L
F
.3867 .59018 m
.38633 .58997 L
.38462 .59634 L
.38504 .59634 L
.3867 .59018 L
F
.38504 .59634 m
.38462 .59634 L
.38633 .6027 L
.3867 .60249 L
.38504 .59634 L
F
.3867 .60249 m
.38633 .6027 L
.39101 .60734 L
.39122 .60698 L
.3867 .60249 L
F
.39122 .60698 m
.39101 .60734 L
.39739 .60901 L
.39739 .60858 L
.39122 .60698 L
F
.39456 .64449 m
.39456 .64407 L
.40073 .64246 L
.40094 .64282 L
.39456 .64449 L
F
.40094 .64282 m
.40073 .64246 L
.40525 .63797 L
.40562 .63818 L
.40094 .64282 L
F
.40562 .63818 m
.40525 .63797 L
.40691 .63182 L
.40733 .63182 L
.40562 .63818 L
F
.40733 .63182 m
.40691 .63182 L
.40525 .62567 L
.40562 .62545 L
.40733 .63182 L
F
.40562 .62545 m
.40525 .62567 L
.40073 .62118 L
.40094 .62081 L
.40562 .62545 L
F
.40094 .62081 m
.40073 .62118 L
.39456 .61957 L
.39456 .61915 L
.40094 .62081 L
F
.39456 .64407 m
.39457 .6428 L
.4001 .64136 L
.40073 .64246 L
.39456 .64407 L
F
.40073 .64246 m
.4001 .64136 L
.40416 .63733 L
.40525 .63797 L
.40073 .64246 L
F
.40525 .63797 m
.40416 .63733 L
.40564 .63182 L
.40691 .63182 L
.40525 .63797 L
F
.40691 .63182 m
.40564 .63182 L
.40416 .6263 L
.40525 .62567 L
.40691 .63182 L
F
.40525 .62567 m
.40416 .6263 L
.4001 .62228 L
.40073 .62118 L
.40525 .62567 L
F
.40073 .62118 m
.4001 .62228 L
.39457 .62083 L
.39456 .61957 L
.40073 .62118 L
F
.39457 .6428 m
.39459 .64078 L
.3991 .6396 L
.4001 .64136 L
.39457 .6428 L
F
.4001 .64136 m
.3991 .6396 L
.40241 .63632 L
.40416 .63733 L
.4001 .64136 L
F
.40416 .63733 m
.40241 .63632 L
.40362 .63182 L
.40564 .63182 L
.40416 .63733 L
F
.40564 .63182 m
.40362 .63182 L
.40241 .62732 L
.40416 .6263 L
.40564 .63182 L
F
.40416 .6263 m
.40241 .62732 L
.3991 .62403 L
.4001 .62228 L
.40416 .6263 L
F
.4001 .62228 m
.3991 .62403 L
.39459 .62286 L
.39457 .62083 L
.4001 .62228 L
F
.39459 .64078 m
.39461 .63814 L
.39779 .63731 L
.3991 .6396 L
.39459 .64078 L
F
.3991 .6396 m
.39779 .63731 L
.40013 .63499 L
.40241 .63632 L
.3991 .6396 L
F
.40241 .63632 m
.40013 .63499 L
.40098 .63182 L
.40362 .63182 L
.40241 .63632 L
F
.40362 .63182 m
.40098 .63182 L
.40013 .62864 L
.40241 .62732 L
.40362 .63182 L
F
.40241 .62732 m
.40013 .62864 L
.39779 .62633 L
.3991 .62403 L
.40241 .62732 L
F
.3991 .62403 m
.39779 .62633 L
.39461 .6255 L
.39459 .62286 L
.3991 .62403 L
F
.39461 .63814 m
.39463 .63506 L
.39627 .63464 L
.39779 .63731 L
.39461 .63814 L
F
.39779 .63731 m
.39627 .63464 L
.39747 .63345 L
.40013 .63499 L
.39779 .63731 L
F
.40013 .63499 m
.39747 .63345 L
.39791 .63182 L
.40098 .63182 L
.40013 .63499 L
F
.40098 .63182 m
.39791 .63182 L
.39747 .63019 L
.40013 .62864 L
.40098 .63182 L
F
.40013 .62864 m
.39747 .63019 L
.39627 .629 L
.39779 .62633 L
.40013 .62864 L
F
.39779 .62633 m
.39627 .629 L
.39463 .62857 L
.39461 .6255 L
.39779 .62633 L
F
.39463 .63506 m
.39466 .63177 L
.39464 .63177 L
.39627 .63464 L
.39463 .63506 L
F
.39627 .63464 m
.39464 .63177 L
.39462 .63179 L
.39747 .63345 L
.39627 .63464 L
F
.39747 .63345 m
.39462 .63179 L
.39461 .63182 L
.39791 .63182 L
.39747 .63345 L
F
.39791 .63182 m
.39461 .63182 L
.39462 .63184 L
.39747 .63019 L
.39791 .63182 L
F
.39747 .63019 m
.39462 .63184 L
.39464 .63186 L
.39627 .629 L
.39747 .63019 L
F
.39627 .629 m
.39464 .63186 L
.39466 .63187 L
.39463 .62857 L
.39627 .629 L
F
.39476 .61915 m
.39476 .61957 L
.38859 .62118 L
.38838 .62081 L
.39476 .61915 L
F
.38838 .62081 m
.38859 .62118 L
.38407 .62567 L
.3837 .62545 L
.38838 .62081 L
F
.3837 .62545 m
.38407 .62567 L
.38241 .63182 L
.38199 .63182 L
.3837 .62545 L
F
.38199 .63182 m
.38241 .63182 L
.38407 .63797 L
.3837 .63818 L
.38199 .63182 L
F
.3837 .63818 m
.38407 .63797 L
.38859 .64246 L
.38838 .64282 L
.3837 .63818 L
F
.38838 .64282 m
.38859 .64246 L
.39476 .64407 L
.39476 .64449 L
.38838 .64282 L
F
.39476 .61957 m
.39475 .62083 L
.38922 .62228 L
.38859 .62118 L
.39476 .61957 L
F
.38859 .62118 m
.38922 .62228 L
.38516 .6263 L
.38407 .62567 L
.38859 .62118 L
F
.38407 .62567 m
.38516 .6263 L
.38368 .63182 L
.38241 .63182 L
.38407 .62567 L
F
.38241 .63182 m
.38368 .63182 L
.38516 .63733 L
.38407 .63797 L
.38241 .63182 L
F
.38407 .63797 m
.38516 .63733 L
.38922 .64136 L
.38859 .64246 L
.38407 .63797 L
F
.38859 .64246 m
.38922 .64136 L
.39475 .6428 L
.39476 .64407 L
.38859 .64246 L
F
.39475 .62083 m
.39473 .62286 L
.39022 .62403 L
.38922 .62228 L
.39475 .62083 L
F
.38922 .62228 m
.39022 .62403 L
.38691 .62732 L
.38516 .6263 L
.38922 .62228 L
F
.38516 .6263 m
.38691 .62732 L
.3857 .63182 L
.38368 .63182 L
.38516 .6263 L
F
.38368 .63182 m
.3857 .63182 L
.38691 .63632 L
.38516 .63733 L
.38368 .63182 L
F
.38516 .63733 m
.38691 .63632 L
.39022 .6396 L
.38922 .64136 L
.38516 .63733 L
F
.38922 .64136 m
.39022 .6396 L
.39473 .64078 L
.39475 .6428 L
.38922 .64136 L
F
.39473 .62286 m
.39471 .6255 L
.39153 .62633 L
.39022 .62403 L
.39473 .62286 L
F
.39022 .62403 m
.39153 .62633 L
.38919 .62864 L
.38691 .62732 L
.39022 .62403 L
F
.38691 .62732 m
.38919 .62864 L
.38834 .63182 L
.3857 .63182 L
.38691 .62732 L
F
.3857 .63182 m
.38834 .63182 L
.38919 .63499 L
.38691 .63632 L
.3857 .63182 L
F
.38691 .63632 m
.38919 .63499 L
.39153 .63731 L
.39022 .6396 L
.38691 .63632 L
F
.39022 .6396 m
.39153 .63731 L
.39471 .63814 L
.39473 .64078 L
.39022 .6396 L
F
.39471 .6255 m
.39469 .62857 L
.39305 .629 L
.39153 .62633 L
.39471 .6255 L
F
.39153 .62633 m
.39305 .629 L
.39185 .63019 L
.38919 .62864 L
.39153 .62633 L
F
.38919 .62864 m
.39185 .63019 L
.39141 .63182 L
.38834 .63182 L
.38919 .62864 L
F
.38834 .63182 m
.39141 .63182 L
.39185 .63345 L
.38919 .63499 L
.38834 .63182 L
F
.38919 .63499 m
.39185 .63345 L
.39305 .63464 L
.39153 .63731 L
.38919 .63499 L
F
.39153 .63731 m
.39305 .63464 L
.39469 .63506 L
.39471 .63814 L
.39153 .63731 L
F
.39469 .62857 m
.39466 .63187 L
.39468 .63186 L
.39305 .629 L
.39469 .62857 L
F
.39305 .629 m
.39468 .63186 L
.3947 .63184 L
.39185 .63019 L
.39305 .629 L
F
.39185 .63019 m
.3947 .63184 L
.39471 .63182 L
.39141 .63182 L
.39185 .63019 L
F
.39141 .63182 m
.39471 .63182 L
.3947 .63179 L
.39185 .63345 L
.39141 .63182 L
F
.39185 .63345 m
.3947 .63179 L
.39468 .63177 L
.39305 .63464 L
.39185 .63345 L
F
.39305 .63464 m
.39468 .63177 L
.39466 .63177 L
.39469 .63506 L
.39305 .63464 L
F
.39466 .63177 m
.39463 .63506 L
.39627 .63464 L
.39464 .63177 L
.39466 .63177 L
F
.39464 .63177 m
.39627 .63464 L
.39747 .63345 L
.39462 .63179 L
.39464 .63177 L
F
.39462 .63179 m
.39747 .63345 L
.39791 .63182 L
.39461 .63182 L
.39462 .63179 L
F
.39461 .63182 m
.39791 .63182 L
.39747 .63019 L
.39462 .63184 L
.39461 .63182 L
F
.39462 .63184 m
.39747 .63019 L
.39627 .629 L
.39464 .63186 L
.39462 .63184 L
F
.39464 .63186 m
.39627 .629 L
.39463 .62857 L
.39466 .63187 L
.39464 .63186 L
F
.39463 .63506 m
.39461 .63814 L
.39779 .63731 L
.39627 .63464 L
.39463 .63506 L
F
.39627 .63464 m
.39779 .63731 L
.40013 .63499 L
.39747 .63345 L
.39627 .63464 L
F
.39747 .63345 m
.40013 .63499 L
.40098 .63182 L
.39791 .63182 L
.39747 .63345 L
F
.39791 .63182 m
.40098 .63182 L
.40013 .62864 L
.39747 .63019 L
.39791 .63182 L
F
.39747 .63019 m
.40013 .62864 L
.39779 .62633 L
.39627 .629 L
.39747 .63019 L
F
.39627 .629 m
.39779 .62633 L
.39461 .6255 L
.39463 .62857 L
.39627 .629 L
F
.39461 .63814 m
.39459 .64078 L
.3991 .6396 L
.39779 .63731 L
.39461 .63814 L
F
.39779 .63731 m
.3991 .6396 L
.40241 .63632 L
.40013 .63499 L
.39779 .63731 L
F
.40013 .63499 m
.40241 .63632 L
.40362 .63182 L
.40098 .63182 L
.40013 .63499 L
F
.40098 .63182 m
.40362 .63182 L
.40241 .62732 L
.40013 .62864 L
.40098 .63182 L
F
.40013 .62864 m
.40241 .62732 L
.3991 .62403 L
.39779 .62633 L
.40013 .62864 L
F
.39779 .62633 m
.3991 .62403 L
.39459 .62286 L
.39461 .6255 L
.39779 .62633 L
F
.39459 .64078 m
.39457 .6428 L
.4001 .64136 L
.3991 .6396 L
.39459 .64078 L
F
.3991 .6396 m
.4001 .64136 L
.40416 .63733 L
.40241 .63632 L
.3991 .6396 L
F
.40241 .63632 m
.40416 .63733 L
.40564 .63182 L
.40362 .63182 L
.40241 .63632 L
F
.40362 .63182 m
.40564 .63182 L
.40416 .6263 L
.40241 .62732 L
.40362 .63182 L
F
.40241 .62732 m
.40416 .6263 L
.4001 .62228 L
.3991 .62403 L
.40241 .62732 L
F
.3991 .62403 m
.4001 .62228 L
.39457 .62083 L
.39459 .62286 L
.3991 .62403 L
F
.39457 .6428 m
.39456 .64407 L
.40073 .64246 L
.4001 .64136 L
.39457 .6428 L
F
.4001 .64136 m
.40073 .64246 L
.40525 .63797 L
.40416 .63733 L
.4001 .64136 L
F
.40416 .63733 m
.40525 .63797 L
.40691 .63182 L
.40564 .63182 L
.40416 .63733 L
F
.40564 .63182 m
.40691 .63182 L
.40525 .62567 L
.40416 .6263 L
.40564 .63182 L
F
.40416 .6263 m
.40525 .62567 L
.40073 .62118 L
.4001 .62228 L
.40416 .6263 L
F
.4001 .62228 m
.40073 .62118 L
.39456 .61957 L
.39457 .62083 L
.4001 .62228 L
F
.39456 .64407 m
.39456 .64449 L
.40094 .64282 L
.40073 .64246 L
.39456 .64407 L
F
.40073 .64246 m
.40094 .64282 L
.40562 .63818 L
.40525 .63797 L
.40073 .64246 L
F
.40525 .63797 m
.40562 .63818 L
.40733 .63182 L
.40691 .63182 L
.40525 .63797 L
F
.40691 .63182 m
.40733 .63182 L
.40562 .62545 L
.40525 .62567 L
.40691 .63182 L
F
.40525 .62567 m
.40562 .62545 L
.40094 .62081 L
.40073 .62118 L
.40525 .62567 L
F
.40073 .62118 m
.40094 .62081 L
.39456 .61915 L
.39456 .61957 L
.40073 .62118 L
F
.39466 .63187 m
.39469 .62857 L
.39305 .629 L
.39468 .63186 L
.39466 .63187 L
F
.39468 .63186 m
.39305 .629 L
.39185 .63019 L
.3947 .63184 L
.39468 .63186 L
F
.3947 .63184 m
.39185 .63019 L
.39141 .63182 L
.39471 .63182 L
.3947 .63184 L
F
.39471 .63182 m
.39141 .63182 L
.39185 .63345 L
.3947 .63179 L
.39471 .63182 L
F
.3947 .63179 m
.39185 .63345 L
.39305 .63464 L
.39468 .63177 L
.3947 .63179 L
F
.39468 .63177 m
.39305 .63464 L
.39469 .63506 L
.39466 .63177 L
.39468 .63177 L
F
.39469 .62857 m
.39471 .6255 L
.39153 .62633 L
.39305 .629 L
.39469 .62857 L
F
.39305 .629 m
.39153 .62633 L
.38919 .62864 L
.39185 .63019 L
.39305 .629 L
F
.39185 .63019 m
.38919 .62864 L
.38834 .63182 L
.39141 .63182 L
.39185 .63019 L
F
.39141 .63182 m
.38834 .63182 L
.38919 .63499 L
.39185 .63345 L
.39141 .63182 L
F
.39185 .63345 m
.38919 .63499 L
.39153 .63731 L
.39305 .63464 L
.39185 .63345 L
F
.39305 .63464 m
.39153 .63731 L
.39471 .63814 L
.39469 .63506 L
.39305 .63464 L
F
.39471 .6255 m
.39473 .62286 L
.39022 .62403 L
.39153 .62633 L
.39471 .6255 L
F
.39153 .62633 m
.39022 .62403 L
.38691 .62732 L
.38919 .62864 L
.39153 .62633 L
F
.38919 .62864 m
.38691 .62732 L
.3857 .63182 L
.38834 .63182 L
.38919 .62864 L
F
.38834 .63182 m
.3857 .63182 L
.38691 .63632 L
.38919 .63499 L
.38834 .63182 L
F
.38919 .63499 m
.38691 .63632 L
.39022 .6396 L
.39153 .63731 L
.38919 .63499 L
F
.39153 .63731 m
.39022 .6396 L
.39473 .64078 L
.39471 .63814 L
.39153 .63731 L
F
.39473 .62286 m
.39475 .62083 L
.38922 .62228 L
.39022 .62403 L
.39473 .62286 L
F
.39022 .62403 m
.38922 .62228 L
.38516 .6263 L
.38691 .62732 L
.39022 .62403 L
F
.38691 .62732 m
.38516 .6263 L
.38368 .63182 L
.3857 .63182 L
.38691 .62732 L
F
.3857 .63182 m
.38368 .63182 L
.38516 .63733 L
.38691 .63632 L
.3857 .63182 L
F
.38691 .63632 m
.38516 .63733 L
.38922 .64136 L
.39022 .6396 L
.38691 .63632 L
F
.39022 .6396 m
.38922 .64136 L
.39475 .6428 L
.39473 .64078 L
.39022 .6396 L
F
.39475 .62083 m
.39476 .61957 L
.38859 .62118 L
.38922 .62228 L
.39475 .62083 L
F
.38922 .62228 m
.38859 .62118 L
.38407 .62567 L
.38516 .6263 L
.38922 .62228 L
F
.38516 .6263 m
.38407 .62567 L
.38241 .63182 L
.38368 .63182 L
.38516 .6263 L
F
.38368 .63182 m
.38241 .63182 L
.38407 .63797 L
.38516 .63733 L
.38368 .63182 L
F
.38516 .63733 m
.38407 .63797 L
.38859 .64246 L
.38922 .64136 L
.38516 .63733 L
F
.38922 .64136 m
.38859 .64246 L
.39476 .64407 L
.39475 .6428 L
.38922 .64136 L
F
.39476 .61957 m
.39476 .61915 L
.38838 .62081 L
.38859 .62118 L
.39476 .61957 L
F
.38859 .62118 m
.38838 .62081 L
.3837 .62545 L
.38407 .62567 L
.38859 .62118 L
F
.38407 .62567 m
.3837 .62545 L
.38199 .63182 L
.38241 .63182 L
.38407 .62567 L
F
.38241 .63182 m
.38199 .63182 L
.3837 .63818 L
.38407 .63797 L
.38241 .63182 L
F
.38407 .63797 m
.3837 .63818 L
.38838 .64282 L
.38859 .64246 L
.38407 .63797 L
F
.38859 .64246 m
.38838 .64282 L
.39476 .64449 L
.39476 .64407 L
.38859 .64246 L
F
.40503 .68559 m
.40503 .68516 L
.41119 .68355 L
.4114 .68392 L
.40503 .68559 L
F
.4114 .68392 m
.41119 .68355 L
.41572 .67907 L
.41608 .67928 L
.4114 .68392 L
F
.41608 .67928 m
.41572 .67907 L
.41737 .67291 L
.4178 .67291 L
.41608 .67928 L
F
.4178 .67291 m
.41737 .67291 L
.41572 .66676 L
.41608 .66655 L
.4178 .67291 L
F
.41608 .66655 m
.41572 .66676 L
.41119 .66228 L
.4114 .66191 L
.41608 .66655 L
F
.4114 .66191 m
.41119 .66228 L
.40503 .66067 L
.40503 .66024 L
.4114 .66191 L
F
.40503 .68516 m
.40504 .6839 L
.41057 .68245 L
.41119 .68355 L
.40503 .68516 L
F
.41119 .68355 m
.41057 .68245 L
.41462 .67843 L
.41572 .67907 L
.41119 .68355 L
F
.41572 .67907 m
.41462 .67843 L
.41611 .67291 L
.41737 .67291 L
.41572 .67907 L
F
.41737 .67291 m
.41611 .67291 L
.41462 .6674 L
.41572 .66676 L
.41737 .67291 L
F
.41572 .66676 m
.41462 .6674 L
.41057 .66338 L
.41119 .66228 L
.41572 .66676 L
F
.41119 .66228 m
.41057 .66338 L
.40504 .66193 L
.40503 .66067 L
.41119 .66228 L
F
.40504 .6839 m
.40506 .68187 L
.40957 .6807 L
.41057 .68245 L
.40504 .6839 L
F
.41057 .68245 m
.40957 .6807 L
.41287 .67741 L
.41462 .67843 L
.41057 .68245 L
F
.41462 .67843 m
.41287 .67741 L
.41409 .67291 L
.41611 .67291 L
.41462 .67843 L
F
.41611 .67291 m
.41409 .67291 L
.41287 .66841 L
.41462 .6674 L
.41611 .67291 L
F
.41462 .6674 m
.41287 .66841 L
.40957 .66513 L
.41057 .66338 L
.41462 .6674 L
F
.41057 .66338 m
.40957 .66513 L
.40506 .66395 L
.40504 .66193 L
.41057 .66338 L
F
.40506 .68187 m
.40508 .67924 L
.40826 .67841 L
.40957 .6807 L
.40506 .68187 L
F
.40957 .6807 m
.40826 .67841 L
.41059 .67609 L
.41287 .67741 L
.40957 .6807 L
F
.41287 .67741 m
.41059 .67609 L
.41145 .67291 L
.41409 .67291 L
.41287 .67741 L
F
.41409 .67291 m
.41145 .67291 L
.41059 .66974 L
.41287 .66841 L
.41409 .67291 L
F
.41287 .66841 m
.41059 .66974 L
.40826 .66742 L
.40957 .66513 L
.41287 .66841 L
F
.40957 .66513 m
.40826 .66742 L
.40508 .66659 L
.40506 .66395 L
.40957 .66513 L
F
.40508 .67924 m
.4051 .67616 L
.40673 .67574 L
.40826 .67841 L
.40508 .67924 L
F
.40826 .67841 m
.40673 .67574 L
.40793 .67455 L
.41059 .67609 L
.40826 .67841 L
F
.41059 .67609 m
.40793 .67455 L
.40837 .67291 L
.41145 .67291 L
.41059 .67609 L
F
.41145 .67291 m
.40837 .67291 L
.40793 .67128 L
.41059 .66974 L
.41145 .67291 L
F
.41059 .66974 m
.40793 .67128 L
.40673 .67009 L
.40826 .66742 L
.41059 .66974 L
F
.40826 .66742 m
.40673 .67009 L
.4051 .66967 L
.40508 .66659 L
.40826 .66742 L
F
.4051 .67616 m
.40513 .67287 L
.4051 .67287 L
.40673 .67574 L
.4051 .67616 L
F
.40673 .67574 m
.4051 .67287 L
.40508 .67289 L
.40793 .67455 L
.40673 .67574 L
F
.40793 .67455 m
.40508 .67289 L
.40508 .67291 L
.40837 .67291 L
.40793 .67455 L
F
.40837 .67291 m
.40508 .67291 L
.40508 .67294 L
.40793 .67128 L
.40837 .67291 L
F
.40793 .67128 m
.40508 .67294 L
.4051 .67296 L
.40673 .67009 L
.40793 .67128 L
F
.40673 .67009 m
.4051 .67296 L
.40513 .67296 L
.4051 .66967 L
.40673 .67009 L
F
.40522 .66024 m
.40522 .66067 L
.39906 .66228 L
.39885 .66191 L
.40522 .66024 L
F
.39885 .66191 m
.39906 .66228 L
.39453 .66676 L
.39417 .66655 L
.39885 .66191 L
F
.39417 .66655 m
.39453 .66676 L
.39288 .67291 L
.39245 .67291 L
.39417 .66655 L
F
.39245 .67291 m
.39288 .67291 L
.39453 .67907 L
.39417 .67928 L
.39245 .67291 L
F
.39417 .67928 m
.39453 .67907 L
.39906 .68355 L
.39885 .68392 L
.39417 .67928 L
F
.39885 .68392 m
.39906 .68355 L
.40522 .68516 L
.40522 .68559 L
.39885 .68392 L
F
.40522 .66067 m
.40521 .66193 L
.39968 .66338 L
.39906 .66228 L
.40522 .66067 L
F
.39906 .66228 m
.39968 .66338 L
.39563 .6674 L
.39453 .66676 L
.39906 .66228 L
F
.39453 .66676 m
.39563 .6674 L
.39414 .67291 L
.39288 .67291 L
.39453 .66676 L
F
.39288 .67291 m
.39414 .67291 L
.39563 .67843 L
.39453 .67907 L
.39288 .67291 L
F
.39453 .67907 m
.39563 .67843 L
.39968 .68245 L
.39906 .68355 L
.39453 .67907 L
F
.39906 .68355 m
.39968 .68245 L
.40521 .6839 L
.40522 .68516 L
.39906 .68355 L
F
.40521 .66193 m
.40519 .66395 L
.40069 .66513 L
.39968 .66338 L
.40521 .66193 L
F
.39968 .66338 m
.40069 .66513 L
.39738 .66841 L
.39563 .6674 L
.39968 .66338 L
F
.39563 .6674 m
.39738 .66841 L
.39616 .67291 L
.39414 .67291 L
.39563 .6674 L
F
.39414 .67291 m
.39616 .67291 L
.39738 .67741 L
.39563 .67843 L
.39414 .67291 L
F
.39563 .67843 m
.39738 .67741 L
.40069 .6807 L
.39968 .68245 L
.39563 .67843 L
F
.39968 .68245 m
.40069 .6807 L
.40519 .68187 L
.40521 .6839 L
.39968 .68245 L
F
.40519 .66395 m
.40517 .66659 L
.40199 .66742 L
.40069 .66513 L
.40519 .66395 L
F
.40069 .66513 m
.40199 .66742 L
.39966 .66974 L
.39738 .66841 L
.40069 .66513 L
F
.39738 .66841 m
.39966 .66974 L
.3988 .67291 L
.39616 .67291 L
.39738 .66841 L
F
.39616 .67291 m
.3988 .67291 L
.39966 .67609 L
.39738 .67741 L
.39616 .67291 L
F
.39738 .67741 m
.39966 .67609 L
.40199 .67841 L
.40069 .6807 L
.39738 .67741 L
F
.40069 .6807 m
.40199 .67841 L
.40517 .67924 L
.40519 .68187 L
.40069 .6807 L
F
.40517 .66659 m
.40515 .66967 L
.40352 .67009 L
.40199 .66742 L
.40517 .66659 L
F
.40199 .66742 m
.40352 .67009 L
.40232 .67128 L
.39966 .66974 L
.40199 .66742 L
F
.39966 .66974 m
.40232 .67128 L
.40188 .67291 L
.3988 .67291 L
.39966 .66974 L
F
.3988 .67291 m
.40188 .67291 L
.40232 .67455 L
.39966 .67609 L
.3988 .67291 L
F
.39966 .67609 m
.40232 .67455 L
.40352 .67574 L
.40199 .67841 L
.39966 .67609 L
F
.40199 .67841 m
.40352 .67574 L
.40515 .67616 L
.40517 .67924 L
.40199 .67841 L
F
.40515 .66967 m
.40512 .67296 L
.40515 .67296 L
.40352 .67009 L
.40515 .66967 L
F
.40352 .67009 m
.40515 .67296 L
.40517 .67294 L
.40232 .67128 L
.40352 .67009 L
F
.40232 .67128 m
.40517 .67294 L
.40517 .67291 L
.40188 .67291 L
.40232 .67128 L
F
.40188 .67291 m
.40517 .67291 L
.40517 .67289 L
.40232 .67455 L
.40188 .67291 L
F
.40232 .67455 m
.40517 .67289 L
.40515 .67287 L
.40352 .67574 L
.40232 .67455 L
F
.40352 .67574 m
.40515 .67287 L
.40512 .67287 L
.40515 .67616 L
.40352 .67574 L
F
.40513 .67287 m
.4051 .67616 L
.40673 .67574 L
.4051 .67287 L
.40513 .67287 L
F
.4051 .67287 m
.40673 .67574 L
.40793 .67455 L
.40508 .67289 L
.4051 .67287 L
F
.40508 .67289 m
.40793 .67455 L
.40837 .67291 L
.40508 .67291 L
.40508 .67289 L
F
.40508 .67291 m
.40837 .67291 L
.40793 .67128 L
.40508 .67294 L
.40508 .67291 L
F
.40508 .67294 m
.40793 .67128 L
.40673 .67009 L
.4051 .67296 L
.40508 .67294 L
F
.4051 .67296 m
.40673 .67009 L
.4051 .66967 L
.40513 .67296 L
.4051 .67296 L
F
.4051 .67616 m
.40508 .67924 L
.40826 .67841 L
.40673 .67574 L
.4051 .67616 L
F
.40673 .67574 m
.40826 .67841 L
.41059 .67609 L
.40793 .67455 L
.40673 .67574 L
F
.40793 .67455 m
.41059 .67609 L
.41145 .67291 L
.40837 .67291 L
.40793 .67455 L
F
.40837 .67291 m
.41145 .67291 L
.41059 .66974 L
.40793 .67128 L
.40837 .67291 L
F
.40793 .67128 m
.41059 .66974 L
.40826 .66742 L
.40673 .67009 L
.40793 .67128 L
F
.40673 .67009 m
.40826 .66742 L
.40508 .66659 L
.4051 .66967 L
.40673 .67009 L
F
.40508 .67924 m
.40506 .68187 L
.40957 .6807 L
.40826 .67841 L
.40508 .67924 L
F
.40826 .67841 m
.40957 .6807 L
.41287 .67741 L
.41059 .67609 L
.40826 .67841 L
F
.41059 .67609 m
.41287 .67741 L
.41409 .67291 L
.41145 .67291 L
.41059 .67609 L
F
.41145 .67291 m
.41409 .67291 L
.41287 .66841 L
.41059 .66974 L
.41145 .67291 L
F
.41059 .66974 m
.41287 .66841 L
.40957 .66513 L
.40826 .66742 L
.41059 .66974 L
F
.40826 .66742 m
.40957 .66513 L
.40506 .66395 L
.40508 .66659 L
.40826 .66742 L
F
.40506 .68187 m
.40504 .6839 L
.41057 .68245 L
.40957 .6807 L
.40506 .68187 L
F
.40957 .6807 m
.41057 .68245 L
.41462 .67843 L
.41287 .67741 L
.40957 .6807 L
F
.41287 .67741 m
.41462 .67843 L
.41611 .67291 L
.41409 .67291 L
.41287 .67741 L
F
.41409 .67291 m
.41611 .67291 L
.41462 .6674 L
.41287 .66841 L
.41409 .67291 L
F
.41287 .66841 m
.41462 .6674 L
.41057 .66338 L
.40957 .66513 L
.41287 .66841 L
F
.40957 .66513 m
.41057 .66338 L
.40504 .66193 L
.40506 .66395 L
.40957 .66513 L
F
.40504 .6839 m
.40503 .68516 L
.41119 .68355 L
.41057 .68245 L
.40504 .6839 L
F
.41057 .68245 m
.41119 .68355 L
.41572 .67907 L
.41462 .67843 L
.41057 .68245 L
F
.41462 .67843 m
.41572 .67907 L
.41737 .67291 L
.41611 .67291 L
.41462 .67843 L
F
.41611 .67291 m
.41737 .67291 L
.41572 .66676 L
.41462 .6674 L
.41611 .67291 L
F
.41462 .6674 m
.41572 .66676 L
.41119 .66228 L
.41057 .66338 L
.41462 .6674 L
F
.41057 .66338 m
.41119 .66228 L
.40503 .66067 L
.40504 .66193 L
.41057 .66338 L
F
.40503 .68516 m
.40503 .68559 L
.4114 .68392 L
.41119 .68355 L
.40503 .68516 L
F
.41119 .68355 m
.4114 .68392 L
.41608 .67928 L
.41572 .67907 L
.41119 .68355 L
F
.41572 .67907 m
.41608 .67928 L
.4178 .67291 L
.41737 .67291 L
.41572 .67907 L
F
.41737 .67291 m
.4178 .67291 L
.41608 .66655 L
.41572 .66676 L
.41737 .67291 L
F
.41572 .66676 m
.41608 .66655 L
.4114 .66191 L
.41119 .66228 L
.41572 .66676 L
F
.41119 .66228 m
.4114 .66191 L
.40503 .66024 L
.40503 .66067 L
.41119 .66228 L
F
.40512 .67296 m
.40515 .66967 L
.40352 .67009 L
.40515 .67296 L
.40512 .67296 L
F
.40515 .67296 m
.40352 .67009 L
.40232 .67128 L
.40517 .67294 L
.40515 .67296 L
F
.40517 .67294 m
.40232 .67128 L
.40188 .67291 L
.40517 .67291 L
.40517 .67294 L
F
.40517 .67291 m
.40188 .67291 L
.40232 .67455 L
.40517 .67289 L
.40517 .67291 L
F
.40517 .67289 m
.40232 .67455 L
.40352 .67574 L
.40515 .67287 L
.40517 .67289 L
F
.40515 .67287 m
.40352 .67574 L
.40515 .67616 L
.40512 .67287 L
.40515 .67287 L
F
.40515 .66967 m
.40517 .66659 L
.40199 .66742 L
.40352 .67009 L
.40515 .66967 L
F
.40352 .67009 m
.40199 .66742 L
.39966 .66974 L
.40232 .67128 L
.40352 .67009 L
F
.40232 .67128 m
.39966 .66974 L
.3988 .67291 L
.40188 .67291 L
.40232 .67128 L
F
.40188 .67291 m
.3988 .67291 L
.39966 .67609 L
.40232 .67455 L
.40188 .67291 L
F
.40232 .67455 m
.39966 .67609 L
.40199 .67841 L
.40352 .67574 L
.40232 .67455 L
F
.40352 .67574 m
.40199 .67841 L
.40517 .67924 L
.40515 .67616 L
.40352 .67574 L
F
.40517 .66659 m
.40519 .66395 L
.40069 .66513 L
.40199 .66742 L
.40517 .66659 L
F
.40199 .66742 m
.40069 .66513 L
.39738 .66841 L
.39966 .66974 L
.40199 .66742 L
F
.39966 .66974 m
.39738 .66841 L
.39616 .67291 L
.3988 .67291 L
.39966 .66974 L
F
.3988 .67291 m
.39616 .67291 L
.39738 .67741 L
.39966 .67609 L
.3988 .67291 L
F
.39966 .67609 m
.39738 .67741 L
.40069 .6807 L
.40199 .67841 L
.39966 .67609 L
F
.40199 .67841 m
.40069 .6807 L
.40519 .68187 L
.40517 .67924 L
.40199 .67841 L
F
.40519 .66395 m
.40521 .66193 L
.39968 .66338 L
.40069 .66513 L
.40519 .66395 L
F
.40069 .66513 m
.39968 .66338 L
.39563 .6674 L
.39738 .66841 L
.40069 .66513 L
F
.39738 .66841 m
.39563 .6674 L
.39414 .67291 L
.39616 .67291 L
.39738 .66841 L
F
.39616 .67291 m
.39414 .67291 L
.39563 .67843 L
.39738 .67741 L
.39616 .67291 L
F
.39738 .67741 m
.39563 .67843 L
.39968 .68245 L
.40069 .6807 L
.39738 .67741 L
F
.40069 .6807 m
.39968 .68245 L
.40521 .6839 L
.40519 .68187 L
.40069 .6807 L
F
.40521 .66193 m
.40522 .66067 L
.39906 .66228 L
.39968 .66338 L
.40521 .66193 L
F
.39968 .66338 m
.39906 .66228 L
.39453 .66676 L
.39563 .6674 L
.39968 .66338 L
F
.39563 .6674 m
.39453 .66676 L
.39288 .67291 L
.39414 .67291 L
.39563 .6674 L
F
.39414 .67291 m
.39288 .67291 L
.39453 .67907 L
.39563 .67843 L
.39414 .67291 L
F
.39563 .67843 m
.39453 .67907 L
.39906 .68355 L
.39968 .68245 L
.39563 .67843 L
F
.39968 .68245 m
.39906 .68355 L
.40522 .68516 L
.40521 .6839 L
.39968 .68245 L
F
.40522 .66067 m
.40522 .66024 L
.39885 .66191 L
.39906 .66228 L
.40522 .66067 L
F
.39906 .66228 m
.39885 .66191 L
.39417 .66655 L
.39453 .66676 L
.39906 .66228 L
F
.39453 .66676 m
.39417 .66655 L
.39245 .67291 L
.39288 .67291 L
.39453 .66676 L
F
.39288 .67291 m
.39245 .67291 L
.39417 .67928 L
.39453 .67907 L
.39288 .67291 L
F
.39453 .67907 m
.39417 .67928 L
.39885 .68392 L
.39906 .68355 L
.39453 .67907 L
F
.39906 .68355 m
.39885 .68392 L
.40522 .68559 L
.40522 .68516 L
.39906 .68355 L
F
.4112 .73992 m
.4112 .7395 L
.41736 .73789 L
.41757 .73826 L
.4112 .73992 L
F
.41757 .73826 m
.41736 .73789 L
.42189 .7334 L
.42225 .73361 L
.41757 .73826 L
F
.42225 .73361 m
.42189 .7334 L
.42354 .72725 L
.42397 .72725 L
.42225 .73361 L
F
.42397 .72725 m
.42354 .72725 L
.42189 .7211 L
.42225 .72088 L
.42397 .72725 L
F
.42225 .72088 m
.42189 .7211 L
.41736 .71661 L
.41757 .71624 L
.42225 .72088 L
F
.41757 .71624 m
.41736 .71661 L
.4112 .715 L
.4112 .71458 L
.41757 .71624 L
F
.4112 .7395 m
.41121 .73823 L
.41674 .73679 L
.41736 .73789 L
.4112 .7395 L
F
.41736 .73789 m
.41674 .73679 L
.42079 .73276 L
.42189 .7334 L
.41736 .73789 L
F
.42189 .7334 m
.42079 .73276 L
.42228 .72725 L
.42354 .72725 L
.42189 .7334 L
F
.42354 .72725 m
.42228 .72725 L
.42079 .72173 L
.42189 .7211 L
.42354 .72725 L
F
.42189 .7211 m
.42079 .72173 L
.41674 .71771 L
.41736 .71661 L
.42189 .7211 L
F
.41736 .71661 m
.41674 .71771 L
.41121 .71627 L
.4112 .715 L
.41736 .71661 L
F
.41121 .73823 m
.41122 .73621 L
.41573 .73503 L
.41674 .73679 L
.41121 .73823 L
F
.41674 .73679 m
.41573 .73503 L
.41904 .73175 L
.42079 .73276 L
.41674 .73679 L
F
.42079 .73276 m
.41904 .73175 L
.42025 .72725 L
.42228 .72725 L
.42079 .73276 L
F
.42228 .72725 m
.42025 .72725 L
.41904 .72275 L
.42079 .72173 L
.42228 .72725 L
F
.42079 .72173 m
.41904 .72275 L
.41573 .71947 L
.41674 .71771 L
.42079 .72173 L
F
.41674 .71771 m
.41573 .71947 L
.41122 .71829 L
.41121 .71627 L
.41674 .71771 L
F
.41122 .73621 m
.41124 .73357 L
.41443 .73274 L
.41573 .73503 L
.41122 .73621 L
F
.41573 .73503 m
.41443 .73274 L
.41676 .73042 L
.41904 .73175 L
.41573 .73503 L
F
.41904 .73175 m
.41676 .73042 L
.41762 .72725 L
.42025 .72725 L
.41904 .73175 L
F
.42025 .72725 m
.41762 .72725 L
.41676 .72407 L
.41904 .72275 L
.42025 .72725 L
F
.41904 .72275 m
.41676 .72407 L
.41443 .72176 L
.41573 .71947 L
.41904 .72275 L
F
.41573 .71947 m
.41443 .72176 L
.41124 .72093 L
.41122 .71829 L
.41573 .71947 L
F
.41124 .73357 m
.41127 .7305 L
.4129 .73007 L
.41443 .73274 L
.41124 .73357 L
F
.41443 .73274 m
.4129 .73007 L
.4141 .72888 L
.41676 .73042 L
.41443 .73274 L
F
.41676 .73042 m
.4141 .72888 L
.41454 .72725 L
.41762 .72725 L
.41676 .73042 L
F
.41762 .72725 m
.41454 .72725 L
.4141 .72562 L
.41676 .72407 L
.41762 .72725 L
F
.41676 .72407 m
.4141 .72562 L
.4129 .72443 L
.41443 .72176 L
.41676 .72407 L
F
.41443 .72176 m
.4129 .72443 L
.41127 .724 L
.41124 .72093 L
.41443 .72176 L
F
.41127 .7305 m
.41129 .7272 L
.41127 .72721 L
.4129 .73007 L
.41127 .7305 L
F
.4129 .73007 m
.41127 .72721 L
.41125 .72722 L
.4141 .72888 L
.4129 .73007 L
F
.4141 .72888 m
.41125 .72722 L
.41124 .72725 L
.41454 .72725 L
.4141 .72888 L
F
.41454 .72725 m
.41124 .72725 L
.41125 .72727 L
.4141 .72562 L
.41454 .72725 L
F
.4141 .72562 m
.41125 .72727 L
.41127 .72729 L
.4129 .72443 L
.4141 .72562 L
F
.4129 .72443 m
.41127 .72729 L
.41129 .7273 L
.41127 .724 L
.4129 .72443 L
F
.41139 .71458 m
.41139 .715 L
.40522 .71661 L
.40502 .71624 L
.41139 .71458 L
F
.40502 .71624 m
.40522 .71661 L
.4007 .7211 L
.40034 .72088 L
.40502 .71624 L
F
.40034 .72088 m
.4007 .7211 L
.39905 .72725 L
.39862 .72725 L
.40034 .72088 L
F
.39862 .72725 m
.39905 .72725 L
.4007 .7334 L
.40034 .73361 L
.39862 .72725 L
F
.40034 .73361 m
.4007 .7334 L
.40522 .73789 L
.40502 .73826 L
.40034 .73361 L
F
.40502 .73826 m
.40522 .73789 L
.41139 .7395 L
.41139 .73992 L
.40502 .73826 L
F
.41139 .715 m
.41138 .71627 L
.40585 .71771 L
.40522 .71661 L
.41139 .715 L
F
.40522 .71661 m
.40585 .71771 L
.4018 .72173 L
.4007 .7211 L
.40522 .71661 L
F
.4007 .7211 m
.4018 .72173 L
.40031 .72725 L
.39905 .72725 L
.4007 .7211 L
F
.39905 .72725 m
.40031 .72725 L
.4018 .73276 L
.4007 .7334 L
.39905 .72725 L
F
.4007 .7334 m
.4018 .73276 L
.40585 .73679 L
.40522 .73789 L
.4007 .7334 L
F
.40522 .73789 m
.40585 .73679 L
.41138 .73823 L
.41139 .7395 L
.40522 .73789 L
F
.41138 .71627 m
.41136 .71829 L
.40685 .71947 L
.40585 .71771 L
.41138 .71627 L
F
.40585 .71771 m
.40685 .71947 L
.40355 .72275 L
.4018 .72173 L
.40585 .71771 L
F
.4018 .72173 m
.40355 .72275 L
.40233 .72725 L
.40031 .72725 L
.4018 .72173 L
F
.40031 .72725 m
.40233 .72725 L
.40355 .73175 L
.4018 .73276 L
.40031 .72725 L
F
.4018 .73276 m
.40355 .73175 L
.40685 .73503 L
.40585 .73679 L
.4018 .73276 L
F
.40585 .73679 m
.40685 .73503 L
.41136 .73621 L
.41138 .73823 L
.40585 .73679 L
F
.41136 .71829 m
.41134 .72093 L
.40816 .72176 L
.40685 .71947 L
.41136 .71829 L
F
.40685 .71947 m
.40816 .72176 L
.40583 .72407 L
.40355 .72275 L
.40685 .71947 L
F
.40355 .72275 m
.40583 .72407 L
.40497 .72725 L
.40233 .72725 L
.40355 .72275 L
F
.40233 .72725 m
.40497 .72725 L
.40583 .73042 L
.40355 .73175 L
.40233 .72725 L
F
.40355 .73175 m
.40583 .73042 L
.40816 .73274 L
.40685 .73503 L
.40355 .73175 L
F
.40685 .73503 m
.40816 .73274 L
.41134 .73357 L
.41136 .73621 L
.40685 .73503 L
F
.41134 .72093 m
.41132 .724 L
.40968 .72443 L
.40816 .72176 L
.41134 .72093 L
F
.40816 .72176 m
.40968 .72443 L
.40849 .72562 L
.40583 .72407 L
.40816 .72176 L
F
.40583 .72407 m
.40849 .72562 L
.40805 .72725 L
.40497 .72725 L
.40583 .72407 L
F
.40497 .72725 m
.40805 .72725 L
.40849 .72888 L
.40583 .73042 L
.40497 .72725 L
F
.40583 .73042 m
.40849 .72888 L
.40968 .73007 L
.40816 .73274 L
.40583 .73042 L
F
.40816 .73274 m
.40968 .73007 L
.41132 .7305 L
.41134 .73357 L
.40816 .73274 L
F
.41132 .724 m
.41129 .7273 L
.41132 .72729 L
.40968 .72443 L
.41132 .724 L
F
.40968 .72443 m
.41132 .72729 L
.41134 .72727 L
.40849 .72562 L
.40968 .72443 L
F
.40849 .72562 m
.41134 .72727 L
.41134 .72725 L
.40805 .72725 L
.40849 .72562 L
F
.40805 .72725 m
.41134 .72725 L
.41134 .72722 L
.40849 .72888 L
.40805 .72725 L
F
.40849 .72888 m
.41134 .72722 L
.41132 .72721 L
.40968 .73007 L
.40849 .72888 L
F
.40968 .73007 m
.41132 .72721 L
.41129 .7272 L
.41132 .7305 L
.40968 .73007 L
F
.41129 .7272 m
.41127 .7305 L
.4129 .73007 L
.41127 .72721 L
.41129 .7272 L
F
.41127 .72721 m
.4129 .73007 L
.4141 .72888 L
.41125 .72722 L
.41127 .72721 L
F
.41125 .72722 m
.4141 .72888 L
.41454 .72725 L
.41124 .72725 L
.41125 .72722 L
F
.41124 .72725 m
.41454 .72725 L
.4141 .72562 L
.41125 .72727 L
.41124 .72725 L
F
.41125 .72727 m
.4141 .72562 L
.4129 .72443 L
.41127 .72729 L
.41125 .72727 L
F
.41127 .72729 m
.4129 .72443 L
.41127 .724 L
.41129 .7273 L
.41127 .72729 L
F
.41127 .7305 m
.41124 .73357 L
.41443 .73274 L
.4129 .73007 L
.41127 .7305 L
F
.4129 .73007 m
.41443 .73274 L
.41676 .73042 L
.4141 .72888 L
.4129 .73007 L
F
.4141 .72888 m
.41676 .73042 L
.41762 .72725 L
.41454 .72725 L
.4141 .72888 L
F
.41454 .72725 m
.41762 .72725 L
.41676 .72407 L
.4141 .72562 L
.41454 .72725 L
F
.4141 .72562 m
.41676 .72407 L
.41443 .72176 L
.4129 .72443 L
.4141 .72562 L
F
.4129 .72443 m
.41443 .72176 L
.41124 .72093 L
.41127 .724 L
.4129 .72443 L
F
.41124 .73357 m
.41122 .73621 L
.41573 .73503 L
.41443 .73274 L
.41124 .73357 L
F
.41443 .73274 m
.41573 .73503 L
.41904 .73175 L
.41676 .73042 L
.41443 .73274 L
F
.41676 .73042 m
.41904 .73175 L
.42025 .72725 L
.41762 .72725 L
.41676 .73042 L
F
.41762 .72725 m
.42025 .72725 L
.41904 .72275 L
.41676 .72407 L
.41762 .72725 L
F
.41676 .72407 m
.41904 .72275 L
.41573 .71947 L
.41443 .72176 L
.41676 .72407 L
F
.41443 .72176 m
.41573 .71947 L
.41122 .71829 L
.41124 .72093 L
.41443 .72176 L
F
.41122 .73621 m
.41121 .73823 L
.41674 .73679 L
.41573 .73503 L
.41122 .73621 L
F
.41573 .73503 m
.41674 .73679 L
.42079 .73276 L
.41904 .73175 L
.41573 .73503 L
F
.41904 .73175 m
.42079 .73276 L
.42228 .72725 L
.42025 .72725 L
.41904 .73175 L
F
.42025 .72725 m
.42228 .72725 L
.42079 .72173 L
.41904 .72275 L
.42025 .72725 L
F
.41904 .72275 m
.42079 .72173 L
.41674 .71771 L
.41573 .71947 L
.41904 .72275 L
F
.41573 .71947 m
.41674 .71771 L
.41121 .71627 L
.41122 .71829 L
.41573 .71947 L
F
.41121 .73823 m
.4112 .7395 L
.41736 .73789 L
.41674 .73679 L
.41121 .73823 L
F
.41674 .73679 m
.41736 .73789 L
.42189 .7334 L
.42079 .73276 L
.41674 .73679 L
F
.42079 .73276 m
.42189 .7334 L
.42354 .72725 L
.42228 .72725 L
.42079 .73276 L
F
.42228 .72725 m
.42354 .72725 L
.42189 .7211 L
.42079 .72173 L
.42228 .72725 L
F
.42079 .72173 m
.42189 .7211 L
.41736 .71661 L
.41674 .71771 L
.42079 .72173 L
F
.41674 .71771 m
.41736 .71661 L
.4112 .715 L
.41121 .71627 L
.41674 .71771 L
F
.4112 .7395 m
.4112 .73992 L
.41757 .73826 L
.41736 .73789 L
.4112 .7395 L
F
.41736 .73789 m
.41757 .73826 L
.42225 .73361 L
.42189 .7334 L
.41736 .73789 L
F
.42189 .7334 m
.42225 .73361 L
.42397 .72725 L
.42354 .72725 L
.42189 .7334 L
F
.42354 .72725 m
.42397 .72725 L
.42225 .72088 L
.42189 .7211 L
.42354 .72725 L
F
.42189 .7211 m
.42225 .72088 L
.41757 .71624 L
.41736 .71661 L
.42189 .7211 L
F
.41736 .71661 m
.41757 .71624 L
.4112 .71458 L
.4112 .715 L
.41736 .71661 L
F
.41129 .7273 m
.41132 .724 L
.40968 .72443 L
.41132 .72729 L
.41129 .7273 L
F
.41132 .72729 m
.40968 .72443 L
.40849 .72562 L
.41134 .72727 L
.41132 .72729 L
F
.41134 .72727 m
.40849 .72562 L
.40805 .72725 L
.41134 .72725 L
.41134 .72727 L
F
.41134 .72725 m
.40805 .72725 L
.40849 .72888 L
.41134 .72722 L
.41134 .72725 L
F
.41134 .72722 m
.40849 .72888 L
.40968 .73007 L
.41132 .72721 L
.41134 .72722 L
F
.41132 .72721 m
.40968 .73007 L
.41132 .7305 L
.41129 .7272 L
.41132 .72721 L
F
.41132 .724 m
.41134 .72093 L
.40816 .72176 L
.40968 .72443 L
.41132 .724 L
F
.40968 .72443 m
.40816 .72176 L
.40583 .72407 L
.40849 .72562 L
.40968 .72443 L
F
.40849 .72562 m
.40583 .72407 L
.40497 .72725 L
.40805 .72725 L
.40849 .72562 L
F
.40805 .72725 m
.40497 .72725 L
.40583 .73042 L
.40849 .72888 L
.40805 .72725 L
F
.40849 .72888 m
.40583 .73042 L
.40816 .73274 L
.40968 .73007 L
.40849 .72888 L
F
.40968 .73007 m
.40816 .73274 L
.41134 .73357 L
.41132 .7305 L
.40968 .73007 L
F
.41134 .72093 m
.41136 .71829 L
.40685 .71947 L
.40816 .72176 L
.41134 .72093 L
F
.40816 .72176 m
.40685 .71947 L
.40355 .72275 L
.40583 .72407 L
.40816 .72176 L
F
.40583 .72407 m
.40355 .72275 L
.40233 .72725 L
.40497 .72725 L
.40583 .72407 L
F
.40497 .72725 m
.40233 .72725 L
.40355 .73175 L
.40583 .73042 L
.40497 .72725 L
F
.40583 .73042 m
.40355 .73175 L
.40685 .73503 L
.40816 .73274 L
.40583 .73042 L
F
.40816 .73274 m
.40685 .73503 L
.41136 .73621 L
.41134 .73357 L
.40816 .73274 L
F
.41136 .71829 m
.41138 .71627 L
.40585 .71771 L
.40685 .71947 L
.41136 .71829 L
F
.40685 .71947 m
.40585 .71771 L
.4018 .72173 L
.40355 .72275 L
.40685 .71947 L
F
.40355 .72275 m
.4018 .72173 L
.40031 .72725 L
.40233 .72725 L
.40355 .72275 L
F
.40233 .72725 m
.40031 .72725 L
.4018 .73276 L
.40355 .73175 L
.40233 .72725 L
F
.40355 .73175 m
.4018 .73276 L
.40585 .73679 L
.40685 .73503 L
.40355 .73175 L
F
.40685 .73503 m
.40585 .73679 L
.41138 .73823 L
.41136 .73621 L
.40685 .73503 L
F
.41138 .71627 m
.41139 .715 L
.40522 .71661 L
.40585 .71771 L
.41138 .71627 L
F
.40585 .71771 m
.40522 .71661 L
.4007 .7211 L
.4018 .72173 L
.40585 .71771 L
F
.4018 .72173 m
.4007 .7211 L
.39905 .72725 L
.40031 .72725 L
.4018 .72173 L
F
.40031 .72725 m
.39905 .72725 L
.4007 .7334 L
.4018 .73276 L
.40031 .72725 L
F
.4018 .73276 m
.4007 .7334 L
.40522 .73789 L
.40585 .73679 L
.4018 .73276 L
F
.40585 .73679 m
.40522 .73789 L
.41139 .7395 L
.41138 .73823 L
.40585 .73679 L
F
.41139 .715 m
.41139 .71458 L
.40502 .71624 L
.40522 .71661 L
.41139 .715 L
F
.40522 .71661 m
.40502 .71624 L
.40034 .72088 L
.4007 .7211 L
.40522 .71661 L
F
.4007 .7211 m
.40034 .72088 L
.39862 .72725 L
.39905 .72725 L
.4007 .7211 L
F
.39905 .72725 m
.39862 .72725 L
.40034 .73361 L
.4007 .7334 L
.39905 .72725 L
F
.4007 .7334 m
.40034 .73361 L
.40502 .73826 L
.40522 .73789 L
.4007 .7334 L
F
.40522 .73789 m
.40502 .73826 L
.41139 .73992 L
.41139 .7395 L
.40522 .73789 L
F
.40996 .77294 m
.40996 .77251 L
.41612 .7709 L
.41633 .77127 L
.40996 .77294 L
F
.41633 .77127 m
.41612 .7709 L
.42065 .76642 L
.42101 .76663 L
.41633 .77127 L
F
.42101 .76663 m
.42065 .76642 L
.4223 .76026 L
.42273 .76026 L
.42101 .76663 L
F
.42273 .76026 m
.4223 .76026 L
.42065 .75411 L
.42101 .7539 L
.42273 .76026 L
F
.42101 .7539 m
.42065 .75411 L
.41612 .74963 L
.41633 .74926 L
.42101 .7539 L
F
.41633 .74926 m
.41612 .74963 L
.40996 .74802 L
.40996 .74759 L
.41633 .74926 L
F
.40996 .77251 m
.40997 .77125 L
.4155 .7698 L
.41612 .7709 L
.40996 .77251 L
F
.41612 .7709 m
.4155 .7698 L
.41955 .76578 L
.42065 .76642 L
.41612 .7709 L
F
.42065 .76642 m
.41955 .76578 L
.42104 .76026 L
.4223 .76026 L
.42065 .76642 L
F
.4223 .76026 m
.42104 .76026 L
.41955 .75475 L
.42065 .75411 L
.4223 .76026 L
F
.42065 .75411 m
.41955 .75475 L
.4155 .75073 L
.41612 .74963 L
.42065 .75411 L
F
.41612 .74963 m
.4155 .75073 L
.40997 .74928 L
.40996 .74802 L
.41612 .74963 L
F
.40997 .77125 m
.40998 .76922 L
.41449 .76805 L
.4155 .7698 L
.40997 .77125 L
F
.4155 .7698 m
.41449 .76805 L
.4178 .76477 L
.41955 .76578 L
.4155 .7698 L
F
.41955 .76578 m
.4178 .76477 L
.41901 .76026 L
.42104 .76026 L
.41955 .76578 L
F
.42104 .76026 m
.41901 .76026 L
.4178 .75576 L
.41955 .75475 L
.42104 .76026 L
F
.41955 .75475 m
.4178 .75576 L
.41449 .75248 L
.4155 .75073 L
.41955 .75475 L
F
.4155 .75073 m
.41449 .75248 L
.40998 .7513 L
.40997 .74928 L
.4155 .75073 L
F
.40998 .76922 m
.41001 .76659 L
.41319 .76576 L
.41449 .76805 L
.40998 .76922 L
F
.41449 .76805 m
.41319 .76576 L
.41552 .76344 L
.4178 .76477 L
.41449 .76805 L
F
.4178 .76477 m
.41552 .76344 L
.41638 .76026 L
.41901 .76026 L
.4178 .76477 L
F
.41901 .76026 m
.41638 .76026 L
.41552 .75709 L
.4178 .75576 L
.41901 .76026 L
F
.4178 .75576 m
.41552 .75709 L
.41319 .75477 L
.41449 .75248 L
.4178 .75576 L
F
.41449 .75248 m
.41319 .75477 L
.41001 .75394 L
.40998 .7513 L
.41449 .75248 L
F
.41001 .76659 m
.41003 .76351 L
.41166 .76309 L
.41319 .76576 L
.41001 .76659 L
F
.41319 .76576 m
.41166 .76309 L
.41286 .7619 L
.41552 .76344 L
.41319 .76576 L
F
.41552 .76344 m
.41286 .7619 L
.4133 .76026 L
.41638 .76026 L
.41552 .76344 L
F
.41638 .76026 m
.4133 .76026 L
.41286 .75863 L
.41552 .75709 L
.41638 .76026 L
F
.41552 .75709 m
.41286 .75863 L
.41166 .75744 L
.41319 .75477 L
.41552 .75709 L
F
.41319 .75477 m
.41166 .75744 L
.41003 .75702 L
.41001 .75394 L
.41319 .75477 L
F
.41003 .76351 m
.41005 .76022 L
.41003 .76022 L
.41166 .76309 L
.41003 .76351 L
F
.41166 .76309 m
.41003 .76022 L
.41001 .76024 L
.41286 .7619 L
.41166 .76309 L
F
.41286 .7619 m
.41001 .76024 L
.41001 .76026 L
.4133 .76026 L
.41286 .7619 L
F
.4133 .76026 m
.41001 .76026 L
.41001 .76029 L
.41286 .75863 L
.4133 .76026 L
F
.41286 .75863 m
.41001 .76029 L
.41003 .76031 L
.41166 .75744 L
.41286 .75863 L
F
.41166 .75744 m
.41003 .76031 L
.41005 .76031 L
.41003 .75702 L
.41166 .75744 L
F
.41015 .74759 m
.41015 .74802 L
.40399 .74963 L
.40378 .74926 L
.41015 .74759 L
F
.40378 .74926 m
.40399 .74963 L
.39946 .75411 L
.3991 .7539 L
.40378 .74926 L
F
.3991 .7539 m
.39946 .75411 L
.39781 .76026 L
.39738 .76026 L
.3991 .7539 L
F
.39738 .76026 m
.39781 .76026 L
.39946 .76642 L
.3991 .76663 L
.39738 .76026 L
F
.3991 .76663 m
.39946 .76642 L
.40399 .7709 L
.40378 .77127 L
.3991 .76663 L
F
.40378 .77127 m
.40399 .7709 L
.41015 .77251 L
.41015 .77294 L
.40378 .77127 L
F
.41015 .74802 m
.41014 .74928 L
.40461 .75073 L
.40399 .74963 L
.41015 .74802 L
F
.40399 .74963 m
.40461 .75073 L
.40056 .75475 L
.39946 .75411 L
.40399 .74963 L
F
.39946 .75411 m
.40056 .75475 L
.39907 .76026 L
.39781 .76026 L
.39946 .75411 L
F
.39781 .76026 m
.39907 .76026 L
.40056 .76578 L
.39946 .76642 L
.39781 .76026 L
F
.39946 .76642 m
.40056 .76578 L
.40461 .7698 L
.40399 .7709 L
.39946 .76642 L
F
.40399 .7709 m
.40461 .7698 L
.41014 .77125 L
.41015 .77251 L
.40399 .7709 L
F
.41014 .74928 m
.41012 .7513 L
.40561 .75248 L
.40461 .75073 L
.41014 .74928 L
F
.40461 .75073 m
.40561 .75248 L
.40231 .75576 L
.40056 .75475 L
.40461 .75073 L
F
.40056 .75475 m
.40231 .75576 L
.40109 .76026 L
.39907 .76026 L
.40056 .75475 L
F
.39907 .76026 m
.40109 .76026 L
.40231 .76477 L
.40056 .76578 L
.39907 .76026 L
F
.40056 .76578 m
.40231 .76477 L
.40561 .76805 L
.40461 .7698 L
.40056 .76578 L
F
.40461 .7698 m
.40561 .76805 L
.41012 .76922 L
.41014 .77125 L
.40461 .7698 L
F
.41012 .7513 m
.4101 .75394 L
.40692 .75477 L
.40561 .75248 L
.41012 .7513 L
F
.40561 .75248 m
.40692 .75477 L
.40459 .75709 L
.40231 .75576 L
.40561 .75248 L
F
.40231 .75576 m
.40459 .75709 L
.40373 .76026 L
.40109 .76026 L
.40231 .75576 L
F
.40109 .76026 m
.40373 .76026 L
.40459 .76344 L
.40231 .76477 L
.40109 .76026 L
F
.40231 .76477 m
.40459 .76344 L
.40692 .76576 L
.40561 .76805 L
.40231 .76477 L
F
.40561 .76805 m
.40692 .76576 L
.4101 .76659 L
.41012 .76922 L
.40561 .76805 L
F
.4101 .75394 m
.41008 .75702 L
.40845 .75744 L
.40692 .75477 L
.4101 .75394 L
F
.40692 .75477 m
.40845 .75744 L
.40725 .75863 L
.40459 .75709 L
.40692 .75477 L
F
.40459 .75709 m
.40725 .75863 L
.40681 .76026 L
.40373 .76026 L
.40459 .75709 L
F
.40373 .76026 m
.40681 .76026 L
.40725 .7619 L
.40459 .76344 L
.40373 .76026 L
F
.40459 .76344 m
.40725 .7619 L
.40845 .76309 L
.40692 .76576 L
.40459 .76344 L
F
.40692 .76576 m
.40845 .76309 L
.41008 .76351 L
.4101 .76659 L
.40692 .76576 L
F
.41008 .75702 m
.41005 .76031 L
.41008 .76031 L
.40845 .75744 L
.41008 .75702 L
F
.40845 .75744 m
.41008 .76031 L
.4101 .76029 L
.40725 .75863 L
.40845 .75744 L
F
.40725 .75863 m
.4101 .76029 L
.4101 .76026 L
.40681 .76026 L
.40725 .75863 L
F
.40681 .76026 m
.4101 .76026 L
.4101 .76024 L
.40725 .7619 L
.40681 .76026 L
F
.40725 .7619 m
.4101 .76024 L
.41008 .76022 L
.40845 .76309 L
.40725 .7619 L
F
.40845 .76309 m
.41008 .76022 L
.41005 .76022 L
.41008 .76351 L
.40845 .76309 L
F
.41005 .76022 m
.41003 .76351 L
.41166 .76309 L
.41003 .76022 L
.41005 .76022 L
F
.41003 .76022 m
.41166 .76309 L
.41286 .7619 L
.41001 .76024 L
.41003 .76022 L
F
.41001 .76024 m
.41286 .7619 L
.4133 .76026 L
.41001 .76026 L
.41001 .76024 L
F
.41001 .76026 m
.4133 .76026 L
.41286 .75863 L
.41001 .76029 L
.41001 .76026 L
F
.41001 .76029 m
.41286 .75863 L
.41166 .75744 L
.41003 .76031 L
.41001 .76029 L
F
.41003 .76031 m
.41166 .75744 L
.41003 .75702 L
.41005 .76031 L
.41003 .76031 L
F
.41003 .76351 m
.41001 .76659 L
.41319 .76576 L
.41166 .76309 L
.41003 .76351 L
F
.41166 .76309 m
.41319 .76576 L
.41552 .76344 L
.41286 .7619 L
.41166 .76309 L
F
.41286 .7619 m
.41552 .76344 L
.41638 .76026 L
.4133 .76026 L
.41286 .7619 L
F
.4133 .76026 m
.41638 .76026 L
.41552 .75709 L
.41286 .75863 L
.4133 .76026 L
F
.41286 .75863 m
.41552 .75709 L
.41319 .75477 L
.41166 .75744 L
.41286 .75863 L
F
.41166 .75744 m
.41319 .75477 L
.41001 .75394 L
.41003 .75702 L
.41166 .75744 L
F
.41001 .76659 m
.40998 .76922 L
.41449 .76805 L
.41319 .76576 L
.41001 .76659 L
F
.41319 .76576 m
.41449 .76805 L
.4178 .76477 L
.41552 .76344 L
.41319 .76576 L
F
.41552 .76344 m
.4178 .76477 L
.41901 .76026 L
.41638 .76026 L
.41552 .76344 L
F
.41638 .76026 m
.41901 .76026 L
.4178 .75576 L
.41552 .75709 L
.41638 .76026 L
F
.41552 .75709 m
.4178 .75576 L
.41449 .75248 L
.41319 .75477 L
.41552 .75709 L
F
.41319 .75477 m
.41449 .75248 L
.40998 .7513 L
.41001 .75394 L
.41319 .75477 L
F
.40998 .76922 m
.40997 .77125 L
.4155 .7698 L
.41449 .76805 L
.40998 .76922 L
F
.41449 .76805 m
.4155 .7698 L
.41955 .76578 L
.4178 .76477 L
.41449 .76805 L
F
.4178 .76477 m
.41955 .76578 L
.42104 .76026 L
.41901 .76026 L
.4178 .76477 L
F
.41901 .76026 m
.42104 .76026 L
.41955 .75475 L
.4178 .75576 L
.41901 .76026 L
F
.4178 .75576 m
.41955 .75475 L
.4155 .75073 L
.41449 .75248 L
.4178 .75576 L
F
.41449 .75248 m
.4155 .75073 L
.40997 .74928 L
.40998 .7513 L
.41449 .75248 L
F
.40997 .77125 m
.40996 .77251 L
.41612 .7709 L
.4155 .7698 L
.40997 .77125 L
F
.4155 .7698 m
.41612 .7709 L
.42065 .76642 L
.41955 .76578 L
.4155 .7698 L
F
.41955 .76578 m
.42065 .76642 L
.4223 .76026 L
.42104 .76026 L
.41955 .76578 L
F
.42104 .76026 m
.4223 .76026 L
.42065 .75411 L
.41955 .75475 L
.42104 .76026 L
F
.41955 .75475 m
.42065 .75411 L
.41612 .74963 L
.4155 .75073 L
.41955 .75475 L
F
.4155 .75073 m
.41612 .74963 L
.40996 .74802 L
.40997 .74928 L
.4155 .75073 L
F
.40996 .77251 m
.40996 .77294 L
.41633 .77127 L
.41612 .7709 L
.40996 .77251 L
F
.41612 .7709 m
.41633 .77127 L
.42101 .76663 L
.42065 .76642 L
.41612 .7709 L
F
.42065 .76642 m
.42101 .76663 L
.42273 .76026 L
.4223 .76026 L
.42065 .76642 L
F
.4223 .76026 m
.42273 .76026 L
.42101 .7539 L
.42065 .75411 L
.4223 .76026 L
F
.42065 .75411 m
.42101 .7539 L
.41633 .74926 L
.41612 .74963 L
.42065 .75411 L
F
.41612 .74963 m
.41633 .74926 L
.40996 .74759 L
.40996 .74802 L
.41612 .74963 L
F
.41005 .76031 m
.41008 .75702 L
.40845 .75744 L
.41008 .76031 L
.41005 .76031 L
F
.41008 .76031 m
.40845 .75744 L
.40725 .75863 L
.4101 .76029 L
.41008 .76031 L
F
.4101 .76029 m
.40725 .75863 L
.40681 .76026 L
.4101 .76026 L
.4101 .76029 L
F
.4101 .76026 m
.40681 .76026 L
.40725 .7619 L
.4101 .76024 L
.4101 .76026 L
F
.4101 .76024 m
.40725 .7619 L
.40845 .76309 L
.41008 .76022 L
.4101 .76024 L
F
.41008 .76022 m
.40845 .76309 L
.41008 .76351 L
.41005 .76022 L
.41008 .76022 L
F
.41008 .75702 m
.4101 .75394 L
.40692 .75477 L
.40845 .75744 L
.41008 .75702 L
F
.40845 .75744 m
.40692 .75477 L
.40459 .75709 L
.40725 .75863 L
.40845 .75744 L
F
.40725 .75863 m
.40459 .75709 L
.40373 .76026 L
.40681 .76026 L
.40725 .75863 L
F
.40681 .76026 m
.40373 .76026 L
.40459 .76344 L
.40725 .7619 L
.40681 .76026 L
F
.40725 .7619 m
.40459 .76344 L
.40692 .76576 L
.40845 .76309 L
.40725 .7619 L
F
.40845 .76309 m
.40692 .76576 L
.4101 .76659 L
.41008 .76351 L
.40845 .76309 L
F
.4101 .75394 m
.41012 .7513 L
.40561 .75248 L
.40692 .75477 L
.4101 .75394 L
F
.40692 .75477 m
.40561 .75248 L
.40231 .75576 L
.40459 .75709 L
.40692 .75477 L
F
.40459 .75709 m
.40231 .75576 L
.40109 .76026 L
.40373 .76026 L
.40459 .75709 L
F
.40373 .76026 m
.40109 .76026 L
.40231 .76477 L
.40459 .76344 L
.40373 .76026 L
F
.40459 .76344 m
.40231 .76477 L
.40561 .76805 L
.40692 .76576 L
.40459 .76344 L
F
.40692 .76576 m
.40561 .76805 L
.41012 .76922 L
.4101 .76659 L
.40692 .76576 L
F
.41012 .7513 m
.41014 .74928 L
.40461 .75073 L
.40561 .75248 L
.41012 .7513 L
F
.40561 .75248 m
.40461 .75073 L
.40056 .75475 L
.40231 .75576 L
.40561 .75248 L
F
.40231 .75576 m
.40056 .75475 L
.39907 .76026 L
.40109 .76026 L
.40231 .75576 L
F
.40109 .76026 m
.39907 .76026 L
.40056 .76578 L
.40231 .76477 L
.40109 .76026 L
F
.40231 .76477 m
.40056 .76578 L
.40461 .7698 L
.40561 .76805 L
.40231 .76477 L
F
.40561 .76805 m
.40461 .7698 L
.41014 .77125 L
.41012 .76922 L
.40561 .76805 L
F
.41014 .74928 m
.41015 .74802 L
.40399 .74963 L
.40461 .75073 L
.41014 .74928 L
F
.40461 .75073 m
.40399 .74963 L
.39946 .75411 L
.40056 .75475 L
.40461 .75073 L
F
.40056 .75475 m
.39946 .75411 L
.39781 .76026 L
.39907 .76026 L
.40056 .75475 L
F
.39907 .76026 m
.39781 .76026 L
.39946 .76642 L
.40056 .76578 L
.39907 .76026 L
F
.40056 .76578 m
.39946 .76642 L
.40399 .7709 L
.40461 .7698 L
.40056 .76578 L
F
.40461 .7698 m
.40399 .7709 L
.41015 .77251 L
.41014 .77125 L
.40461 .7698 L
F
.41015 .74802 m
.41015 .74759 L
.40378 .74926 L
.40399 .74963 L
.41015 .74802 L
F
.40399 .74963 m
.40378 .74926 L
.3991 .7539 L
.39946 .75411 L
.40399 .74963 L
F
.39946 .75411 m
.3991 .7539 L
.39738 .76026 L
.39781 .76026 L
.39946 .75411 L
F
.39781 .76026 m
.39738 .76026 L
.3991 .76663 L
.39946 .76642 L
.39781 .76026 L
F
.39946 .76642 m
.3991 .76663 L
.40378 .77127 L
.40399 .7709 L
.39946 .76642 L
F
.40399 .7709 m
.40378 .77127 L
.41015 .77294 L
.41015 .77251 L
.40399 .7709 L
F
.40191 .82166 m
.40192 .82124 L
.40808 .81963 L
.40829 .82 L
.40191 .82166 L
F
.40829 .82 m
.40808 .81963 L
.41261 .81514 L
.41297 .81536 L
.40829 .82 L
F
.41297 .81536 m
.41261 .81514 L
.41426 .80899 L
.41469 .80899 L
.41297 .81536 L
F
.41469 .80899 m
.41426 .80899 L
.41261 .80284 L
.41297 .80263 L
.41469 .80899 L
F
.41297 .80263 m
.41261 .80284 L
.40808 .79835 L
.40829 .79798 L
.41297 .80263 L
F
.40829 .79798 m
.40808 .79835 L
.40192 .79674 L
.40191 .79632 L
.40829 .79798 L
F
.40192 .82124 m
.40193 .81997 L
.40746 .81853 L
.40808 .81963 L
.40192 .82124 L
F
.40808 .81963 m
.40746 .81853 L
.41151 .81451 L
.41261 .81514 L
.40808 .81963 L
F
.41261 .81514 m
.41151 .81451 L
.413 .80899 L
.41426 .80899 L
.41261 .81514 L
F
.41426 .80899 m
.413 .80899 L
.41151 .80348 L
.41261 .80284 L
.41426 .80899 L
F
.41261 .80284 m
.41151 .80348 L
.40746 .79945 L
.40808 .79835 L
.41261 .80284 L
F
.40808 .79835 m
.40746 .79945 L
.40193 .79801 L
.40192 .79674 L
.40808 .79835 L
F
.40193 .81997 m
.40194 .81795 L
.40645 .81677 L
.40746 .81853 L
.40193 .81997 L
F
.40746 .81853 m
.40645 .81677 L
.40976 .81349 L
.41151 .81451 L
.40746 .81853 L
F
.41151 .81451 m
.40976 .81349 L
.41097 .80899 L
.413 .80899 L
.41151 .81451 L
F
.413 .80899 m
.41097 .80899 L
.40976 .80449 L
.41151 .80348 L
.413 .80899 L
F
.41151 .80348 m
.40976 .80449 L
.40645 .80121 L
.40746 .79945 L
.41151 .80348 L
F
.40746 .79945 m
.40645 .80121 L
.40194 .80003 L
.40193 .79801 L
.40746 .79945 L
F
.40194 .81795 m
.40196 .81531 L
.40515 .81448 L
.40645 .81677 L
.40194 .81795 L
F
.40645 .81677 m
.40515 .81448 L
.40748 .81217 L
.40976 .81349 L
.40645 .81677 L
F
.40976 .81349 m
.40748 .81217 L
.40834 .80899 L
.41097 .80899 L
.40976 .81349 L
F
.41097 .80899 m
.40834 .80899 L
.40748 .80582 L
.40976 .80449 L
.41097 .80899 L
F
.40976 .80449 m
.40748 .80582 L
.40515 .8035 L
.40645 .80121 L
.40976 .80449 L
F
.40645 .80121 m
.40515 .8035 L
.40196 .80267 L
.40194 .80003 L
.40645 .80121 L
F
.40196 .81531 m
.40199 .81224 L
.40362 .81181 L
.40515 .81448 L
.40196 .81531 L
F
.40515 .81448 m
.40362 .81181 L
.40482 .81062 L
.40748 .81217 L
.40515 .81448 L
F
.40748 .81217 m
.40482 .81062 L
.40526 .80899 L
.40834 .80899 L
.40748 .81217 L
F
.40834 .80899 m
.40526 .80899 L
.40482 .80736 L
.40748 .80582 L
.40834 .80899 L
F
.40748 .80582 m
.40482 .80736 L
.40362 .80617 L
.40515 .8035 L
.40748 .80582 L
F
.40515 .8035 m
.40362 .80617 L
.40199 .80574 L
.40196 .80267 L
.40515 .8035 L
F
.40199 .81224 m
.40201 .80894 L
.40199 .80895 L
.40362 .81181 L
.40199 .81224 L
F
.40362 .81181 m
.40199 .80895 L
.40197 .80897 L
.40482 .81062 L
.40362 .81181 L
F
.40482 .81062 m
.40197 .80897 L
.40196 .80899 L
.40526 .80899 L
.40482 .81062 L
F
.40526 .80899 m
.40196 .80899 L
.40197 .80902 L
.40482 .80736 L
.40526 .80899 L
F
.40482 .80736 m
.40197 .80902 L
.40199 .80903 L
.40362 .80617 L
.40482 .80736 L
F
.40362 .80617 m
.40199 .80903 L
.40201 .80904 L
.40199 .80574 L
.40362 .80617 L
F
.40211 .79632 m
.40211 .79674 L
.39594 .79835 L
.39573 .79798 L
.40211 .79632 L
F
.39573 .79798 m
.39594 .79835 L
.39142 .80284 L
.39106 .80263 L
.39573 .79798 L
F
.39106 .80263 m
.39142 .80284 L
.38976 .80899 L
.38934 .80899 L
.39106 .80263 L
F
.38934 .80899 m
.38976 .80899 L
.39142 .81514 L
.39106 .81536 L
.38934 .80899 L
F
.39106 .81536 m
.39142 .81514 L
.39594 .81963 L
.39573 .82 L
.39106 .81536 L
F
.39573 .82 m
.39594 .81963 L
.40211 .82124 L
.40211 .82166 L
.39573 .82 L
F
.40211 .79674 m
.4021 .79801 L
.39657 .79945 L
.39594 .79835 L
.40211 .79674 L
F
.39594 .79835 m
.39657 .79945 L
.39252 .80348 L
.39142 .80284 L
.39594 .79835 L
F
.39142 .80284 m
.39252 .80348 L
.39103 .80899 L
.38976 .80899 L
.39142 .80284 L
F
.38976 .80899 m
.39103 .80899 L
.39252 .81451 L
.39142 .81514 L
.38976 .80899 L
F
.39142 .81514 m
.39252 .81451 L
.39657 .81853 L
.39594 .81963 L
.39142 .81514 L
F
.39594 .81963 m
.39657 .81853 L
.4021 .81997 L
.40211 .82124 L
.39594 .81963 L
F
.4021 .79801 m
.40208 .80003 L
.39757 .80121 L
.39657 .79945 L
.4021 .79801 L
F
.39657 .79945 m
.39757 .80121 L
.39427 .80449 L
.39252 .80348 L
.39657 .79945 L
F
.39252 .80348 m
.39427 .80449 L
.39305 .80899 L
.39103 .80899 L
.39252 .80348 L
F
.39103 .80899 m
.39305 .80899 L
.39427 .81349 L
.39252 .81451 L
.39103 .80899 L
F
.39252 .81451 m
.39427 .81349 L
.39757 .81677 L
.39657 .81853 L
.39252 .81451 L
F
.39657 .81853 m
.39757 .81677 L
.40208 .81795 L
.4021 .81997 L
.39657 .81853 L
F
.40208 .80003 m
.40206 .80267 L
.39888 .8035 L
.39757 .80121 L
.40208 .80003 L
F
.39757 .80121 m
.39888 .8035 L
.39655 .80582 L
.39427 .80449 L
.39757 .80121 L
F
.39427 .80449 m
.39655 .80582 L
.39569 .80899 L
.39305 .80899 L
.39427 .80449 L
F
.39305 .80899 m
.39569 .80899 L
.39655 .81217 L
.39427 .81349 L
.39305 .80899 L
F
.39427 .81349 m
.39655 .81217 L
.39888 .81448 L
.39757 .81677 L
.39427 .81349 L
F
.39757 .81677 m
.39888 .81448 L
.40206 .81531 L
.40208 .81795 L
.39757 .81677 L
F
.40206 .80267 m
.40204 .80574 L
.4004 .80617 L
.39888 .8035 L
.40206 .80267 L
F
.39888 .8035 m
.4004 .80617 L
.3992 .80736 L
.39655 .80582 L
.39888 .8035 L
F
.39655 .80582 m
.3992 .80736 L
.39877 .80899 L
.39569 .80899 L
.39655 .80582 L
F
.39569 .80899 m
.39877 .80899 L
.3992 .81062 L
.39655 .81217 L
.39569 .80899 L
F
.39655 .81217 m
.3992 .81062 L
.4004 .81181 L
.39888 .81448 L
.39655 .81217 L
F
.39888 .81448 m
.4004 .81181 L
.40204 .81224 L
.40206 .81531 L
.39888 .81448 L
F
.40204 .80574 m
.40201 .80904 L
.40204 .80903 L
.4004 .80617 L
.40204 .80574 L
F
.4004 .80617 m
.40204 .80903 L
.40206 .80902 L
.3992 .80736 L
.4004 .80617 L
F
.3992 .80736 m
.40206 .80902 L
.40206 .80899 L
.39877 .80899 L
.3992 .80736 L
F
.39877 .80899 m
.40206 .80899 L
.40206 .80897 L
.3992 .81062 L
.39877 .80899 L
F
.3992 .81062 m
.40206 .80897 L
.40204 .80895 L
.4004 .81181 L
.3992 .81062 L
F
.4004 .81181 m
.40204 .80895 L
.40201 .80894 L
.40204 .81224 L
.4004 .81181 L
F
.40201 .80894 m
.40199 .81224 L
.40362 .81181 L
.40199 .80895 L
.40201 .80894 L
F
.40199 .80895 m
.40362 .81181 L
.40482 .81062 L
.40197 .80897 L
.40199 .80895 L
F
.40197 .80897 m
.40482 .81062 L
.40526 .80899 L
.40196 .80899 L
.40197 .80897 L
F
.40196 .80899 m
.40526 .80899 L
.40482 .80736 L
.40197 .80902 L
.40196 .80899 L
F
.40197 .80902 m
.40482 .80736 L
.40362 .80617 L
.40199 .80903 L
.40197 .80902 L
F
.40199 .80903 m
.40362 .80617 L
.40199 .80574 L
.40201 .80904 L
.40199 .80903 L
F
.40199 .81224 m
.40196 .81531 L
.40515 .81448 L
.40362 .81181 L
.40199 .81224 L
F
.40362 .81181 m
.40515 .81448 L
.40748 .81217 L
.40482 .81062 L
.40362 .81181 L
F
.40482 .81062 m
.40748 .81217 L
.40834 .80899 L
.40526 .80899 L
.40482 .81062 L
F
.40526 .80899 m
.40834 .80899 L
.40748 .80582 L
.40482 .80736 L
.40526 .80899 L
F
.40482 .80736 m
.40748 .80582 L
.40515 .8035 L
.40362 .80617 L
.40482 .80736 L
F
.40362 .80617 m
.40515 .8035 L
.40196 .80267 L
.40199 .80574 L
.40362 .80617 L
F
.40196 .81531 m
.40194 .81795 L
.40645 .81677 L
.40515 .81448 L
.40196 .81531 L
F
.40515 .81448 m
.40645 .81677 L
.40976 .81349 L
.40748 .81217 L
.40515 .81448 L
F
.40748 .81217 m
.40976 .81349 L
.41097 .80899 L
.40834 .80899 L
.40748 .81217 L
F
.40834 .80899 m
.41097 .80899 L
.40976 .80449 L
.40748 .80582 L
.40834 .80899 L
F
.40748 .80582 m
.40976 .80449 L
.40645 .80121 L
.40515 .8035 L
.40748 .80582 L
F
.40515 .8035 m
.40645 .80121 L
.40194 .80003 L
.40196 .80267 L
.40515 .8035 L
F
.40194 .81795 m
.40193 .81997 L
.40746 .81853 L
.40645 .81677 L
.40194 .81795 L
F
.40645 .81677 m
.40746 .81853 L
.41151 .81451 L
.40976 .81349 L
.40645 .81677 L
F
.40976 .81349 m
.41151 .81451 L
.413 .80899 L
.41097 .80899 L
.40976 .81349 L
F
.41097 .80899 m
.413 .80899 L
.41151 .80348 L
.40976 .80449 L
.41097 .80899 L
F
.40976 .80449 m
.41151 .80348 L
.40746 .79945 L
.40645 .80121 L
.40976 .80449 L
F
.40645 .80121 m
.40746 .79945 L
.40193 .79801 L
.40194 .80003 L
.40645 .80121 L
F
.40193 .81997 m
.40192 .82124 L
.40808 .81963 L
.40746 .81853 L
.40193 .81997 L
F
.40746 .81853 m
.40808 .81963 L
.41261 .81514 L
.41151 .81451 L
.40746 .81853 L
F
.41151 .81451 m
.41261 .81514 L
.41426 .80899 L
.413 .80899 L
.41151 .81451 L
F
.413 .80899 m
.41426 .80899 L
.41261 .80284 L
.41151 .80348 L
.413 .80899 L
F
.41151 .80348 m
.41261 .80284 L
.40808 .79835 L
.40746 .79945 L
.41151 .80348 L
F
.40746 .79945 m
.40808 .79835 L
.40192 .79674 L
.40193 .79801 L
.40746 .79945 L
F
.40192 .82124 m
.40191 .82166 L
.40829 .82 L
.40808 .81963 L
.40192 .82124 L
F
.40808 .81963 m
.40829 .82 L
.41297 .81536 L
.41261 .81514 L
.40808 .81963 L
F
.41261 .81514 m
.41297 .81536 L
.41469 .80899 L
.41426 .80899 L
.41261 .81514 L
F
.41426 .80899 m
.41469 .80899 L
.41297 .80263 L
.41261 .80284 L
.41426 .80899 L
F
.41261 .80284 m
.41297 .80263 L
.40829 .79798 L
.40808 .79835 L
.41261 .80284 L
F
.40808 .79835 m
.40829 .79798 L
.40191 .79632 L
.40192 .79674 L
.40808 .79835 L
F
.40201 .80904 m
.40204 .80574 L
.4004 .80617 L
.40204 .80903 L
.40201 .80904 L
F
.40204 .80903 m
.4004 .80617 L
.3992 .80736 L
.40206 .80902 L
.40204 .80903 L
F
.40206 .80902 m
.3992 .80736 L
.39877 .80899 L
.40206 .80899 L
.40206 .80902 L
F
.40206 .80899 m
.39877 .80899 L
.3992 .81062 L
.40206 .80897 L
.40206 .80899 L
F
.40206 .80897 m
.3992 .81062 L
.4004 .81181 L
.40204 .80895 L
.40206 .80897 L
F
.40204 .80895 m
.4004 .81181 L
.40204 .81224 L
.40201 .80894 L
.40204 .80895 L
F
.40204 .80574 m
.40206 .80267 L
.39888 .8035 L
.4004 .80617 L
.40204 .80574 L
F
.4004 .80617 m
.39888 .8035 L
.39655 .80582 L
.3992 .80736 L
.4004 .80617 L
F
.3992 .80736 m
.39655 .80582 L
.39569 .80899 L
.39877 .80899 L
.3992 .80736 L
F
.39877 .80899 m
.39569 .80899 L
.39655 .81217 L
.3992 .81062 L
.39877 .80899 L
F
.3992 .81062 m
.39655 .81217 L
.39888 .81448 L
.4004 .81181 L
.3992 .81062 L
F
.4004 .81181 m
.39888 .81448 L
.40206 .81531 L
.40204 .81224 L
.4004 .81181 L
F
.40206 .80267 m
.40208 .80003 L
.39757 .80121 L
.39888 .8035 L
.40206 .80267 L
F
.39888 .8035 m
.39757 .80121 L
.39427 .80449 L
.39655 .80582 L
.39888 .8035 L
F
.39655 .80582 m
.39427 .80449 L
.39305 .80899 L
.39569 .80899 L
.39655 .80582 L
F
.39569 .80899 m
.39305 .80899 L
.39427 .81349 L
.39655 .81217 L
.39569 .80899 L
F
.39655 .81217 m
.39427 .81349 L
.39757 .81677 L
.39888 .81448 L
.39655 .81217 L
F
.39888 .81448 m
.39757 .81677 L
.40208 .81795 L
.40206 .81531 L
.39888 .81448 L
F
.40208 .80003 m
.4021 .79801 L
.39657 .79945 L
.39757 .80121 L
.40208 .80003 L
F
.39757 .80121 m
.39657 .79945 L
.39252 .80348 L
.39427 .80449 L
.39757 .80121 L
F
.39427 .80449 m
.39252 .80348 L
.39103 .80899 L
.39305 .80899 L
.39427 .80449 L
F
.39305 .80899 m
.39103 .80899 L
.39252 .81451 L
.39427 .81349 L
.39305 .80899 L
F
.39427 .81349 m
.39252 .81451 L
.39657 .81853 L
.39757 .81677 L
.39427 .81349 L
F
.39757 .81677 m
.39657 .81853 L
.4021 .81997 L
.40208 .81795 L
.39757 .81677 L
F
.4021 .79801 m
.40211 .79674 L
.39594 .79835 L
.39657 .79945 L
.4021 .79801 L
F
.39657 .79945 m
.39594 .79835 L
.39142 .80284 L
.39252 .80348 L
.39657 .79945 L
F
.39252 .80348 m
.39142 .80284 L
.38976 .80899 L
.39103 .80899 L
.39252 .80348 L
F
.39103 .80899 m
.38976 .80899 L
.39142 .81514 L
.39252 .81451 L
.39103 .80899 L
F
.39252 .81451 m
.39142 .81514 L
.39594 .81963 L
.39657 .81853 L
.39252 .81451 L
F
.39657 .81853 m
.39594 .81963 L
.40211 .82124 L
.4021 .81997 L
.39657 .81853 L
F
.40211 .79674 m
.40211 .79632 L
.39573 .79798 L
.39594 .79835 L
.40211 .79674 L
F
.39594 .79835 m
.39573 .79798 L
.39106 .80263 L
.39142 .80284 L
.39594 .79835 L
F
.39142 .80284 m
.39106 .80263 L
.38934 .80899 L
.38976 .80899 L
.39142 .80284 L
F
.38976 .80899 m
.38934 .80899 L
.39106 .81536 L
.39142 .81514 L
.38976 .80899 L
F
.39142 .81514 m
.39106 .81536 L
.39573 .82 L
.39594 .81963 L
.39142 .81514 L
F
.39594 .81963 m
.39573 .82 L
.40211 .82166 L
.40211 .82124 L
.39594 .81963 L
F
.40718 .86918 m
.40718 .86875 L
.41335 .86714 L
.41356 .86751 L
.40718 .86918 L
F
.41356 .86751 m
.41335 .86714 L
.41787 .86266 L
.41824 .86287 L
.41356 .86751 L
F
.41824 .86287 m
.41787 .86266 L
.41953 .8565 L
.41995 .8565 L
.41824 .86287 L
F
.41995 .8565 m
.41953 .8565 L
.41787 .85035 L
.41824 .85014 L
.41995 .8565 L
F
.41824 .85014 m
.41787 .85035 L
.41335 .84586 L
.41356 .8455 L
.41824 .85014 L
F
.41356 .8455 m
.41335 .84586 L
.40718 .84426 L
.40718 .84383 L
.41356 .8455 L
F
.40718 .86875 m
.40719 .86749 L
.41272 .86604 L
.41335 .86714 L
.40718 .86875 L
F
.41335 .86714 m
.41272 .86604 L
.41677 .86202 L
.41787 .86266 L
.41335 .86714 L
F
.41787 .86266 m
.41677 .86202 L
.41826 .8565 L
.41953 .8565 L
.41787 .86266 L
F
.41953 .8565 m
.41826 .8565 L
.41677 .85099 L
.41787 .85035 L
.41953 .8565 L
F
.41787 .85035 m
.41677 .85099 L
.41272 .84696 L
.41335 .84586 L
.41787 .85035 L
F
.41335 .84586 m
.41272 .84696 L
.40719 .84552 L
.40718 .84426 L
.41335 .84586 L
F
.40719 .86749 m
.40721 .86546 L
.41172 .86429 L
.41272 .86604 L
.40719 .86749 L
F
.41272 .86604 m
.41172 .86429 L
.41503 .861 L
.41677 .86202 L
.41272 .86604 L
F
.41677 .86202 m
.41503 .861 L
.41624 .8565 L
.41826 .8565 L
.41677 .86202 L
F
.41826 .8565 m
.41624 .8565 L
.41503 .852 L
.41677 .85099 L
.41826 .8565 L
F
.41677 .85099 m
.41503 .852 L
.41172 .84872 L
.41272 .84696 L
.41677 .85099 L
F
.41272 .84696 m
.41172 .84872 L
.40721 .84754 L
.40719 .84552 L
.41272 .84696 L
F
.40721 .86546 m
.40723 .86283 L
.41041 .86199 L
.41172 .86429 L
.40721 .86546 L
F
.41172 .86429 m
.41041 .86199 L
.41274 .85968 L
.41503 .861 L
.41172 .86429 L
F
.41503 .861 m
.41274 .85968 L
.4136 .8565 L
.41624 .8565 L
.41503 .861 L
F
.41624 .8565 m
.4136 .8565 L
.41274 .85333 L
.41503 .852 L
.41624 .8565 L
F
.41503 .852 m
.41274 .85333 L
.41041 .85101 L
.41172 .84872 L
.41503 .852 L
F
.41172 .84872 m
.41041 .85101 L
.40723 .85018 L
.40721 .84754 L
.41172 .84872 L
F
.40723 .86283 m
.40725 .85975 L
.40889 .85932 L
.41041 .86199 L
.40723 .86283 L
F
.41041 .86199 m
.40889 .85932 L
.41009 .85814 L
.41274 .85968 L
.41041 .86199 L
F
.41274 .85968 m
.41009 .85814 L
.41053 .8565 L
.4136 .8565 L
.41274 .85968 L
F
.4136 .8565 m
.41053 .8565 L
.41009 .85487 L
.41274 .85333 L
.4136 .8565 L
F
.41274 .85333 m
.41009 .85487 L
.40889 .85368 L
.41041 .85101 L
.41274 .85333 L
F
.41041 .85101 m
.40889 .85368 L
.40725 .85326 L
.40723 .85018 L
.41041 .85101 L
F
.40725 .85975 m
.40728 .85645 L
.40725 .85646 L
.40889 .85932 L
.40725 .85975 L
F
.40889 .85932 m
.40725 .85646 L
.40724 .85648 L
.41009 .85814 L
.40889 .85932 L
F
.41009 .85814 m
.40724 .85648 L
.40723 .8565 L
.41053 .8565 L
.41009 .85814 L
F
.41053 .8565 m
.40723 .8565 L
.40724 .85653 L
.41009 .85487 L
.41053 .8565 L
F
.41009 .85487 m
.40724 .85653 L
.40725 .85655 L
.40889 .85368 L
.41009 .85487 L
F
.40889 .85368 m
.40725 .85655 L
.40728 .85655 L
.40725 .85326 L
.40889 .85368 L
F
.40738 .84383 m
.40737 .84426 L
.40121 .84586 L
.401 .8455 L
.40738 .84383 L
F
.401 .8455 m
.40121 .84586 L
.39669 .85035 L
.39632 .85014 L
.401 .8455 L
F
.39632 .85014 m
.39669 .85035 L
.39503 .8565 L
.39461 .8565 L
.39632 .85014 L
F
.39461 .8565 m
.39503 .8565 L
.39669 .86266 L
.39632 .86287 L
.39461 .8565 L
F
.39632 .86287 m
.39669 .86266 L
.40121 .86714 L
.401 .86751 L
.39632 .86287 L
F
.401 .86751 m
.40121 .86714 L
.40737 .86875 L
.40738 .86918 L
.401 .86751 L
F
.40737 .84426 m
.40736 .84552 L
.40184 .84696 L
.40121 .84586 L
.40737 .84426 L
F
.40121 .84586 m
.40184 .84696 L
.39778 .85099 L
.39669 .85035 L
.40121 .84586 L
F
.39669 .85035 m
.39778 .85099 L
.3963 .8565 L
.39503 .8565 L
.39669 .85035 L
F
.39503 .8565 m
.3963 .8565 L
.39778 .86202 L
.39669 .86266 L
.39503 .8565 L
F
.39669 .86266 m
.39778 .86202 L
.40184 .86604 L
.40121 .86714 L
.39669 .86266 L
F
.40121 .86714 m
.40184 .86604 L
.40736 .86749 L
.40737 .86875 L
.40121 .86714 L
F
.40736 .84552 m
.40735 .84754 L
.40284 .84872 L
.40184 .84696 L
.40736 .84552 L
F
.40184 .84696 m
.40284 .84872 L
.39953 .852 L
.39778 .85099 L
.40184 .84696 L
F
.39778 .85099 m
.39953 .852 L
.39832 .8565 L
.3963 .8565 L
.39778 .85099 L
F
.3963 .8565 m
.39832 .8565 L
.39953 .861 L
.39778 .86202 L
.3963 .8565 L
F
.39778 .86202 m
.39953 .861 L
.40284 .86429 L
.40184 .86604 L
.39778 .86202 L
F
.40184 .86604 m
.40284 .86429 L
.40735 .86546 L
.40736 .86749 L
.40184 .86604 L
F
.40735 .84754 m
.40733 .85018 L
.40415 .85101 L
.40284 .84872 L
.40735 .84754 L
F
.40284 .84872 m
.40415 .85101 L
.40181 .85333 L
.39953 .852 L
.40284 .84872 L
F
.39953 .852 m
.40181 .85333 L
.40096 .8565 L
.39832 .8565 L
.39953 .852 L
F
.39832 .8565 m
.40096 .8565 L
.40181 .85968 L
.39953 .861 L
.39832 .8565 L
F
.39953 .861 m
.40181 .85968 L
.40415 .86199 L
.40284 .86429 L
.39953 .861 L
F
.40284 .86429 m
.40415 .86199 L
.40733 .86283 L
.40735 .86546 L
.40284 .86429 L
F
.40733 .85018 m
.4073 .85326 L
.40567 .85368 L
.40415 .85101 L
.40733 .85018 L
F
.40415 .85101 m
.40567 .85368 L
.40447 .85487 L
.40181 .85333 L
.40415 .85101 L
F
.40181 .85333 m
.40447 .85487 L
.40403 .8565 L
.40096 .8565 L
.40181 .85333 L
F
.40096 .8565 m
.40403 .8565 L
.40447 .85814 L
.40181 .85968 L
.40096 .8565 L
F
.40181 .85968 m
.40447 .85814 L
.40567 .85932 L
.40415 .86199 L
.40181 .85968 L
F
.40415 .86199 m
.40567 .85932 L
.4073 .85975 L
.40733 .86283 L
.40415 .86199 L
F
.4073 .85326 m
.40728 .85655 L
.4073 .85655 L
.40567 .85368 L
.4073 .85326 L
F
.40567 .85368 m
.4073 .85655 L
.40732 .85653 L
.40447 .85487 L
.40567 .85368 L
F
.40447 .85487 m
.40732 .85653 L
.40733 .8565 L
.40403 .8565 L
.40447 .85487 L
F
.40403 .8565 m
.40733 .8565 L
.40732 .85648 L
.40447 .85814 L
.40403 .8565 L
F
.40447 .85814 m
.40732 .85648 L
.4073 .85646 L
.40567 .85932 L
.40447 .85814 L
F
.40567 .85932 m
.4073 .85646 L
.40728 .85645 L
.4073 .85975 L
.40567 .85932 L
F
.40728 .85645 m
.40725 .85975 L
.40889 .85932 L
.40725 .85646 L
.40728 .85645 L
F
.40725 .85646 m
.40889 .85932 L
.41009 .85814 L
.40724 .85648 L
.40725 .85646 L
F
.40724 .85648 m
.41009 .85814 L
.41053 .8565 L
.40723 .8565 L
.40724 .85648 L
F
.40723 .8565 m
.41053 .8565 L
.41009 .85487 L
.40724 .85653 L
.40723 .8565 L
F
.40724 .85653 m
.41009 .85487 L
.40889 .85368 L
.40725 .85655 L
.40724 .85653 L
F
.40725 .85655 m
.40889 .85368 L
.40725 .85326 L
.40728 .85655 L
.40725 .85655 L
F
.40725 .85975 m
.40723 .86283 L
.41041 .86199 L
.40889 .85932 L
.40725 .85975 L
F
.40889 .85932 m
.41041 .86199 L
.41274 .85968 L
.41009 .85814 L
.40889 .85932 L
F
.41009 .85814 m
.41274 .85968 L
.4136 .8565 L
.41053 .8565 L
.41009 .85814 L
F
.41053 .8565 m
.4136 .8565 L
.41274 .85333 L
.41009 .85487 L
.41053 .8565 L
F
.41009 .85487 m
.41274 .85333 L
.41041 .85101 L
.40889 .85368 L
.41009 .85487 L
F
.40889 .85368 m
.41041 .85101 L
.40723 .85018 L
.40725 .85326 L
.40889 .85368 L
F
.40723 .86283 m
.40721 .86546 L
.41172 .86429 L
.41041 .86199 L
.40723 .86283 L
F
.41041 .86199 m
.41172 .86429 L
.41503 .861 L
.41274 .85968 L
.41041 .86199 L
F
.41274 .85968 m
.41503 .861 L
.41624 .8565 L
.4136 .8565 L
.41274 .85968 L
F
.4136 .8565 m
.41624 .8565 L
.41503 .852 L
.41274 .85333 L
.4136 .8565 L
F
.41274 .85333 m
.41503 .852 L
.41172 .84872 L
.41041 .85101 L
.41274 .85333 L
F
.41041 .85101 m
.41172 .84872 L
.40721 .84754 L
.40723 .85018 L
.41041 .85101 L
F
.40721 .86546 m
.40719 .86749 L
.41272 .86604 L
.41172 .86429 L
.40721 .86546 L
F
.41172 .86429 m
.41272 .86604 L
.41677 .86202 L
.41503 .861 L
.41172 .86429 L
F
.41503 .861 m
.41677 .86202 L
.41826 .8565 L
.41624 .8565 L
.41503 .861 L
F
.41624 .8565 m
.41826 .8565 L
.41677 .85099 L
.41503 .852 L
.41624 .8565 L
F
.41503 .852 m
.41677 .85099 L
.41272 .84696 L
.41172 .84872 L
.41503 .852 L
F
.41172 .84872 m
.41272 .84696 L
.40719 .84552 L
.40721 .84754 L
.41172 .84872 L
F
.40719 .86749 m
.40718 .86875 L
.41335 .86714 L
.41272 .86604 L
.40719 .86749 L
F
.41272 .86604 m
.41335 .86714 L
.41787 .86266 L
.41677 .86202 L
.41272 .86604 L
F
.41677 .86202 m
.41787 .86266 L
.41953 .8565 L
.41826 .8565 L
.41677 .86202 L
F
.41826 .8565 m
.41953 .8565 L
.41787 .85035 L
.41677 .85099 L
.41826 .8565 L
F
.41677 .85099 m
.41787 .85035 L
.41335 .84586 L
.41272 .84696 L
.41677 .85099 L
F
.41272 .84696 m
.41335 .84586 L
.40718 .84426 L
.40719 .84552 L
.41272 .84696 L
F
.40718 .86875 m
.40718 .86918 L
.41356 .86751 L
.41335 .86714 L
.40718 .86875 L
F
.41335 .86714 m
.41356 .86751 L
.41824 .86287 L
.41787 .86266 L
.41335 .86714 L
F
.41787 .86266 m
.41824 .86287 L
.41995 .8565 L
.41953 .8565 L
.41787 .86266 L
F
.41953 .8565 m
.41995 .8565 L
.41824 .85014 L
.41787 .85035 L
.41953 .8565 L
F
.41787 .85035 m
.41824 .85014 L
.41356 .8455 L
.41335 .84586 L
.41787 .85035 L
F
.41335 .84586 m
.41356 .8455 L
.40718 .84383 L
.40718 .84426 L
.41335 .84586 L
F
.40728 .85655 m
.4073 .85326 L
.40567 .85368 L
.4073 .85655 L
.40728 .85655 L
F
.4073 .85655 m
.40567 .85368 L
.40447 .85487 L
.40732 .85653 L
.4073 .85655 L
F
.40732 .85653 m
.40447 .85487 L
.40403 .8565 L
.40733 .8565 L
.40732 .85653 L
F
.40733 .8565 m
.40403 .8565 L
.40447 .85814 L
.40732 .85648 L
.40733 .8565 L
F
.40732 .85648 m
.40447 .85814 L
.40567 .85932 L
.4073 .85646 L
.40732 .85648 L
F
.4073 .85646 m
.40567 .85932 L
.4073 .85975 L
.40728 .85645 L
.4073 .85646 L
F
.4073 .85326 m
.40733 .85018 L
.40415 .85101 L
.40567 .85368 L
.4073 .85326 L
F
.40567 .85368 m
.40415 .85101 L
.40181 .85333 L
.40447 .85487 L
.40567 .85368 L
F
.40447 .85487 m
.40181 .85333 L
.40096 .8565 L
.40403 .8565 L
.40447 .85487 L
F
.40403 .8565 m
.40096 .8565 L
.40181 .85968 L
.40447 .85814 L
.40403 .8565 L
F
.40447 .85814 m
.40181 .85968 L
.40415 .86199 L
.40567 .85932 L
.40447 .85814 L
F
.40567 .85932 m
.40415 .86199 L
.40733 .86283 L
.4073 .85975 L
.40567 .85932 L
F
.40733 .85018 m
.40735 .84754 L
.40284 .84872 L
.40415 .85101 L
.40733 .85018 L
F
.40415 .85101 m
.40284 .84872 L
.39953 .852 L
.40181 .85333 L
.40415 .85101 L
F
.40181 .85333 m
.39953 .852 L
.39832 .8565 L
.40096 .8565 L
.40181 .85333 L
F
.40096 .8565 m
.39832 .8565 L
.39953 .861 L
.40181 .85968 L
.40096 .8565 L
F
.40181 .85968 m
.39953 .861 L
.40284 .86429 L
.40415 .86199 L
.40181 .85968 L
F
.40415 .86199 m
.40284 .86429 L
.40735 .86546 L
.40733 .86283 L
.40415 .86199 L
F
.40735 .84754 m
.40736 .84552 L
.40184 .84696 L
.40284 .84872 L
.40735 .84754 L
F
.40284 .84872 m
.40184 .84696 L
.39778 .85099 L
.39953 .852 L
.40284 .84872 L
F
.39953 .852 m
.39778 .85099 L
.3963 .8565 L
.39832 .8565 L
.39953 .852 L
F
.39832 .8565 m
.3963 .8565 L
.39778 .86202 L
.39953 .861 L
.39832 .8565 L
F
.39953 .861 m
.39778 .86202 L
.40184 .86604 L
.40284 .86429 L
.39953 .861 L
F
.40284 .86429 m
.40184 .86604 L
.40736 .86749 L
.40735 .86546 L
.40284 .86429 L
F
.40736 .84552 m
.40737 .84426 L
.40121 .84586 L
.40184 .84696 L
.40736 .84552 L
F
.40184 .84696 m
.40121 .84586 L
.39669 .85035 L
.39778 .85099 L
.40184 .84696 L
F
.39778 .85099 m
.39669 .85035 L
.39503 .8565 L
.3963 .8565 L
.39778 .85099 L
F
.3963 .8565 m
.39503 .8565 L
.39669 .86266 L
.39778 .86202 L
.3963 .8565 L
F
.39778 .86202 m
.39669 .86266 L
.40121 .86714 L
.40184 .86604 L
.39778 .86202 L
F
.40184 .86604 m
.40121 .86714 L
.40737 .86875 L
.40736 .86749 L
.40184 .86604 L
F
.40737 .84426 m
.40738 .84383 L
.401 .8455 L
.40121 .84586 L
.40737 .84426 L
F
.40121 .84586 m
.401 .8455 L
.39632 .85014 L
.39669 .85035 L
.40121 .84586 L
F
.39669 .85035 m
.39632 .85014 L
.39461 .8565 L
.39503 .8565 L
.39669 .85035 L
F
.39503 .8565 m
.39461 .8565 L
.39632 .86287 L
.39669 .86266 L
.39503 .8565 L
F
.39669 .86266 m
.39632 .86287 L
.401 .86751 L
.40121 .86714 L
.39669 .86266 L
F
.40121 .86714 m
.401 .86751 L
.40738 .86918 L
.40737 .86875 L
.40121 .86714 L
F
.40048 .91074 m
.40048 .91032 L
.40664 .90871 L
.40685 .90908 L
.40048 .91074 L
F
.40685 .90908 m
.40664 .90871 L
.41117 .90422 L
.41153 .90443 L
.40685 .90908 L
F
.41153 .90443 m
.41117 .90422 L
.41282 .89807 L
.41325 .89807 L
.41153 .90443 L
F
.41325 .89807 m
.41282 .89807 L
.41117 .89192 L
.41153 .89171 L
.41325 .89807 L
F
.41153 .89171 m
.41117 .89192 L
.40664 .88743 L
.40685 .88706 L
.41153 .89171 L
F
.40685 .88706 m
.40664 .88743 L
.40048 .88582 L
.40048 .8854 L
.40685 .88706 L
F
.40048 .91032 m
.40049 .90905 L
.40602 .90761 L
.40664 .90871 L
.40048 .91032 L
F
.40664 .90871 m
.40602 .90761 L
.41007 .90359 L
.41117 .90422 L
.40664 .90871 L
F
.41117 .90422 m
.41007 .90359 L
.41156 .89807 L
.41282 .89807 L
.41117 .90422 L
F
.41282 .89807 m
.41156 .89807 L
.41007 .89255 L
.41117 .89192 L
.41282 .89807 L
F
.41117 .89192 m
.41007 .89255 L
.40602 .88853 L
.40664 .88743 L
.41117 .89192 L
F
.40664 .88743 m
.40602 .88853 L
.40049 .88709 L
.40048 .88582 L
.40664 .88743 L
F
.40049 .90905 m
.40051 .90703 L
.40501 .90585 L
.40602 .90761 L
.40049 .90905 L
F
.40602 .90761 m
.40501 .90585 L
.40832 .90257 L
.41007 .90359 L
.40602 .90761 L
F
.41007 .90359 m
.40832 .90257 L
.40954 .89807 L
.41156 .89807 L
.41007 .90359 L
F
.41156 .89807 m
.40954 .89807 L
.40832 .89357 L
.41007 .89255 L
.41156 .89807 L
F
.41007 .89255 m
.40832 .89357 L
.40501 .89029 L
.40602 .88853 L
.41007 .89255 L
F
.40602 .88853 m
.40501 .89029 L
.40051 .88911 L
.40049 .88709 L
.40602 .88853 L
F
.40051 .90703 m
.40053 .90439 L
.40371 .90356 L
.40501 .90585 L
.40051 .90703 L
F
.40501 .90585 m
.40371 .90356 L
.40604 .90125 L
.40832 .90257 L
.40501 .90585 L
F
.40832 .90257 m
.40604 .90125 L
.4069 .89807 L
.40954 .89807 L
.40832 .90257 L
F
.40954 .89807 m
.4069 .89807 L
.40604 .8949 L
.40832 .89357 L
.40954 .89807 L
F
.40832 .89357 m
.40604 .8949 L
.40371 .89258 L
.40501 .89029 L
.40832 .89357 L
F
.40501 .89029 m
.40371 .89258 L
.40053 .89175 L
.40051 .88911 L
.40501 .89029 L
F
.40053 .90439 m
.40055 .90132 L
.40218 .90089 L
.40371 .90356 L
.40053 .90439 L
F
.40371 .90356 m
.40218 .90089 L
.40338 .8997 L
.40604 .90125 L
.40371 .90356 L
F
.40604 .90125 m
.40338 .8997 L
.40382 .89807 L
.4069 .89807 L
.40604 .90125 L
F
.4069 .89807 m
.40382 .89807 L
.40338 .89644 L
.40604 .8949 L
.4069 .89807 L
F
.40604 .8949 m
.40338 .89644 L
.40218 .89525 L
.40371 .89258 L
.40604 .8949 L
F
.40371 .89258 m
.40218 .89525 L
.40055 .89482 L
.40053 .89175 L
.40371 .89258 L
F
.40055 .90132 m
.40058 .89802 L
.40055 .89803 L
.40218 .90089 L
.40055 .90132 L
F
.40218 .90089 m
.40055 .89803 L
.40053 .89805 L
.40338 .8997 L
.40218 .90089 L
F
.40338 .8997 m
.40053 .89805 L
.40053 .89807 L
.40382 .89807 L
.40338 .8997 L
F
.40382 .89807 m
.40053 .89807 L
.40053 .8981 L
.40338 .89644 L
.40382 .89807 L
F
.40338 .89644 m
.40053 .8981 L
.40055 .89811 L
.40218 .89525 L
.40338 .89644 L
F
.40218 .89525 m
.40055 .89811 L
.40058 .89812 L
.40055 .89482 L
.40218 .89525 L
F
.40067 .8854 m
.40067 .88582 L
.39451 .88743 L
.3943 .88706 L
.40067 .8854 L
F
.3943 .88706 m
.39451 .88743 L
.38998 .89192 L
.38962 .89171 L
.3943 .88706 L
F
.38962 .89171 m
.38998 .89192 L
.38833 .89807 L
.3879 .89807 L
.38962 .89171 L
F
.3879 .89807 m
.38833 .89807 L
.38998 .90422 L
.38962 .90443 L
.3879 .89807 L
F
.38962 .90443 m
.38998 .90422 L
.39451 .90871 L
.3943 .90908 L
.38962 .90443 L
F
.3943 .90908 m
.39451 .90871 L
.40067 .91032 L
.40067 .91074 L
.3943 .90908 L
F
.40067 .88582 m
.40066 .88709 L
.39513 .88853 L
.39451 .88743 L
.40067 .88582 L
F
.39451 .88743 m
.39513 .88853 L
.39108 .89255 L
.38998 .89192 L
.39451 .88743 L
F
.38998 .89192 m
.39108 .89255 L
.38959 .89807 L
.38833 .89807 L
.38998 .89192 L
F
.38833 .89807 m
.38959 .89807 L
.39108 .90359 L
.38998 .90422 L
.38833 .89807 L
F
.38998 .90422 m
.39108 .90359 L
.39513 .90761 L
.39451 .90871 L
.38998 .90422 L
F
.39451 .90871 m
.39513 .90761 L
.40066 .90905 L
.40067 .91032 L
.39451 .90871 L
F
.40066 .88709 m
.40064 .88911 L
.39613 .89029 L
.39513 .88853 L
.40066 .88709 L
F
.39513 .88853 m
.39613 .89029 L
.39283 .89357 L
.39108 .89255 L
.39513 .88853 L
F
.39108 .89255 m
.39283 .89357 L
.39161 .89807 L
.38959 .89807 L
.39108 .89255 L
F
.38959 .89807 m
.39161 .89807 L
.39283 .90257 L
.39108 .90359 L
.38959 .89807 L
F
.39108 .90359 m
.39283 .90257 L
.39613 .90585 L
.39513 .90761 L
.39108 .90359 L
F
.39513 .90761 m
.39613 .90585 L
.40064 .90703 L
.40066 .90905 L
.39513 .90761 L
F
.40064 .88911 m
.40062 .89175 L
.39744 .89258 L
.39613 .89029 L
.40064 .88911 L
F
.39613 .89029 m
.39744 .89258 L
.39511 .8949 L
.39283 .89357 L
.39613 .89029 L
F
.39283 .89357 m
.39511 .8949 L
.39425 .89807 L
.39161 .89807 L
.39283 .89357 L
F
.39161 .89807 m
.39425 .89807 L
.39511 .90125 L
.39283 .90257 L
.39161 .89807 L
F
.39283 .90257 m
.39511 .90125 L
.39744 .90356 L
.39613 .90585 L
.39283 .90257 L
F
.39613 .90585 m
.39744 .90356 L
.40062 .90439 L
.40064 .90703 L
.39613 .90585 L
F
.40062 .89175 m
.4006 .89482 L
.39897 .89525 L
.39744 .89258 L
.40062 .89175 L
F
.39744 .89258 m
.39897 .89525 L
.39777 .89644 L
.39511 .8949 L
.39744 .89258 L
F
.39511 .8949 m
.39777 .89644 L
.39733 .89807 L
.39425 .89807 L
.39511 .8949 L
F
.39425 .89807 m
.39733 .89807 L
.39777 .8997 L
.39511 .90125 L
.39425 .89807 L
F
.39511 .90125 m
.39777 .8997 L
.39897 .90089 L
.39744 .90356 L
.39511 .90125 L
F
.39744 .90356 m
.39897 .90089 L
.4006 .90132 L
.40062 .90439 L
.39744 .90356 L
F
.4006 .89482 m
.40057 .89812 L
.4006 .89811 L
.39897 .89525 L
.4006 .89482 L
F
.39897 .89525 m
.4006 .89811 L
.40062 .8981 L
.39777 .89644 L
.39897 .89525 L
F
.39777 .89644 m
.40062 .8981 L
.40062 .89807 L
.39733 .89807 L
.39777 .89644 L
F
.39733 .89807 m
.40062 .89807 L
.40062 .89805 L
.39777 .8997 L
.39733 .89807 L
F
.39777 .8997 m
.40062 .89805 L
.4006 .89803 L
.39897 .90089 L
.39777 .8997 L
F
.39897 .90089 m
.4006 .89803 L
.40057 .89802 L
.4006 .90132 L
.39897 .90089 L
F
.40058 .89802 m
.40055 .90132 L
.40218 .90089 L
.40055 .89803 L
.40058 .89802 L
F
.40055 .89803 m
.40218 .90089 L
.40338 .8997 L
.40053 .89805 L
.40055 .89803 L
F
.40053 .89805 m
.40338 .8997 L
.40382 .89807 L
.40053 .89807 L
.40053 .89805 L
F
.40053 .89807 m
.40382 .89807 L
.40338 .89644 L
.40053 .8981 L
.40053 .89807 L
F
.40053 .8981 m
.40338 .89644 L
.40218 .89525 L
.40055 .89811 L
.40053 .8981 L
F
.40055 .89811 m
.40218 .89525 L
.40055 .89482 L
.40058 .89812 L
.40055 .89811 L
F
.40055 .90132 m
.40053 .90439 L
.40371 .90356 L
.40218 .90089 L
.40055 .90132 L
F
.40218 .90089 m
.40371 .90356 L
.40604 .90125 L
.40338 .8997 L
.40218 .90089 L
F
.40338 .8997 m
.40604 .90125 L
.4069 .89807 L
.40382 .89807 L
.40338 .8997 L
F
.40382 .89807 m
.4069 .89807 L
.40604 .8949 L
.40338 .89644 L
.40382 .89807 L
F
.40338 .89644 m
.40604 .8949 L
.40371 .89258 L
.40218 .89525 L
.40338 .89644 L
F
.40218 .89525 m
.40371 .89258 L
.40053 .89175 L
.40055 .89482 L
.40218 .89525 L
F
.40053 .90439 m
.40051 .90703 L
.40501 .90585 L
.40371 .90356 L
.40053 .90439 L
F
.40371 .90356 m
.40501 .90585 L
.40832 .90257 L
.40604 .90125 L
.40371 .90356 L
F
.40604 .90125 m
.40832 .90257 L
.40954 .89807 L
.4069 .89807 L
.40604 .90125 L
F
.4069 .89807 m
.40954 .89807 L
.40832 .89357 L
.40604 .8949 L
.4069 .89807 L
F
.40604 .8949 m
.40832 .89357 L
.40501 .89029 L
.40371 .89258 L
.40604 .8949 L
F
.40371 .89258 m
.40501 .89029 L
.40051 .88911 L
.40053 .89175 L
.40371 .89258 L
F
.40051 .90703 m
.40049 .90905 L
.40602 .90761 L
.40501 .90585 L
.40051 .90703 L
F
.40501 .90585 m
.40602 .90761 L
.41007 .90359 L
.40832 .90257 L
.40501 .90585 L
F
.40832 .90257 m
.41007 .90359 L
.41156 .89807 L
.40954 .89807 L
.40832 .90257 L
F
.40954 .89807 m
.41156 .89807 L
.41007 .89255 L
.40832 .89357 L
.40954 .89807 L
F
.40832 .89357 m
.41007 .89255 L
.40602 .88853 L
.40501 .89029 L
.40832 .89357 L
F
.40501 .89029 m
.40602 .88853 L
.40049 .88709 L
.40051 .88911 L
.40501 .89029 L
F
.40049 .90905 m
.40048 .91032 L
.40664 .90871 L
.40602 .90761 L
.40049 .90905 L
F
.40602 .90761 m
.40664 .90871 L
.41117 .90422 L
.41007 .90359 L
.40602 .90761 L
F
.41007 .90359 m
.41117 .90422 L
.41282 .89807 L
.41156 .89807 L
.41007 .90359 L
F
.41156 .89807 m
.41282 .89807 L
.41117 .89192 L
.41007 .89255 L
.41156 .89807 L
F
.41007 .89255 m
.41117 .89192 L
.40664 .88743 L
.40602 .88853 L
.41007 .89255 L
F
.40602 .88853 m
.40664 .88743 L
.40048 .88582 L
.40049 .88709 L
.40602 .88853 L
F
.40048 .91032 m
.40048 .91074 L
.40685 .90908 L
.40664 .90871 L
.40048 .91032 L
F
.40664 .90871 m
.40685 .90908 L
.41153 .90443 L
.41117 .90422 L
.40664 .90871 L
F
.41117 .90422 m
.41153 .90443 L
.41325 .89807 L
.41282 .89807 L
.41117 .90422 L
F
.41282 .89807 m
.41325 .89807 L
.41153 .89171 L
.41117 .89192 L
.41282 .89807 L
F
.41117 .89192 m
.41153 .89171 L
.40685 .88706 L
.40664 .88743 L
.41117 .89192 L
F
.40664 .88743 m
.40685 .88706 L
.40048 .8854 L
.40048 .88582 L
.40664 .88743 L
F
.40057 .89812 m
.4006 .89482 L
.39897 .89525 L
.4006 .89811 L
.40057 .89812 L
F
.4006 .89811 m
.39897 .89525 L
.39777 .89644 L
.40062 .8981 L
.4006 .89811 L
F
.40062 .8981 m
.39777 .89644 L
.39733 .89807 L
.40062 .89807 L
.40062 .8981 L
F
.40062 .89807 m
.39733 .89807 L
.39777 .8997 L
.40062 .89805 L
.40062 .89807 L
F
.40062 .89805 m
.39777 .8997 L
.39897 .90089 L
.4006 .89803 L
.40062 .89805 L
F
.4006 .89803 m
.39897 .90089 L
.4006 .90132 L
.40057 .89802 L
.4006 .89803 L
F
.4006 .89482 m
.40062 .89175 L
.39744 .89258 L
.39897 .89525 L
.4006 .89482 L
F
.39897 .89525 m
.39744 .89258 L
.39511 .8949 L
.39777 .89644 L
.39897 .89525 L
F
.39777 .89644 m
.39511 .8949 L
.39425 .89807 L
.39733 .89807 L
.39777 .89644 L
F
.39733 .89807 m
.39425 .89807 L
.39511 .90125 L
.39777 .8997 L
.39733 .89807 L
F
.39777 .8997 m
.39511 .90125 L
.39744 .90356 L
.39897 .90089 L
.39777 .8997 L
F
.39897 .90089 m
.39744 .90356 L
.40062 .90439 L
.4006 .90132 L
.39897 .90089 L
F
.40062 .89175 m
.40064 .88911 L
.39613 .89029 L
.39744 .89258 L
.40062 .89175 L
F
.39744 .89258 m
.39613 .89029 L
.39283 .89357 L
.39511 .8949 L
.39744 .89258 L
F
.39511 .8949 m
.39283 .89357 L
.39161 .89807 L
.39425 .89807 L
.39511 .8949 L
F
.39425 .89807 m
.39161 .89807 L
.39283 .90257 L
.39511 .90125 L
.39425 .89807 L
F
.39511 .90125 m
.39283 .90257 L
.39613 .90585 L
.39744 .90356 L
.39511 .90125 L
F
.39744 .90356 m
.39613 .90585 L
.40064 .90703 L
.40062 .90439 L
.39744 .90356 L
F
.40064 .88911 m
.40066 .88709 L
.39513 .88853 L
.39613 .89029 L
.40064 .88911 L
F
.39613 .89029 m
.39513 .88853 L
.39108 .89255 L
.39283 .89357 L
.39613 .89029 L
F
.39283 .89357 m
.39108 .89255 L
.38959 .89807 L
.39161 .89807 L
.39283 .89357 L
F
.39161 .89807 m
.38959 .89807 L
.39108 .90359 L
.39283 .90257 L
.39161 .89807 L
F
.39283 .90257 m
.39108 .90359 L
.39513 .90761 L
.39613 .90585 L
.39283 .90257 L
F
.39613 .90585 m
.39513 .90761 L
.40066 .90905 L
.40064 .90703 L
.39613 .90585 L
F
.40066 .88709 m
.40067 .88582 L
.39451 .88743 L
.39513 .88853 L
.40066 .88709 L
F
.39513 .88853 m
.39451 .88743 L
.38998 .89192 L
.39108 .89255 L
.39513 .88853 L
F
.39108 .89255 m
.38998 .89192 L
.38833 .89807 L
.38959 .89807 L
.39108 .89255 L
F
.38959 .89807 m
.38833 .89807 L
.38998 .90422 L
.39108 .90359 L
.38959 .89807 L
F
.39108 .90359 m
.38998 .90422 L
.39451 .90871 L
.39513 .90761 L
.39108 .90359 L
F
.39513 .90761 m
.39451 .90871 L
.40067 .91032 L
.40066 .90905 L
.39513 .90761 L
F
.40067 .88582 m
.40067 .8854 L
.3943 .88706 L
.39451 .88743 L
.40067 .88582 L
F
.39451 .88743 m
.3943 .88706 L
.38962 .89171 L
.38998 .89192 L
.39451 .88743 L
F
.38998 .89192 m
.38962 .89171 L
.3879 .89807 L
.38833 .89807 L
.38998 .89192 L
F
.38833 .89807 m
.3879 .89807 L
.38962 .90443 L
.38998 .90422 L
.38833 .89807 L
F
.38998 .90422 m
.38962 .90443 L
.3943 .90908 L
.39451 .90871 L
.38998 .90422 L
F
.39451 .90871 m
.3943 .90908 L
.40067 .91074 L
.40067 .91032 L
.39451 .90871 L
F
.44364 .05304 m
.44365 .05261 L
.44981 .051 L
.45002 .05137 L
.44364 .05304 L
F
.45002 .05137 m
.44981 .051 L
.45433 .04652 L
.4547 .04673 L
.45002 .05137 L
F
.4547 .04673 m
.45433 .04652 L
.45599 .04037 L
.45641 .04037 L
.4547 .04673 L
F
.45641 .04037 m
.45599 .04037 L
.45433 .03421 L
.4547 .034 L
.45641 .04037 L
F
.4547 .034 m
.45433 .03421 L
.44981 .02973 L
.45002 .02936 L
.4547 .034 L
F
.45002 .02936 m
.44981 .02973 L
.44365 .02812 L
.44364 .02769 L
.45002 .02936 L
F
.44365 .05261 m
.44366 .05135 L
.44918 .0499 L
.44981 .051 L
.44365 .05261 L
F
.44981 .051 m
.44918 .0499 L
.45324 .04588 L
.45433 .04652 L
.44981 .051 L
F
.45433 .04652 m
.45324 .04588 L
.45472 .04037 L
.45599 .04037 L
.45433 .04652 L
F
.45599 .04037 m
.45472 .04037 L
.45324 .03485 L
.45433 .03421 L
.45599 .04037 L
F
.45433 .03421 m
.45324 .03485 L
.44918 .03083 L
.44981 .02973 L
.45433 .03421 L
F
.44981 .02973 m
.44918 .03083 L
.44366 .02938 L
.44365 .02812 L
.44981 .02973 L
F
.44366 .05135 m
.44367 .04933 L
.44818 .04815 L
.44918 .0499 L
.44366 .05135 L
F
.44918 .0499 m
.44818 .04815 L
.45149 .04487 L
.45324 .04588 L
.44918 .0499 L
F
.45324 .04588 m
.45149 .04487 L
.4527 .04037 L
.45472 .04037 L
.45324 .04588 L
F
.45472 .04037 m
.4527 .04037 L
.45149 .03586 L
.45324 .03485 L
.45472 .04037 L
F
.45324 .03485 m
.45149 .03586 L
.44818 .03258 L
.44918 .03083 L
.45324 .03485 L
F
.44918 .03083 m
.44818 .03258 L
.44367 .0314 L
.44366 .02938 L
.44918 .03083 L
F
.44367 .04933 m
.44369 .04669 L
.44687 .04586 L
.44818 .04815 L
.44367 .04933 L
F
.44818 .04815 m
.44687 .04586 L
.44921 .04354 L
.45149 .04487 L
.44818 .04815 L
F
.45149 .04487 m
.44921 .04354 L
.45006 .04037 L
.4527 .04037 L
.45149 .04487 L
F
.4527 .04037 m
.45006 .04037 L
.44921 .03719 L
.45149 .03586 L
.4527 .04037 L
F
.45149 .03586 m
.44921 .03719 L
.44687 .03487 L
.44818 .03258 L
.45149 .03586 L
F
.44818 .03258 m
.44687 .03487 L
.44369 .03404 L
.44367 .0314 L
.44818 .03258 L
F
.44369 .04669 m
.44372 .04361 L
.44535 .04319 L
.44687 .04586 L
.44369 .04669 L
F
.44687 .04586 m
.44535 .04319 L
.44655 .042 L
.44921 .04354 L
.44687 .04586 L
F
.44921 .04354 m
.44655 .042 L
.44699 .04037 L
.45006 .04037 L
.44921 .04354 L
F
.45006 .04037 m
.44699 .04037 L
.44655 .03873 L
.44921 .03719 L
.45006 .04037 L
F
.44921 .03719 m
.44655 .03873 L
.44535 .03754 L
.44687 .03487 L
.44921 .03719 L
F
.44687 .03487 m
.44535 .03754 L
.44372 .03712 L
.44369 .03404 L
.44687 .03487 L
F
.44372 .04361 m
.44374 .04032 L
.44372 .04032 L
.44535 .04319 L
.44372 .04361 L
F
.44535 .04319 m
.44372 .04032 L
.4437 .04034 L
.44655 .042 L
.44535 .04319 L
F
.44655 .042 m
.4437 .04034 L
.44369 .04037 L
.44699 .04037 L
.44655 .042 L
F
.44699 .04037 m
.44369 .04037 L
.4437 .04039 L
.44655 .03873 L
.44699 .04037 L
F
.44655 .03873 m
.4437 .04039 L
.44372 .04041 L
.44535 .03754 L
.44655 .03873 L
F
.44535 .03754 m
.44372 .04041 L
.44374 .04041 L
.44372 .03712 L
.44535 .03754 L
F
.44384 .02769 m
.44384 .02812 L
.43767 .02973 L
.43746 .02936 L
.44384 .02769 L
F
.43746 .02936 m
.43767 .02973 L
.43315 .03421 L
.43278 .034 L
.43746 .02936 L
F
.43278 .034 m
.43315 .03421 L
.43149 .04037 L
.43107 .04037 L
.43278 .034 L
F
.43107 .04037 m
.43149 .04037 L
.43315 .04652 L
.43278 .04673 L
.43107 .04037 L
F
.43278 .04673 m
.43315 .04652 L
.43767 .051 L
.43746 .05137 L
.43278 .04673 L
F
.43746 .05137 m
.43767 .051 L
.44384 .05261 L
.44384 .05304 L
.43746 .05137 L
F
.44384 .02812 m
.44383 .02938 L
.4383 .03083 L
.43767 .02973 L
.44384 .02812 L
F
.43767 .02973 m
.4383 .03083 L
.43424 .03485 L
.43315 .03421 L
.43767 .02973 L
F
.43315 .03421 m
.43424 .03485 L
.43276 .04037 L
.43149 .04037 L
.43315 .03421 L
F
.43149 .04037 m
.43276 .04037 L
.43424 .04588 L
.43315 .04652 L
.43149 .04037 L
F
.43315 .04652 m
.43424 .04588 L
.4383 .0499 L
.43767 .051 L
.43315 .04652 L
F
.43767 .051 m
.4383 .0499 L
.44383 .05135 L
.44384 .05261 L
.43767 .051 L
F
.44383 .02938 m
.44381 .0314 L
.4393 .03258 L
.4383 .03083 L
.44383 .02938 L
F
.4383 .03083 m
.4393 .03258 L
.43599 .03586 L
.43424 .03485 L
.4383 .03083 L
F
.43424 .03485 m
.43599 .03586 L
.43478 .04037 L
.43276 .04037 L
.43424 .03485 L
F
.43276 .04037 m
.43478 .04037 L
.43599 .04487 L
.43424 .04588 L
.43276 .04037 L
F
.43424 .04588 m
.43599 .04487 L
.4393 .04815 L
.4383 .0499 L
.43424 .04588 L
F
.4383 .0499 m
.4393 .04815 L
.44381 .04933 L
.44383 .05135 L
.4383 .0499 L
F
.44381 .0314 m
.44379 .03404 L
.44061 .03487 L
.4393 .03258 L
.44381 .0314 L
F
.4393 .03258 m
.44061 .03487 L
.43827 .03719 L
.43599 .03586 L
.4393 .03258 L
F
.43599 .03586 m
.43827 .03719 L
.43742 .04037 L
.43478 .04037 L
.43599 .03586 L
F
.43478 .04037 m
.43742 .04037 L
.43827 .04354 L
.43599 .04487 L
.43478 .04037 L
F
.43599 .04487 m
.43827 .04354 L
.44061 .04586 L
.4393 .04815 L
.43599 .04487 L
F
.4393 .04815 m
.44061 .04586 L
.44379 .04669 L
.44381 .04933 L
.4393 .04815 L
F
.44379 .03404 m
.44377 .03712 L
.44213 .03754 L
.44061 .03487 L
.44379 .03404 L
F
.44061 .03487 m
.44213 .03754 L
.44093 .03873 L
.43827 .03719 L
.44061 .03487 L
F
.43827 .03719 m
.44093 .03873 L
.44049 .04037 L
.43742 .04037 L
.43827 .03719 L
F
.43742 .04037 m
.44049 .04037 L
.44093 .042 L
.43827 .04354 L
.43742 .04037 L
F
.43827 .04354 m
.44093 .042 L
.44213 .04319 L
.44061 .04586 L
.43827 .04354 L
F
.44061 .04586 m
.44213 .04319 L
.44377 .04361 L
.44379 .04669 L
.44061 .04586 L
F
.44377 .03712 m
.44374 .04041 L
.44377 .04041 L
.44213 .03754 L
.44377 .03712 L
F
.44213 .03754 m
.44377 .04041 L
.44378 .04039 L
.44093 .03873 L
.44213 .03754 L
F
.44093 .03873 m
.44378 .04039 L
.44379 .04037 L
.44049 .04037 L
.44093 .03873 L
F
.44049 .04037 m
.44379 .04037 L
.44378 .04034 L
.44093 .042 L
.44049 .04037 L
F
.44093 .042 m
.44378 .04034 L
.44377 .04032 L
.44213 .04319 L
.44093 .042 L
F
.44213 .04319 m
.44377 .04032 L
.44374 .04032 L
.44377 .04361 L
.44213 .04319 L
F
.44374 .04032 m
.44372 .04361 L
.44535 .04319 L
.44372 .04032 L
.44374 .04032 L
F
.44372 .04032 m
.44535 .04319 L
.44655 .042 L
.4437 .04034 L
.44372 .04032 L
F
.4437 .04034 m
.44655 .042 L
.44699 .04037 L
.44369 .04037 L
.4437 .04034 L
F
.44369 .04037 m
.44699 .04037 L
.44655 .03873 L
.4437 .04039 L
.44369 .04037 L
F
.4437 .04039 m
.44655 .03873 L
.44535 .03754 L
.44372 .04041 L
.4437 .04039 L
F
.44372 .04041 m
.44535 .03754 L
.44372 .03712 L
.44374 .04041 L
.44372 .04041 L
F
.44372 .04361 m
.44369 .04669 L
.44687 .04586 L
.44535 .04319 L
.44372 .04361 L
F
.44535 .04319 m
.44687 .04586 L
.44921 .04354 L
.44655 .042 L
.44535 .04319 L
F
.44655 .042 m
.44921 .04354 L
.45006 .04037 L
.44699 .04037 L
.44655 .042 L
F
.44699 .04037 m
.45006 .04037 L
.44921 .03719 L
.44655 .03873 L
.44699 .04037 L
F
.44655 .03873 m
.44921 .03719 L
.44687 .03487 L
.44535 .03754 L
.44655 .03873 L
F
.44535 .03754 m
.44687 .03487 L
.44369 .03404 L
.44372 .03712 L
.44535 .03754 L
F
.44369 .04669 m
.44367 .04933 L
.44818 .04815 L
.44687 .04586 L
.44369 .04669 L
F
.44687 .04586 m
.44818 .04815 L
.45149 .04487 L
.44921 .04354 L
.44687 .04586 L
F
.44921 .04354 m
.45149 .04487 L
.4527 .04037 L
.45006 .04037 L
.44921 .04354 L
F
.45006 .04037 m
.4527 .04037 L
.45149 .03586 L
.44921 .03719 L
.45006 .04037 L
F
.44921 .03719 m
.45149 .03586 L
.44818 .03258 L
.44687 .03487 L
.44921 .03719 L
F
.44687 .03487 m
.44818 .03258 L
.44367 .0314 L
.44369 .03404 L
.44687 .03487 L
F
.44367 .04933 m
.44366 .05135 L
.44918 .0499 L
.44818 .04815 L
.44367 .04933 L
F
.44818 .04815 m
.44918 .0499 L
.45324 .04588 L
.45149 .04487 L
.44818 .04815 L
F
.45149 .04487 m
.45324 .04588 L
.45472 .04037 L
.4527 .04037 L
.45149 .04487 L
F
.4527 .04037 m
.45472 .04037 L
.45324 .03485 L
.45149 .03586 L
.4527 .04037 L
F
.45149 .03586 m
.45324 .03485 L
.44918 .03083 L
.44818 .03258 L
.45149 .03586 L
F
.44818 .03258 m
.44918 .03083 L
.44366 .02938 L
.44367 .0314 L
.44818 .03258 L
F
.44366 .05135 m
.44365 .05261 L
.44981 .051 L
.44918 .0499 L
.44366 .05135 L
F
.44918 .0499 m
.44981 .051 L
.45433 .04652 L
.45324 .04588 L
.44918 .0499 L
F
.45324 .04588 m
.45433 .04652 L
.45599 .04037 L
.45472 .04037 L
.45324 .04588 L
F
.45472 .04037 m
.45599 .04037 L
.45433 .03421 L
.45324 .03485 L
.45472 .04037 L
F
.45324 .03485 m
.45433 .03421 L
.44981 .02973 L
.44918 .03083 L
.45324 .03485 L
F
.44918 .03083 m
.44981 .02973 L
.44365 .02812 L
.44366 .02938 L
.44918 .03083 L
F
.44365 .05261 m
.44364 .05304 L
.45002 .05137 L
.44981 .051 L
.44365 .05261 L
F
.44981 .051 m
.45002 .05137 L
.4547 .04673 L
.45433 .04652 L
.44981 .051 L
F
.45433 .04652 m
.4547 .04673 L
.45641 .04037 L
.45599 .04037 L
.45433 .04652 L
F
.45599 .04037 m
.45641 .04037 L
.4547 .034 L
.45433 .03421 L
.45599 .04037 L
F
.45433 .03421 m
.4547 .034 L
.45002 .02936 L
.44981 .02973 L
.45433 .03421 L
F
.44981 .02973 m
.45002 .02936 L
.44364 .02769 L
.44365 .02812 L
.44981 .02973 L
F
.44374 .04041 m
.44377 .03712 L
.44213 .03754 L
.44377 .04041 L
.44374 .04041 L
F
.44377 .04041 m
.44213 .03754 L
.44093 .03873 L
.44378 .04039 L
.44377 .04041 L
F
.44378 .04039 m
.44093 .03873 L
.44049 .04037 L
.44379 .04037 L
.44378 .04039 L
F
.44379 .04037 m
.44049 .04037 L
.44093 .042 L
.44378 .04034 L
.44379 .04037 L
F
.44378 .04034 m
.44093 .042 L
.44213 .04319 L
.44377 .04032 L
.44378 .04034 L
F
.44377 .04032 m
.44213 .04319 L
.44377 .04361 L
.44374 .04032 L
.44377 .04032 L
F
.44377 .03712 m
.44379 .03404 L
.44061 .03487 L
.44213 .03754 L
.44377 .03712 L
F
.44213 .03754 m
.44061 .03487 L
.43827 .03719 L
.44093 .03873 L
.44213 .03754 L
F
.44093 .03873 m
.43827 .03719 L
.43742 .04037 L
.44049 .04037 L
.44093 .03873 L
F
.44049 .04037 m
.43742 .04037 L
.43827 .04354 L
.44093 .042 L
.44049 .04037 L
F
.44093 .042 m
.43827 .04354 L
.44061 .04586 L
.44213 .04319 L
.44093 .042 L
F
.44213 .04319 m
.44061 .04586 L
.44379 .04669 L
.44377 .04361 L
.44213 .04319 L
F
.44379 .03404 m
.44381 .0314 L
.4393 .03258 L
.44061 .03487 L
.44379 .03404 L
F
.44061 .03487 m
.4393 .03258 L
.43599 .03586 L
.43827 .03719 L
.44061 .03487 L
F
.43827 .03719 m
.43599 .03586 L
.43478 .04037 L
.43742 .04037 L
.43827 .03719 L
F
.43742 .04037 m
.43478 .04037 L
.43599 .04487 L
.43827 .04354 L
.43742 .04037 L
F
.43827 .04354 m
.43599 .04487 L
.4393 .04815 L
.44061 .04586 L
.43827 .04354 L
F
.44061 .04586 m
.4393 .04815 L
.44381 .04933 L
.44379 .04669 L
.44061 .04586 L
F
.44381 .0314 m
.44383 .02938 L
.4383 .03083 L
.4393 .03258 L
.44381 .0314 L
F
.4393 .03258 m
.4383 .03083 L
.43424 .03485 L
.43599 .03586 L
.4393 .03258 L
F
.43599 .03586 m
.43424 .03485 L
.43276 .04037 L
.43478 .04037 L
.43599 .03586 L
F
.43478 .04037 m
.43276 .04037 L
.43424 .04588 L
.43599 .04487 L
.43478 .04037 L
F
.43599 .04487 m
.43424 .04588 L
.4383 .0499 L
.4393 .04815 L
.43599 .04487 L
F
.4393 .04815 m
.4383 .0499 L
.44383 .05135 L
.44381 .04933 L
.4393 .04815 L
F
.44383 .02938 m
.44384 .02812 L
.43767 .02973 L
.4383 .03083 L
.44383 .02938 L
F
.4383 .03083 m
.43767 .02973 L
.43315 .03421 L
.43424 .03485 L
.4383 .03083 L
F
.43424 .03485 m
.43315 .03421 L
.43149 .04037 L
.43276 .04037 L
.43424 .03485 L
F
.43276 .04037 m
.43149 .04037 L
.43315 .04652 L
.43424 .04588 L
.43276 .04037 L
F
.43424 .04588 m
.43315 .04652 L
.43767 .051 L
.4383 .0499 L
.43424 .04588 L
F
.4383 .0499 m
.43767 .051 L
.44384 .05261 L
.44383 .05135 L
.4383 .0499 L
F
.44384 .02812 m
.44384 .02769 L
.43746 .02936 L
.43767 .02973 L
.44384 .02812 L
F
.43767 .02973 m
.43746 .02936 L
.43278 .034 L
.43315 .03421 L
.43767 .02973 L
F
.43315 .03421 m
.43278 .034 L
.43107 .04037 L
.43149 .04037 L
.43315 .03421 L
F
.43149 .04037 m
.43107 .04037 L
.43278 .04673 L
.43315 .04652 L
.43149 .04037 L
F
.43315 .04652 m
.43278 .04673 L
.43746 .05137 L
.43767 .051 L
.43315 .04652 L
F
.43767 .051 m
.43746 .05137 L
.44384 .05304 L
.44384 .05261 L
.43767 .051 L
F
.45183 .09165 m
.45183 .09122 L
.45799 .08961 L
.4582 .08998 L
.45183 .09165 L
F
.4582 .08998 m
.45799 .08961 L
.46252 .08513 L
.46288 .08534 L
.4582 .08998 L
F
.46288 .08534 m
.46252 .08513 L
.46417 .07897 L
.4646 .07897 L
.46288 .08534 L
F
.4646 .07897 m
.46417 .07897 L
.46252 .07282 L
.46288 .07261 L
.4646 .07897 L
F
.46288 .07261 m
.46252 .07282 L
.45799 .06833 L
.4582 .06797 L
.46288 .07261 L
F
.4582 .06797 m
.45799 .06833 L
.45183 .06673 L
.45183 .0663 L
.4582 .06797 L
F
.45183 .09122 m
.45184 .08996 L
.45737 .08851 L
.45799 .08961 L
.45183 .09122 L
F
.45799 .08961 m
.45737 .08851 L
.46142 .08449 L
.46252 .08513 L
.45799 .08961 L
F
.46252 .08513 m
.46142 .08449 L
.46291 .07897 L
.46417 .07897 L
.46252 .08513 L
F
.46417 .07897 m
.46291 .07897 L
.46142 .07346 L
.46252 .07282 L
.46417 .07897 L
F
.46252 .07282 m
.46142 .07346 L
.45737 .06943 L
.45799 .06833 L
.46252 .07282 L
F
.45799 .06833 m
.45737 .06943 L
.45184 .06799 L
.45183 .06673 L
.45799 .06833 L
F
.45184 .08996 m
.45185 .08793 L
.45636 .08676 L
.45737 .08851 L
.45184 .08996 L
F
.45737 .08851 m
.45636 .08676 L
.45967 .08347 L
.46142 .08449 L
.45737 .08851 L
F
.46142 .08449 m
.45967 .08347 L
.46088 .07897 L
.46291 .07897 L
.46142 .08449 L
F
.46291 .07897 m
.46088 .07897 L
.45967 .07447 L
.46142 .07346 L
.46291 .07897 L
F
.46142 .07346 m
.45967 .07447 L
.45636 .07119 L
.45737 .06943 L
.46142 .07346 L
F
.45737 .06943 m
.45636 .07119 L
.45185 .07001 L
.45184 .06799 L
.45737 .06943 L
F
.45185 .08793 m
.45187 .0853 L
.45506 .08446 L
.45636 .08676 L
.45185 .08793 L
F
.45636 .08676 m
.45506 .08446 L
.45739 .08215 L
.45967 .08347 L
.45636 .08676 L
F
.45967 .08347 m
.45739 .08215 L
.45825 .07897 L
.46088 .07897 L
.45967 .08347 L
F
.46088 .07897 m
.45825 .07897 L
.45739 .0758 L
.45967 .07447 L
.46088 .07897 L
F
.45967 .07447 m
.45739 .0758 L
.45506 .07348 L
.45636 .07119 L
.45967 .07447 L
F
.45636 .07119 m
.45506 .07348 L
.45187 .07265 L
.45185 .07001 L
.45636 .07119 L
F
.45187 .0853 m
.4519 .08222 L
.45353 .08179 L
.45506 .08446 L
.45187 .0853 L
F
.45506 .08446 m
.45353 .08179 L
.45473 .0806 L
.45739 .08215 L
.45506 .08446 L
F
.45739 .08215 m
.45473 .0806 L
.45517 .07897 L
.45825 .07897 L
.45739 .08215 L
F
.45825 .07897 m
.45517 .07897 L
.45473 .07734 L
.45739 .0758 L
.45825 .07897 L
F
.45739 .0758 m
.45473 .07734 L
.45353 .07615 L
.45506 .07348 L
.45739 .0758 L
F
.45506 .07348 m
.45353 .07615 L
.4519 .07573 L
.45187 .07265 L
.45506 .07348 L
F
.4519 .08222 m
.45192 .07892 L
.4519 .07893 L
.45353 .08179 L
.4519 .08222 L
F
.45353 .08179 m
.4519 .07893 L
.45188 .07895 L
.45473 .0806 L
.45353 .08179 L
F
.45473 .0806 m
.45188 .07895 L
.45187 .07897 L
.45517 .07897 L
.45473 .0806 L
F
.45517 .07897 m
.45187 .07897 L
.45188 .079 L
.45473 .07734 L
.45517 .07897 L
F
.45473 .07734 m
.45188 .079 L
.4519 .07902 L
.45353 .07615 L
.45473 .07734 L
F
.45353 .07615 m
.4519 .07902 L
.45192 .07902 L
.4519 .07573 L
.45353 .07615 L
F
.45202 .0663 m
.45202 .06673 L
.44585 .06833 L
.44564 .06797 L
.45202 .0663 L
F
.44564 .06797 m
.44585 .06833 L
.44133 .07282 L
.44097 .07261 L
.44564 .06797 L
F
.44097 .07261 m
.44133 .07282 L
.43968 .07897 L
.43925 .07897 L
.44097 .07261 L
F
.43925 .07897 m
.43968 .07897 L
.44133 .08513 L
.44097 .08534 L
.43925 .07897 L
F
.44097 .08534 m
.44133 .08513 L
.44585 .08961 L
.44564 .08998 L
.44097 .08534 L
F
.44564 .08998 m
.44585 .08961 L
.45202 .09122 L
.45202 .09165 L
.44564 .08998 L
F
.45202 .06673 m
.45201 .06799 L
.44648 .06943 L
.44585 .06833 L
.45202 .06673 L
F
.44585 .06833 m
.44648 .06943 L
.44243 .07346 L
.44133 .07282 L
.44585 .06833 L
F
.44133 .07282 m
.44243 .07346 L
.44094 .07897 L
.43968 .07897 L
.44133 .07282 L
F
.43968 .07897 m
.44094 .07897 L
.44243 .08449 L
.44133 .08513 L
.43968 .07897 L
F
.44133 .08513 m
.44243 .08449 L
.44648 .08851 L
.44585 .08961 L
.44133 .08513 L
F
.44585 .08961 m
.44648 .08851 L
.45201 .08996 L
.45202 .09122 L
.44585 .08961 L
F
.45201 .06799 m
.45199 .07001 L
.44748 .07119 L
.44648 .06943 L
.45201 .06799 L
F
.44648 .06943 m
.44748 .07119 L
.44418 .07447 L
.44243 .07346 L
.44648 .06943 L
F
.44243 .07346 m
.44418 .07447 L
.44296 .07897 L
.44094 .07897 L
.44243 .07346 L
F
.44094 .07897 m
.44296 .07897 L
.44418 .08347 L
.44243 .08449 L
.44094 .07897 L
F
.44243 .08449 m
.44418 .08347 L
.44748 .08676 L
.44648 .08851 L
.44243 .08449 L
F
.44648 .08851 m
.44748 .08676 L
.45199 .08793 L
.45201 .08996 L
.44648 .08851 L
F
.45199 .07001 m
.45197 .07265 L
.44879 .07348 L
.44748 .07119 L
.45199 .07001 L
F
.44748 .07119 m
.44879 .07348 L
.44646 .0758 L
.44418 .07447 L
.44748 .07119 L
F
.44418 .07447 m
.44646 .0758 L
.4456 .07897 L
.44296 .07897 L
.44418 .07447 L
F
.44296 .07897 m
.4456 .07897 L
.44646 .08215 L
.44418 .08347 L
.44296 .07897 L
F
.44418 .08347 m
.44646 .08215 L
.44879 .08446 L
.44748 .08676 L
.44418 .08347 L
F
.44748 .08676 m
.44879 .08446 L
.45197 .0853 L
.45199 .08793 L
.44748 .08676 L
F
.45197 .07265 m
.45195 .07573 L
.45031 .07615 L
.44879 .07348 L
.45197 .07265 L
F
.44879 .07348 m
.45031 .07615 L
.44912 .07734 L
.44646 .0758 L
.44879 .07348 L
F
.44646 .0758 m
.44912 .07734 L
.44868 .07897 L
.4456 .07897 L
.44646 .0758 L
F
.4456 .07897 m
.44868 .07897 L
.44912 .0806 L
.44646 .08215 L
.4456 .07897 L
F
.44646 .08215 m
.44912 .0806 L
.45031 .08179 L
.44879 .08446 L
.44646 .08215 L
F
.44879 .08446 m
.45031 .08179 L
.45195 .08222 L
.45197 .0853 L
.44879 .08446 L
F
.45195 .07573 m
.45192 .07902 L
.45195 .07902 L
.45031 .07615 L
.45195 .07573 L
F
.45031 .07615 m
.45195 .07902 L
.45197 .079 L
.44912 .07734 L
.45031 .07615 L
F
.44912 .07734 m
.45197 .079 L
.45197 .07897 L
.44868 .07897 L
.44912 .07734 L
F
.44868 .07897 m
.45197 .07897 L
.45197 .07895 L
.44912 .0806 L
.44868 .07897 L
F
.44912 .0806 m
.45197 .07895 L
.45195 .07893 L
.45031 .08179 L
.44912 .0806 L
F
.45031 .08179 m
.45195 .07893 L
.45192 .07892 L
.45195 .08222 L
.45031 .08179 L
F
.45192 .07892 m
.4519 .08222 L
.45353 .08179 L
.4519 .07893 L
.45192 .07892 L
F
.4519 .07893 m
.45353 .08179 L
.45473 .0806 L
.45188 .07895 L
.4519 .07893 L
F
.45188 .07895 m
.45473 .0806 L
.45517 .07897 L
.45187 .07897 L
.45188 .07895 L
F
.45187 .07897 m
.45517 .07897 L
.45473 .07734 L
.45188 .079 L
.45187 .07897 L
F
.45188 .079 m
.45473 .07734 L
.45353 .07615 L
.4519 .07902 L
.45188 .079 L
F
.4519 .07902 m
.45353 .07615 L
.4519 .07573 L
.45192 .07902 L
.4519 .07902 L
F
.4519 .08222 m
.45187 .0853 L
.45506 .08446 L
.45353 .08179 L
.4519 .08222 L
F
.45353 .08179 m
.45506 .08446 L
.45739 .08215 L
.45473 .0806 L
.45353 .08179 L
F
.45473 .0806 m
.45739 .08215 L
.45825 .07897 L
.45517 .07897 L
.45473 .0806 L
F
.45517 .07897 m
.45825 .07897 L
.45739 .0758 L
.45473 .07734 L
.45517 .07897 L
F
.45473 .07734 m
.45739 .0758 L
.45506 .07348 L
.45353 .07615 L
.45473 .07734 L
F
.45353 .07615 m
.45506 .07348 L
.45187 .07265 L
.4519 .07573 L
.45353 .07615 L
F
.45187 .0853 m
.45185 .08793 L
.45636 .08676 L
.45506 .08446 L
.45187 .0853 L
F
.45506 .08446 m
.45636 .08676 L
.45967 .08347 L
.45739 .08215 L
.45506 .08446 L
F
.45739 .08215 m
.45967 .08347 L
.46088 .07897 L
.45825 .07897 L
.45739 .08215 L
F
.45825 .07897 m
.46088 .07897 L
.45967 .07447 L
.45739 .0758 L
.45825 .07897 L
F
.45739 .0758 m
.45967 .07447 L
.45636 .07119 L
.45506 .07348 L
.45739 .0758 L
F
.45506 .07348 m
.45636 .07119 L
.45185 .07001 L
.45187 .07265 L
.45506 .07348 L
F
.45185 .08793 m
.45184 .08996 L
.45737 .08851 L
.45636 .08676 L
.45185 .08793 L
F
.45636 .08676 m
.45737 .08851 L
.46142 .08449 L
.45967 .08347 L
.45636 .08676 L
F
.45967 .08347 m
.46142 .08449 L
.46291 .07897 L
.46088 .07897 L
.45967 .08347 L
F
.46088 .07897 m
.46291 .07897 L
.46142 .07346 L
.45967 .07447 L
.46088 .07897 L
F
.45967 .07447 m
.46142 .07346 L
.45737 .06943 L
.45636 .07119 L
.45967 .07447 L
F
.45636 .07119 m
.45737 .06943 L
.45184 .06799 L
.45185 .07001 L
.45636 .07119 L
F
.45184 .08996 m
.45183 .09122 L
.45799 .08961 L
.45737 .08851 L
.45184 .08996 L
F
.45737 .08851 m
.45799 .08961 L
.46252 .08513 L
.46142 .08449 L
.45737 .08851 L
F
.46142 .08449 m
.46252 .08513 L
.46417 .07897 L
.46291 .07897 L
.46142 .08449 L
F
.46291 .07897 m
.46417 .07897 L
.46252 .07282 L
.46142 .07346 L
.46291 .07897 L
F
.46142 .07346 m
.46252 .07282 L
.45799 .06833 L
.45737 .06943 L
.46142 .07346 L
F
.45737 .06943 m
.45799 .06833 L
.45183 .06673 L
.45184 .06799 L
.45737 .06943 L
F
.45183 .09122 m
.45183 .09165 L
.4582 .08998 L
.45799 .08961 L
.45183 .09122 L
F
.45799 .08961 m
.4582 .08998 L
.46288 .08534 L
.46252 .08513 L
.45799 .08961 L
F
.46252 .08513 m
.46288 .08534 L
.4646 .07897 L
.46417 .07897 L
.46252 .08513 L
F
.46417 .07897 m
.4646 .07897 L
.46288 .07261 L
.46252 .07282 L
.46417 .07897 L
F
.46252 .07282 m
.46288 .07261 L
.4582 .06797 L
.45799 .06833 L
.46252 .07282 L
F
.45799 .06833 m
.4582 .06797 L
.45183 .0663 L
.45183 .06673 L
.45799 .06833 L
F
.45192 .07902 m
.45195 .07573 L
.45031 .07615 L
.45195 .07902 L
.45192 .07902 L
F
.45195 .07902 m
.45031 .07615 L
.44912 .07734 L
.45197 .079 L
.45195 .07902 L
F
.45197 .079 m
.44912 .07734 L
.44868 .07897 L
.45197 .07897 L
.45197 .079 L
F
.45197 .07897 m
.44868 .07897 L
.44912 .0806 L
.45197 .07895 L
.45197 .07897 L
F
.45197 .07895 m
.44912 .0806 L
.45031 .08179 L
.45195 .07893 L
.45197 .07895 L
F
.45195 .07893 m
.45031 .08179 L
.45195 .08222 L
.45192 .07892 L
.45195 .07893 L
F
.45195 .07573 m
.45197 .07265 L
.44879 .07348 L
.45031 .07615 L
.45195 .07573 L
F
.45031 .07615 m
.44879 .07348 L
.44646 .0758 L
.44912 .07734 L
.45031 .07615 L
F
.44912 .07734 m
.44646 .0758 L
.4456 .07897 L
.44868 .07897 L
.44912 .07734 L
F
.44868 .07897 m
.4456 .07897 L
.44646 .08215 L
.44912 .0806 L
.44868 .07897 L
F
.44912 .0806 m
.44646 .08215 L
.44879 .08446 L
.45031 .08179 L
.44912 .0806 L
F
.45031 .08179 m
.44879 .08446 L
.45197 .0853 L
.45195 .08222 L
.45031 .08179 L
F
.45197 .07265 m
.45199 .07001 L
.44748 .07119 L
.44879 .07348 L
.45197 .07265 L
F
.44879 .07348 m
.44748 .07119 L
.44418 .07447 L
.44646 .0758 L
.44879 .07348 L
F
.44646 .0758 m
.44418 .07447 L
.44296 .07897 L
.4456 .07897 L
.44646 .0758 L
F
.4456 .07897 m
.44296 .07897 L
.44418 .08347 L
.44646 .08215 L
.4456 .07897 L
F
.44646 .08215 m
.44418 .08347 L
.44748 .08676 L
.44879 .08446 L
.44646 .08215 L
F
.44879 .08446 m
.44748 .08676 L
.45199 .08793 L
.45197 .0853 L
.44879 .08446 L
F
.45199 .07001 m
.45201 .06799 L
.44648 .06943 L
.44748 .07119 L
.45199 .07001 L
F
.44748 .07119 m
.44648 .06943 L
.44243 .07346 L
.44418 .07447 L
.44748 .07119 L
F
.44418 .07447 m
.44243 .07346 L
.44094 .07897 L
.44296 .07897 L
.44418 .07447 L
F
.44296 .07897 m
.44094 .07897 L
.44243 .08449 L
.44418 .08347 L
.44296 .07897 L
F
.44418 .08347 m
.44243 .08449 L
.44648 .08851 L
.44748 .08676 L
.44418 .08347 L
F
.44748 .08676 m
.44648 .08851 L
.45201 .08996 L
.45199 .08793 L
.44748 .08676 L
F
.45201 .06799 m
.45202 .06673 L
.44585 .06833 L
.44648 .06943 L
.45201 .06799 L
F
.44648 .06943 m
.44585 .06833 L
.44133 .07282 L
.44243 .07346 L
.44648 .06943 L
F
.44243 .07346 m
.44133 .07282 L
.43968 .07897 L
.44094 .07897 L
.44243 .07346 L
F
.44094 .07897 m
.43968 .07897 L
.44133 .08513 L
.44243 .08449 L
.44094 .07897 L
F
.44243 .08449 m
.44133 .08513 L
.44585 .08961 L
.44648 .08851 L
.44243 .08449 L
F
.44648 .08851 m
.44585 .08961 L
.45202 .09122 L
.45201 .08996 L
.44648 .08851 L
F
.45202 .06673 m
.45202 .0663 L
.44564 .06797 L
.44585 .06833 L
.45202 .06673 L
F
.44585 .06833 m
.44564 .06797 L
.44097 .07261 L
.44133 .07282 L
.44585 .06833 L
F
.44133 .07282 m
.44097 .07261 L
.43925 .07897 L
.43968 .07897 L
.44133 .07282 L
F
.43968 .07897 m
.43925 .07897 L
.44097 .08534 L
.44133 .08513 L
.43968 .07897 L
F
.44133 .08513 m
.44097 .08534 L
.44564 .08998 L
.44585 .08961 L
.44133 .08513 L
F
.44585 .08961 m
.44564 .08998 L
.45202 .09165 L
.45202 .09122 L
.44585 .08961 L
F
.44312 .146 m
.44312 .14558 L
.44928 .14397 L
.44949 .14434 L
.44312 .146 L
F
.44949 .14434 m
.44928 .14397 L
.45381 .13948 L
.45417 .13969 L
.44949 .14434 L
F
.45417 .13969 m
.45381 .13948 L
.45546 .13333 L
.45589 .13333 L
.45417 .13969 L
F
.45589 .13333 m
.45546 .13333 L
.45381 .12718 L
.45417 .12697 L
.45589 .13333 L
F
.45417 .12697 m
.45381 .12718 L
.44928 .12269 L
.44949 .12232 L
.45417 .12697 L
F
.44949 .12232 m
.44928 .12269 L
.44312 .12108 L
.44312 .12066 L
.44949 .12232 L
F
.44312 .14558 m
.44313 .14431 L
.44866 .14287 L
.44928 .14397 L
.44312 .14558 L
F
.44928 .14397 m
.44866 .14287 L
.45271 .13885 L
.45381 .13948 L
.44928 .14397 L
F
.45381 .13948 m
.45271 .13885 L
.4542 .13333 L
.45546 .13333 L
.45381 .13948 L
F
.45546 .13333 m
.4542 .13333 L
.45271 .12781 L
.45381 .12718 L
.45546 .13333 L
F
.45381 .12718 m
.45271 .12781 L
.44866 .12379 L
.44928 .12269 L
.45381 .12718 L
F
.44928 .12269 m
.44866 .12379 L
.44313 .12235 L
.44312 .12108 L
.44928 .12269 L
F
.44313 .14431 m
.44314 .14229 L
.44765 .14111 L
.44866 .14287 L
.44313 .14431 L
F
.44866 .14287 m
.44765 .14111 L
.45096 .13783 L
.45271 .13885 L
.44866 .14287 L
F
.45271 .13885 m
.45096 .13783 L
.45217 .13333 L
.4542 .13333 L
.45271 .13885 L
F
.4542 .13333 m
.45217 .13333 L
.45096 .12883 L
.45271 .12781 L
.4542 .13333 L
F
.45271 .12781 m
.45096 .12883 L
.44765 .12555 L
.44866 .12379 L
.45271 .12781 L
F
.44866 .12379 m
.44765 .12555 L
.44314 .12437 L
.44313 .12235 L
.44866 .12379 L
F
.44314 .14229 m
.44317 .13965 L
.44635 .13882 L
.44765 .14111 L
.44314 .14229 L
F
.44765 .14111 m
.44635 .13882 L
.44868 .1365 L
.45096 .13783 L
.44765 .14111 L
F
.45096 .13783 m
.44868 .1365 L
.44954 .13333 L
.45217 .13333 L
.45096 .13783 L
F
.45217 .13333 m
.44954 .13333 L
.44868 .13015 L
.45096 .12883 L
.45217 .13333 L
F
.45096 .12883 m
.44868 .13015 L
.44635 .12784 L
.44765 .12555 L
.45096 .12883 L
F
.44765 .12555 m
.44635 .12784 L
.44317 .12701 L
.44314 .12437 L
.44765 .12555 L
F
.44317 .13965 m
.44319 .13658 L
.44482 .13615 L
.44635 .13882 L
.44317 .13965 L
F
.44635 .13882 m
.44482 .13615 L
.44602 .13496 L
.44868 .1365 L
.44635 .13882 L
F
.44868 .1365 m
.44602 .13496 L
.44646 .13333 L
.44954 .13333 L
.44868 .1365 L
F
.44954 .13333 m
.44646 .13333 L
.44602 .1317 L
.44868 .13015 L
.44954 .13333 L
F
.44868 .13015 m
.44602 .1317 L
.44482 .13051 L
.44635 .12784 L
.44868 .13015 L
F
.44635 .12784 m
.44482 .13051 L
.44319 .13008 L
.44317 .12701 L
.44635 .12784 L
F
.44319 .13658 m
.44321 .13328 L
.44319 .13329 L
.44482 .13615 L
.44319 .13658 L
F
.44482 .13615 m
.44319 .13329 L
.44317 .13331 L
.44602 .13496 L
.44482 .13615 L
F
.44602 .13496 m
.44317 .13331 L
.44316 .13333 L
.44646 .13333 L
.44602 .13496 L
F
.44646 .13333 m
.44316 .13333 L
.44317 .13335 L
.44602 .1317 L
.44646 .13333 L
F
.44602 .1317 m
.44317 .13335 L
.44319 .13337 L
.44482 .13051 L
.44602 .1317 L
F
.44482 .13051 m
.44319 .13337 L
.44321 .13338 L
.44319 .13008 L
.44482 .13051 L
F
.44331 .12066 m
.44331 .12108 L
.43714 .12269 L
.43694 .12232 L
.44331 .12066 L
F
.43694 .12232 m
.43714 .12269 L
.43262 .12718 L
.43226 .12697 L
.43694 .12232 L
F
.43226 .12697 m
.43262 .12718 L
.43097 .13333 L
.43054 .13333 L
.43226 .12697 L
F
.43054 .13333 m
.43097 .13333 L
.43262 .13948 L
.43226 .13969 L
.43054 .13333 L
F
.43226 .13969 m
.43262 .13948 L
.43714 .14397 L
.43694 .14434 L
.43226 .13969 L
F
.43694 .14434 m
.43714 .14397 L
.44331 .14558 L
.44331 .146 L
.43694 .14434 L
F
.44331 .12108 m
.4433 .12235 L
.43777 .12379 L
.43714 .12269 L
.44331 .12108 L
F
.43714 .12269 m
.43777 .12379 L
.43372 .12781 L
.43262 .12718 L
.43714 .12269 L
F
.43262 .12718 m
.43372 .12781 L
.43223 .13333 L
.43097 .13333 L
.43262 .12718 L
F
.43097 .13333 m
.43223 .13333 L
.43372 .13885 L
.43262 .13948 L
.43097 .13333 L
F
.43262 .13948 m
.43372 .13885 L
.43777 .14287 L
.43714 .14397 L
.43262 .13948 L
F
.43714 .14397 m
.43777 .14287 L
.4433 .14431 L
.44331 .14558 L
.43714 .14397 L
F
.4433 .12235 m
.44328 .12437 L
.43877 .12555 L
.43777 .12379 L
.4433 .12235 L
F
.43777 .12379 m
.43877 .12555 L
.43547 .12883 L
.43372 .12781 L
.43777 .12379 L
F
.43372 .12781 m
.43547 .12883 L
.43425 .13333 L
.43223 .13333 L
.43372 .12781 L
F
.43223 .13333 m
.43425 .13333 L
.43547 .13783 L
.43372 .13885 L
.43223 .13333 L
F
.43372 .13885 m
.43547 .13783 L
.43877 .14111 L
.43777 .14287 L
.43372 .13885 L
F
.43777 .14287 m
.43877 .14111 L
.44328 .14229 L
.4433 .14431 L
.43777 .14287 L
F
.44328 .12437 m
.44326 .12701 L
.44008 .12784 L
.43877 .12555 L
.44328 .12437 L
F
.43877 .12555 m
.44008 .12784 L
.43775 .13015 L
.43547 .12883 L
.43877 .12555 L
F
.43547 .12883 m
.43775 .13015 L
.43689 .13333 L
.43425 .13333 L
.43547 .12883 L
F
.43425 .13333 m
.43689 .13333 L
.43775 .1365 L
.43547 .13783 L
.43425 .13333 L
F
.43547 .13783 m
.43775 .1365 L
.44008 .13882 L
.43877 .14111 L
.43547 .13783 L
F
.43877 .14111 m
.44008 .13882 L
.44326 .13965 L
.44328 .14229 L
.43877 .14111 L
F
.44326 .12701 m
.44324 .13008 L
.4416 .13051 L
.44008 .12784 L
.44326 .12701 L
F
.44008 .12784 m
.4416 .13051 L
.44041 .1317 L
.43775 .13015 L
.44008 .12784 L
F
.43775 .13015 m
.44041 .1317 L
.43997 .13333 L
.43689 .13333 L
.43775 .13015 L
F
.43689 .13333 m
.43997 .13333 L
.44041 .13496 L
.43775 .1365 L
.43689 .13333 L
F
.43775 .1365 m
.44041 .13496 L
.4416 .13615 L
.44008 .13882 L
.43775 .1365 L
F
.44008 .13882 m
.4416 .13615 L
.44324 .13658 L
.44326 .13965 L
.44008 .13882 L
F
.44324 .13008 m
.44321 .13338 L
.44324 .13337 L
.4416 .13051 L
.44324 .13008 L
F
.4416 .13051 m
.44324 .13337 L
.44326 .13335 L
.44041 .1317 L
.4416 .13051 L
F
.44041 .1317 m
.44326 .13335 L
.44326 .13333 L
.43997 .13333 L
.44041 .1317 L
F
.43997 .13333 m
.44326 .13333 L
.44326 .13331 L
.44041 .13496 L
.43997 .13333 L
F
.44041 .13496 m
.44326 .13331 L
.44324 .13329 L
.4416 .13615 L
.44041 .13496 L
F
.4416 .13615 m
.44324 .13329 L
.44321 .13328 L
.44324 .13658 L
.4416 .13615 L
F
.44321 .13328 m
.44319 .13658 L
.44482 .13615 L
.44319 .13329 L
.44321 .13328 L
F
.44319 .13329 m
.44482 .13615 L
.44602 .13496 L
.44317 .13331 L
.44319 .13329 L
F
.44317 .13331 m
.44602 .13496 L
.44646 .13333 L
.44316 .13333 L
.44317 .13331 L
F
.44316 .13333 m
.44646 .13333 L
.44602 .1317 L
.44317 .13335 L
.44316 .13333 L
F
.44317 .13335 m
.44602 .1317 L
.44482 .13051 L
.44319 .13337 L
.44317 .13335 L
F
.44319 .13337 m
.44482 .13051 L
.44319 .13008 L
.44321 .13338 L
.44319 .13337 L
F
.44319 .13658 m
.44317 .13965 L
.44635 .13882 L
.44482 .13615 L
.44319 .13658 L
F
.44482 .13615 m
.44635 .13882 L
.44868 .1365 L
.44602 .13496 L
.44482 .13615 L
F
.44602 .13496 m
.44868 .1365 L
.44954 .13333 L
.44646 .13333 L
.44602 .13496 L
F
.44646 .13333 m
.44954 .13333 L
.44868 .13015 L
.44602 .1317 L
.44646 .13333 L
F
.44602 .1317 m
.44868 .13015 L
.44635 .12784 L
.44482 .13051 L
.44602 .1317 L
F
.44482 .13051 m
.44635 .12784 L
.44317 .12701 L
.44319 .13008 L
.44482 .13051 L
F
.44317 .13965 m
.44314 .14229 L
.44765 .14111 L
.44635 .13882 L
.44317 .13965 L
F
.44635 .13882 m
.44765 .14111 L
.45096 .13783 L
.44868 .1365 L
.44635 .13882 L
F
.44868 .1365 m
.45096 .13783 L
.45217 .13333 L
.44954 .13333 L
.44868 .1365 L
F
.44954 .13333 m
.45217 .13333 L
.45096 .12883 L
.44868 .13015 L
.44954 .13333 L
F
.44868 .13015 m
.45096 .12883 L
.44765 .12555 L
.44635 .12784 L
.44868 .13015 L
F
.44635 .12784 m
.44765 .12555 L
.44314 .12437 L
.44317 .12701 L
.44635 .12784 L
F
.44314 .14229 m
.44313 .14431 L
.44866 .14287 L
.44765 .14111 L
.44314 .14229 L
F
.44765 .14111 m
.44866 .14287 L
.45271 .13885 L
.45096 .13783 L
.44765 .14111 L
F
.45096 .13783 m
.45271 .13885 L
.4542 .13333 L
.45217 .13333 L
.45096 .13783 L
F
.45217 .13333 m
.4542 .13333 L
.45271 .12781 L
.45096 .12883 L
.45217 .13333 L
F
.45096 .12883 m
.45271 .12781 L
.44866 .12379 L
.44765 .12555 L
.45096 .12883 L
F
.44765 .12555 m
.44866 .12379 L
.44313 .12235 L
.44314 .12437 L
.44765 .12555 L
F
.44313 .14431 m
.44312 .14558 L
.44928 .14397 L
.44866 .14287 L
.44313 .14431 L
F
.44866 .14287 m
.44928 .14397 L
.45381 .13948 L
.45271 .13885 L
.44866 .14287 L
F
.45271 .13885 m
.45381 .13948 L
.45546 .13333 L
.4542 .13333 L
.45271 .13885 L
F
.4542 .13333 m
.45546 .13333 L
.45381 .12718 L
.45271 .12781 L
.4542 .13333 L
F
.45271 .12781 m
.45381 .12718 L
.44928 .12269 L
.44866 .12379 L
.45271 .12781 L
F
.44866 .12379 m
.44928 .12269 L
.44312 .12108 L
.44313 .12235 L
.44866 .12379 L
F
.44312 .14558 m
.44312 .146 L
.44949 .14434 L
.44928 .14397 L
.44312 .14558 L
F
.44928 .14397 m
.44949 .14434 L
.45417 .13969 L
.45381 .13948 L
.44928 .14397 L
F
.45381 .13948 m
.45417 .13969 L
.45589 .13333 L
.45546 .13333 L
.45381 .13948 L
F
.45546 .13333 m
.45589 .13333 L
.45417 .12697 L
.45381 .12718 L
.45546 .13333 L
F
.45381 .12718 m
.45417 .12697 L
.44949 .12232 L
.44928 .12269 L
.45381 .12718 L
F
.44928 .12269 m
.44949 .12232 L
.44312 .12066 L
.44312 .12108 L
.44928 .12269 L
F
.44321 .13338 m
.44324 .13008 L
.4416 .13051 L
.44324 .13337 L
.44321 .13338 L
F
.44324 .13337 m
.4416 .13051 L
.44041 .1317 L
.44326 .13335 L
.44324 .13337 L
F
.44326 .13335 m
.44041 .1317 L
.43997 .13333 L
.44326 .13333 L
.44326 .13335 L
F
.44326 .13333 m
.43997 .13333 L
.44041 .13496 L
.44326 .13331 L
.44326 .13333 L
F
.44326 .13331 m
.44041 .13496 L
.4416 .13615 L
.44324 .13329 L
.44326 .13331 L
F
.44324 .13329 m
.4416 .13615 L
.44324 .13658 L
.44321 .13328 L
.44324 .13329 L
F
.44324 .13008 m
.44326 .12701 L
.44008 .12784 L
.4416 .13051 L
.44324 .13008 L
F
.4416 .13051 m
.44008 .12784 L
.43775 .13015 L
.44041 .1317 L
.4416 .13051 L
F
.44041 .1317 m
.43775 .13015 L
.43689 .13333 L
.43997 .13333 L
.44041 .1317 L
F
.43997 .13333 m
.43689 .13333 L
.43775 .1365 L
.44041 .13496 L
.43997 .13333 L
F
.44041 .13496 m
.43775 .1365 L
.44008 .13882 L
.4416 .13615 L
.44041 .13496 L
F
.4416 .13615 m
.44008 .13882 L
.44326 .13965 L
.44324 .13658 L
.4416 .13615 L
F
.44326 .12701 m
.44328 .12437 L
.43877 .12555 L
.44008 .12784 L
.44326 .12701 L
F
.44008 .12784 m
.43877 .12555 L
.43547 .12883 L
.43775 .13015 L
.44008 .12784 L
F
.43775 .13015 m
.43547 .12883 L
.43425 .13333 L
.43689 .13333 L
.43775 .13015 L
F
.43689 .13333 m
.43425 .13333 L
.43547 .13783 L
.43775 .1365 L
.43689 .13333 L
F
.43775 .1365 m
.43547 .13783 L
.43877 .14111 L
.44008 .13882 L
.43775 .1365 L
F
.44008 .13882 m
.43877 .14111 L
.44328 .14229 L
.44326 .13965 L
.44008 .13882 L
F
.44328 .12437 m
.4433 .12235 L
.43777 .12379 L
.43877 .12555 L
.44328 .12437 L
F
.43877 .12555 m
.43777 .12379 L
.43372 .12781 L
.43547 .12883 L
.43877 .12555 L
F
.43547 .12883 m
.43372 .12781 L
.43223 .13333 L
.43425 .13333 L
.43547 .12883 L
F
.43425 .13333 m
.43223 .13333 L
.43372 .13885 L
.43547 .13783 L
.43425 .13333 L
F
.43547 .13783 m
.43372 .13885 L
.43777 .14287 L
.43877 .14111 L
.43547 .13783 L
F
.43877 .14111 m
.43777 .14287 L
.4433 .14431 L
.44328 .14229 L
.43877 .14111 L
F
.4433 .12235 m
.44331 .12108 L
.43714 .12269 L
.43777 .12379 L
.4433 .12235 L
F
.43777 .12379 m
.43714 .12269 L
.43262 .12718 L
.43372 .12781 L
.43777 .12379 L
F
.43372 .12781 m
.43262 .12718 L
.43097 .13333 L
.43223 .13333 L
.43372 .12781 L
F
.43223 .13333 m
.43097 .13333 L
.43262 .13948 L
.43372 .13885 L
.43223 .13333 L
F
.43372 .13885 m
.43262 .13948 L
.43714 .14397 L
.43777 .14287 L
.43372 .13885 L
F
.43777 .14287 m
.43714 .14397 L
.44331 .14558 L
.4433 .14431 L
.43777 .14287 L
F
.44331 .12108 m
.44331 .12066 L
.43694 .12232 L
.43714 .12269 L
.44331 .12108 L
F
.43714 .12269 m
.43694 .12232 L
.43226 .12697 L
.43262 .12718 L
.43714 .12269 L
F
.43262 .12718 m
.43226 .12697 L
.43054 .13333 L
.43097 .13333 L
.43262 .12718 L
F
.43097 .13333 m
.43054 .13333 L
.43226 .13969 L
.43262 .13948 L
.43097 .13333 L
F
.43262 .13948 m
.43226 .13969 L
.43694 .14434 L
.43714 .14397 L
.43262 .13948 L
F
.43714 .14397 m
.43694 .14434 L
.44331 .146 L
.44331 .14558 L
.43714 .14397 L
F
.43957 .18928 m
.43957 .18886 L
.44573 .18725 L
.44594 .18762 L
.43957 .18928 L
F
.44594 .18762 m
.44573 .18725 L
.45026 .18276 L
.45062 .18298 L
.44594 .18762 L
F
.45062 .18298 m
.45026 .18276 L
.45191 .17661 L
.45234 .17661 L
.45062 .18298 L
F
.45234 .17661 m
.45191 .17661 L
.45026 .17046 L
.45062 .17025 L
.45234 .17661 L
F
.45062 .17025 m
.45026 .17046 L
.44573 .16597 L
.44594 .16561 L
.45062 .17025 L
F
.44594 .16561 m
.44573 .16597 L
.43957 .16436 L
.43957 .16394 L
.44594 .16561 L
F
.43957 .18886 m
.43958 .18759 L
.44511 .18615 L
.44573 .18725 L
.43957 .18886 L
F
.44573 .18725 m
.44511 .18615 L
.44916 .18213 L
.45026 .18276 L
.44573 .18725 L
F
.45026 .18276 m
.44916 .18213 L
.45065 .17661 L
.45191 .17661 L
.45026 .18276 L
F
.45191 .17661 m
.45065 .17661 L
.44916 .1711 L
.45026 .17046 L
.45191 .17661 L
F
.45026 .17046 m
.44916 .1711 L
.44511 .16707 L
.44573 .16597 L
.45026 .17046 L
F
.44573 .16597 m
.44511 .16707 L
.43958 .16563 L
.43957 .16436 L
.44573 .16597 L
F
.43958 .18759 m
.43959 .18557 L
.4441 .1844 L
.44511 .18615 L
.43958 .18759 L
F
.44511 .18615 m
.4441 .1844 L
.44741 .18111 L
.44916 .18213 L
.44511 .18615 L
F
.44916 .18213 m
.44741 .18111 L
.44862 .17661 L
.45065 .17661 L
.44916 .18213 L
F
.45065 .17661 m
.44862 .17661 L
.44741 .17211 L
.44916 .1711 L
.45065 .17661 L
F
.44916 .1711 m
.44741 .17211 L
.4441 .16883 L
.44511 .16707 L
.44916 .1711 L
F
.44511 .16707 m
.4441 .16883 L
.43959 .16765 L
.43958 .16563 L
.44511 .16707 L
F
.43959 .18557 m
.43961 .18293 L
.4428 .1821 L
.4441 .1844 L
.43959 .18557 L
F
.4441 .1844 m
.4428 .1821 L
.44513 .17979 L
.44741 .18111 L
.4441 .1844 L
F
.44741 .18111 m
.44513 .17979 L
.44599 .17661 L
.44862 .17661 L
.44741 .18111 L
F
.44862 .17661 m
.44599 .17661 L
.44513 .17344 L
.44741 .17211 L
.44862 .17661 L
F
.44741 .17211 m
.44513 .17344 L
.4428 .17112 L
.4441 .16883 L
.44741 .17211 L
F
.4441 .16883 m
.4428 .17112 L
.43961 .17029 L
.43959 .16765 L
.4441 .16883 L
F
.43961 .18293 m
.43964 .17986 L
.44127 .17943 L
.4428 .1821 L
.43961 .18293 L
F
.4428 .1821 m
.44127 .17943 L
.44247 .17824 L
.44513 .17979 L
.4428 .1821 L
F
.44513 .17979 m
.44247 .17824 L
.44291 .17661 L
.44599 .17661 L
.44513 .17979 L
F
.44599 .17661 m
.44291 .17661 L
.44247 .17498 L
.44513 .17344 L
.44599 .17661 L
F
.44513 .17344 m
.44247 .17498 L
.44127 .17379 L
.4428 .17112 L
.44513 .17344 L
F
.4428 .17112 m
.44127 .17379 L
.43964 .17336 L
.43961 .17029 L
.4428 .17112 L
F
.43964 .17986 m
.43966 .17656 L
.43964 .17657 L
.44127 .17943 L
.43964 .17986 L
F
.44127 .17943 m
.43964 .17657 L
.43962 .17659 L
.44247 .17824 L
.44127 .17943 L
F
.44247 .17824 m
.43962 .17659 L
.43961 .17661 L
.44291 .17661 L
.44247 .17824 L
F
.44291 .17661 m
.43961 .17661 L
.43962 .17664 L
.44247 .17498 L
.44291 .17661 L
F
.44247 .17498 m
.43962 .17664 L
.43964 .17666 L
.44127 .17379 L
.44247 .17498 L
F
.44127 .17379 m
.43964 .17666 L
.43966 .17666 L
.43964 .17336 L
.44127 .17379 L
F
.43976 .16394 m
.43976 .16436 L
.43359 .16597 L
.43339 .16561 L
.43976 .16394 L
F
.43339 .16561 m
.43359 .16597 L
.42907 .17046 L
.42871 .17025 L
.43339 .16561 L
F
.42871 .17025 m
.42907 .17046 L
.42742 .17661 L
.42699 .17661 L
.42871 .17025 L
F
.42699 .17661 m
.42742 .17661 L
.42907 .18276 L
.42871 .18298 L
.42699 .17661 L
F
.42871 .18298 m
.42907 .18276 L
.43359 .18725 L
.43339 .18762 L
.42871 .18298 L
F
.43339 .18762 m
.43359 .18725 L
.43976 .18886 L
.43976 .18928 L
.43339 .18762 L
F
.43976 .16436 m
.43975 .16563 L
.43422 .16707 L
.43359 .16597 L
.43976 .16436 L
F
.43359 .16597 m
.43422 .16707 L
.43017 .1711 L
.42907 .17046 L
.43359 .16597 L
F
.42907 .17046 m
.43017 .1711 L
.42868 .17661 L
.42742 .17661 L
.42907 .17046 L
F
.42742 .17661 m
.42868 .17661 L
.43017 .18213 L
.42907 .18276 L
.42742 .17661 L
F
.42907 .18276 m
.43017 .18213 L
.43422 .18615 L
.43359 .18725 L
.42907 .18276 L
F
.43359 .18725 m
.43422 .18615 L
.43975 .18759 L
.43976 .18886 L
.43359 .18725 L
F
.43975 .16563 m
.43973 .16765 L
.43522 .16883 L
.43422 .16707 L
.43975 .16563 L
F
.43422 .16707 m
.43522 .16883 L
.43192 .17211 L
.43017 .1711 L
.43422 .16707 L
F
.43017 .1711 m
.43192 .17211 L
.4307 .17661 L
.42868 .17661 L
.43017 .1711 L
F
.42868 .17661 m
.4307 .17661 L
.43192 .18111 L
.43017 .18213 L
.42868 .17661 L
F
.43017 .18213 m
.43192 .18111 L
.43522 .1844 L
.43422 .18615 L
.43017 .18213 L
F
.43422 .18615 m
.43522 .1844 L
.43973 .18557 L
.43975 .18759 L
.43422 .18615 L
F
.43973 .16765 m
.43971 .17029 L
.43653 .17112 L
.43522 .16883 L
.43973 .16765 L
F
.43522 .16883 m
.43653 .17112 L
.4342 .17344 L
.43192 .17211 L
.43522 .16883 L
F
.43192 .17211 m
.4342 .17344 L
.43334 .17661 L
.4307 .17661 L
.43192 .17211 L
F
.4307 .17661 m
.43334 .17661 L
.4342 .17979 L
.43192 .18111 L
.4307 .17661 L
F
.43192 .18111 m
.4342 .17979 L
.43653 .1821 L
.43522 .1844 L
.43192 .18111 L
F
.43522 .1844 m
.43653 .1821 L
.43971 .18293 L
.43973 .18557 L
.43522 .1844 L
F
.43971 .17029 m
.43969 .17336 L
.43805 .17379 L
.43653 .17112 L
.43971 .17029 L
F
.43653 .17112 m
.43805 .17379 L
.43686 .17498 L
.4342 .17344 L
.43653 .17112 L
F
.4342 .17344 m
.43686 .17498 L
.43642 .17661 L
.43334 .17661 L
.4342 .17344 L
F
.43334 .17661 m
.43642 .17661 L
.43686 .17824 L
.4342 .17979 L
.43334 .17661 L
F
.4342 .17979 m
.43686 .17824 L
.43805 .17943 L
.43653 .1821 L
.4342 .17979 L
F
.43653 .1821 m
.43805 .17943 L
.43969 .17986 L
.43971 .18293 L
.43653 .1821 L
F
.43969 .17336 m
.43966 .17666 L
.43969 .17666 L
.43805 .17379 L
.43969 .17336 L
F
.43805 .17379 m
.43969 .17666 L
.43971 .17664 L
.43686 .17498 L
.43805 .17379 L
F
.43686 .17498 m
.43971 .17664 L
.43971 .17661 L
.43642 .17661 L
.43686 .17498 L
F
.43642 .17661 m
.43971 .17661 L
.43971 .17659 L
.43686 .17824 L
.43642 .17661 L
F
.43686 .17824 m
.43971 .17659 L
.43969 .17657 L
.43805 .17943 L
.43686 .17824 L
F
.43805 .17943 m
.43969 .17657 L
.43966 .17656 L
.43969 .17986 L
.43805 .17943 L
F
.43966 .17656 m
.43964 .17986 L
.44127 .17943 L
.43964 .17657 L
.43966 .17656 L
F
.43964 .17657 m
.44127 .17943 L
.44247 .17824 L
.43962 .17659 L
.43964 .17657 L
F
.43962 .17659 m
.44247 .17824 L
.44291 .17661 L
.43961 .17661 L
.43962 .17659 L
F
.43961 .17661 m
.44291 .17661 L
.44247 .17498 L
.43962 .17664 L
.43961 .17661 L
F
.43962 .17664 m
.44247 .17498 L
.44127 .17379 L
.43964 .17666 L
.43962 .17664 L
F
.43964 .17666 m
.44127 .17379 L
.43964 .17336 L
.43966 .17666 L
.43964 .17666 L
F
.43964 .17986 m
.43961 .18293 L
.4428 .1821 L
.44127 .17943 L
.43964 .17986 L
F
.44127 .17943 m
.4428 .1821 L
.44513 .17979 L
.44247 .17824 L
.44127 .17943 L
F
.44247 .17824 m
.44513 .17979 L
.44599 .17661 L
.44291 .17661 L
.44247 .17824 L
F
.44291 .17661 m
.44599 .17661 L
.44513 .17344 L
.44247 .17498 L
.44291 .17661 L
F
.44247 .17498 m
.44513 .17344 L
.4428 .17112 L
.44127 .17379 L
.44247 .17498 L
F
.44127 .17379 m
.4428 .17112 L
.43961 .17029 L
.43964 .17336 L
.44127 .17379 L
F
.43961 .18293 m
.43959 .18557 L
.4441 .1844 L
.4428 .1821 L
.43961 .18293 L
F
.4428 .1821 m
.4441 .1844 L
.44741 .18111 L
.44513 .17979 L
.4428 .1821 L
F
.44513 .17979 m
.44741 .18111 L
.44862 .17661 L
.44599 .17661 L
.44513 .17979 L
F
.44599 .17661 m
.44862 .17661 L
.44741 .17211 L
.44513 .17344 L
.44599 .17661 L
F
.44513 .17344 m
.44741 .17211 L
.4441 .16883 L
.4428 .17112 L
.44513 .17344 L
F
.4428 .17112 m
.4441 .16883 L
.43959 .16765 L
.43961 .17029 L
.4428 .17112 L
F
.43959 .18557 m
.43958 .18759 L
.44511 .18615 L
.4441 .1844 L
.43959 .18557 L
F
.4441 .1844 m
.44511 .18615 L
.44916 .18213 L
.44741 .18111 L
.4441 .1844 L
F
.44741 .18111 m
.44916 .18213 L
.45065 .17661 L
.44862 .17661 L
.44741 .18111 L
F
.44862 .17661 m
.45065 .17661 L
.44916 .1711 L
.44741 .17211 L
.44862 .17661 L
F
.44741 .17211 m
.44916 .1711 L
.44511 .16707 L
.4441 .16883 L
.44741 .17211 L
F
.4441 .16883 m
.44511 .16707 L
.43958 .16563 L
.43959 .16765 L
.4441 .16883 L
F
.43958 .18759 m
.43957 .18886 L
.44573 .18725 L
.44511 .18615 L
.43958 .18759 L
F
.44511 .18615 m
.44573 .18725 L
.45026 .18276 L
.44916 .18213 L
.44511 .18615 L
F
.44916 .18213 m
.45026 .18276 L
.45191 .17661 L
.45065 .17661 L
.44916 .18213 L
F
.45065 .17661 m
.45191 .17661 L
.45026 .17046 L
.44916 .1711 L
.45065 .17661 L
F
.44916 .1711 m
.45026 .17046 L
.44573 .16597 L
.44511 .16707 L
.44916 .1711 L
F
.44511 .16707 m
.44573 .16597 L
.43957 .16436 L
.43958 .16563 L
.44511 .16707 L
F
.43957 .18886 m
.43957 .18928 L
.44594 .18762 L
.44573 .18725 L
.43957 .18886 L
F
.44573 .18725 m
.44594 .18762 L
.45062 .18298 L
.45026 .18276 L
.44573 .18725 L
F
.45026 .18276 m
.45062 .18298 L
.45234 .17661 L
.45191 .17661 L
.45026 .18276 L
F
.45191 .17661 m
.45234 .17661 L
.45062 .17025 L
.45026 .17046 L
.45191 .17661 L
F
.45026 .17046 m
.45062 .17025 L
.44594 .16561 L
.44573 .16597 L
.45026 .17046 L
F
.44573 .16597 m
.44594 .16561 L
.43957 .16394 L
.43957 .16436 L
.44573 .16597 L
F
.43966 .17666 m
.43969 .17336 L
.43805 .17379 L
.43969 .17666 L
.43966 .17666 L
F
.43969 .17666 m
.43805 .17379 L
.43686 .17498 L
.43971 .17664 L
.43969 .17666 L
F
.43971 .17664 m
.43686 .17498 L
.43642 .17661 L
.43971 .17661 L
.43971 .17664 L
F
.43971 .17661 m
.43642 .17661 L
.43686 .17824 L
.43971 .17659 L
.43971 .17661 L
F
.43971 .17659 m
.43686 .17824 L
.43805 .17943 L
.43969 .17657 L
.43971 .17659 L
F
.43969 .17657 m
.43805 .17943 L
.43969 .17986 L
.43966 .17656 L
.43969 .17657 L
F
.43969 .17336 m
.43971 .17029 L
.43653 .17112 L
.43805 .17379 L
.43969 .17336 L
F
.43805 .17379 m
.43653 .17112 L
.4342 .17344 L
.43686 .17498 L
.43805 .17379 L
F
.43686 .17498 m
.4342 .17344 L
.43334 .17661 L
.43642 .17661 L
.43686 .17498 L
F
.43642 .17661 m
.43334 .17661 L
.4342 .17979 L
.43686 .17824 L
.43642 .17661 L
F
.43686 .17824 m
.4342 .17979 L
.43653 .1821 L
.43805 .17943 L
.43686 .17824 L
F
.43805 .17943 m
.43653 .1821 L
.43971 .18293 L
.43969 .17986 L
.43805 .17943 L
F
.43971 .17029 m
.43973 .16765 L
.43522 .16883 L
.43653 .17112 L
.43971 .17029 L
F
.43653 .17112 m
.43522 .16883 L
.43192 .17211 L
.4342 .17344 L
.43653 .17112 L
F
.4342 .17344 m
.43192 .17211 L
.4307 .17661 L
.43334 .17661 L
.4342 .17344 L
F
.43334 .17661 m
.4307 .17661 L
.43192 .18111 L
.4342 .17979 L
.43334 .17661 L
F
.4342 .17979 m
.43192 .18111 L
.43522 .1844 L
.43653 .1821 L
.4342 .17979 L
F
.43653 .1821 m
.43522 .1844 L
.43973 .18557 L
.43971 .18293 L
.43653 .1821 L
F
.43973 .16765 m
.43975 .16563 L
.43422 .16707 L
.43522 .16883 L
.43973 .16765 L
F
.43522 .16883 m
.43422 .16707 L
.43017 .1711 L
.43192 .17211 L
.43522 .16883 L
F
.43192 .17211 m
.43017 .1711 L
.42868 .17661 L
.4307 .17661 L
.43192 .17211 L
F
.4307 .17661 m
.42868 .17661 L
.43017 .18213 L
.43192 .18111 L
.4307 .17661 L
F
.43192 .18111 m
.43017 .18213 L
.43422 .18615 L
.43522 .1844 L
.43192 .18111 L
F
.43522 .1844 m
.43422 .18615 L
.43975 .18759 L
.43973 .18557 L
.43522 .1844 L
F
.43975 .16563 m
.43976 .16436 L
.43359 .16597 L
.43422 .16707 L
.43975 .16563 L
F
.43422 .16707 m
.43359 .16597 L
.42907 .17046 L
.43017 .1711 L
.43422 .16707 L
F
.43017 .1711 m
.42907 .17046 L
.42742 .17661 L
.42868 .17661 L
.43017 .1711 L
F
.42868 .17661 m
.42742 .17661 L
.42907 .18276 L
.43017 .18213 L
.42868 .17661 L
F
.43017 .18213 m
.42907 .18276 L
.43359 .18725 L
.43422 .18615 L
.43017 .18213 L
F
.43422 .18615 m
.43359 .18725 L
.43976 .18886 L
.43975 .18759 L
.43422 .18615 L
F
.43976 .16436 m
.43976 .16394 L
.43339 .16561 L
.43359 .16597 L
.43976 .16436 L
F
.43359 .16597 m
.43339 .16561 L
.42871 .17025 L
.42907 .17046 L
.43359 .16597 L
F
.42907 .17046 m
.42871 .17025 L
.42699 .17661 L
.42742 .17661 L
.42907 .17046 L
F
.42742 .17661 m
.42699 .17661 L
.42871 .18298 L
.42907 .18276 L
.42742 .17661 L
F
.42907 .18276 m
.42871 .18298 L
.43339 .18762 L
.43359 .18725 L
.42907 .18276 L
F
.43359 .18725 m
.43339 .18762 L
.43976 .18928 L
.43976 .18886 L
.43359 .18725 L
F
.43923 .21774 m
.43924 .21732 L
.4454 .21571 L
.44561 .21607 L
.43923 .21774 L
F
.44561 .21607 m
.4454 .21571 L
.44992 .21122 L
.45029 .21143 L
.44561 .21607 L
F
.45029 .21143 m
.44992 .21122 L
.45158 .20507 L
.452 .20507 L
.45029 .21143 L
F
.452 .20507 m
.45158 .20507 L
.44992 .19892 L
.45029 .1987 L
.452 .20507 L
F
.45029 .1987 m
.44992 .19892 L
.4454 .19443 L
.44561 .19406 L
.45029 .1987 L
F
.44561 .19406 m
.4454 .19443 L
.43924 .19282 L
.43923 .1924 L
.44561 .19406 L
F
.43924 .21732 m
.43925 .21605 L
.44477 .21461 L
.4454 .21571 L
.43924 .21732 L
F
.4454 .21571 m
.44477 .21461 L
.44883 .21058 L
.44992 .21122 L
.4454 .21571 L
F
.44992 .21122 m
.44883 .21058 L
.45031 .20507 L
.45158 .20507 L
.44992 .21122 L
F
.45158 .20507 m
.45031 .20507 L
.44883 .19955 L
.44992 .19892 L
.45158 .20507 L
F
.44992 .19892 m
.44883 .19955 L
.44477 .19553 L
.4454 .19443 L
.44992 .19892 L
F
.4454 .19443 m
.44477 .19553 L
.43925 .19409 L
.43924 .19282 L
.4454 .19443 L
F
.43925 .21605 m
.43926 .21403 L
.44377 .21285 L
.44477 .21461 L
.43925 .21605 L
F
.44477 .21461 m
.44377 .21285 L
.44708 .20957 L
.44883 .21058 L
.44477 .21461 L
F
.44883 .21058 m
.44708 .20957 L
.44829 .20507 L
.45031 .20507 L
.44883 .21058 L
F
.45031 .20507 m
.44829 .20507 L
.44708 .20057 L
.44883 .19955 L
.45031 .20507 L
F
.44883 .19955 m
.44708 .20057 L
.44377 .19728 L
.44477 .19553 L
.44883 .19955 L
F
.44477 .19553 m
.44377 .19728 L
.43926 .19611 L
.43925 .19409 L
.44477 .19553 L
F
.43926 .21403 m
.43928 .21139 L
.44246 .21056 L
.44377 .21285 L
.43926 .21403 L
F
.44377 .21285 m
.44246 .21056 L
.4448 .20824 L
.44708 .20957 L
.44377 .21285 L
F
.44708 .20957 m
.4448 .20824 L
.44565 .20507 L
.44829 .20507 L
.44708 .20957 L
F
.44829 .20507 m
.44565 .20507 L
.4448 .20189 L
.44708 .20057 L
.44829 .20507 L
F
.44708 .20057 m
.4448 .20189 L
.44246 .19958 L
.44377 .19728 L
.44708 .20057 L
F
.44377 .19728 m
.44246 .19958 L
.43928 .19875 L
.43926 .19611 L
.44377 .19728 L
F
.43928 .21139 m
.43931 .20832 L
.44094 .20789 L
.44246 .21056 L
.43928 .21139 L
F
.44246 .21056 m
.44094 .20789 L
.44214 .2067 L
.4448 .20824 L
.44246 .21056 L
F
.4448 .20824 m
.44214 .2067 L
.44258 .20507 L
.44565 .20507 L
.4448 .20824 L
F
.44565 .20507 m
.44258 .20507 L
.44214 .20344 L
.4448 .20189 L
.44565 .20507 L
F
.4448 .20189 m
.44214 .20344 L
.44094 .20225 L
.44246 .19958 L
.4448 .20189 L
F
.44246 .19958 m
.44094 .20225 L
.43931 .20182 L
.43928 .19875 L
.44246 .19958 L
F
.43931 .20832 m
.43933 .20502 L
.43931 .20502 L
.44094 .20789 L
.43931 .20832 L
F
.44094 .20789 m
.43931 .20502 L
.43929 .20504 L
.44214 .2067 L
.44094 .20789 L
F
.44214 .2067 m
.43929 .20504 L
.43928 .20507 L
.44258 .20507 L
.44214 .2067 L
F
.44258 .20507 m
.43928 .20507 L
.43929 .20509 L
.44214 .20344 L
.44258 .20507 L
F
.44214 .20344 m
.43929 .20509 L
.43931 .20511 L
.44094 .20225 L
.44214 .20344 L
F
.44094 .20225 m
.43931 .20511 L
.43933 .20512 L
.43931 .20182 L
.44094 .20225 L
F
.43943 .1924 m
.43943 .19282 L
.43326 .19443 L
.43305 .19406 L
.43943 .1924 L
F
.43305 .19406 m
.43326 .19443 L
.42874 .19892 L
.42837 .1987 L
.43305 .19406 L
F
.42837 .1987 m
.42874 .19892 L
.42708 .20507 L
.42666 .20507 L
.42837 .1987 L
F
.42666 .20507 m
.42708 .20507 L
.42874 .21122 L
.42837 .21143 L
.42666 .20507 L
F
.42837 .21143 m
.42874 .21122 L
.43326 .21571 L
.43305 .21607 L
.42837 .21143 L
F
.43305 .21607 m
.43326 .21571 L
.43943 .21732 L
.43943 .21774 L
.43305 .21607 L
F
.43943 .19282 m
.43942 .19409 L
.43389 .19553 L
.43326 .19443 L
.43943 .19282 L
F
.43326 .19443 m
.43389 .19553 L
.42984 .19955 L
.42874 .19892 L
.43326 .19443 L
F
.42874 .19892 m
.42984 .19955 L
.42835 .20507 L
.42708 .20507 L
.42874 .19892 L
F
.42708 .20507 m
.42835 .20507 L
.42984 .21058 L
.42874 .21122 L
.42708 .20507 L
F
.42874 .21122 m
.42984 .21058 L
.43389 .21461 L
.43326 .21571 L
.42874 .21122 L
F
.43326 .21571 m
.43389 .21461 L
.43942 .21605 L
.43943 .21732 L
.43326 .21571 L
F
.43942 .19409 m
.4394 .19611 L
.43489 .19728 L
.43389 .19553 L
.43942 .19409 L
F
.43389 .19553 m
.43489 .19728 L
.43158 .20057 L
.42984 .19955 L
.43389 .19553 L
F
.42984 .19955 m
.43158 .20057 L
.43037 .20507 L
.42835 .20507 L
.42984 .19955 L
F
.42835 .20507 m
.43037 .20507 L
.43158 .20957 L
.42984 .21058 L
.42835 .20507 L
F
.42984 .21058 m
.43158 .20957 L
.43489 .21285 L
.43389 .21461 L
.42984 .21058 L
F
.43389 .21461 m
.43489 .21285 L
.4394 .21403 L
.43942 .21605 L
.43389 .21461 L
F
.4394 .19611 m
.43938 .19875 L
.4362 .19958 L
.43489 .19728 L
.4394 .19611 L
F
.43489 .19728 m
.4362 .19958 L
.43387 .20189 L
.43158 .20057 L
.43489 .19728 L
F
.43158 .20057 m
.43387 .20189 L
.43301 .20507 L
.43037 .20507 L
.43158 .20057 L
F
.43037 .20507 m
.43301 .20507 L
.43387 .20824 L
.43158 .20957 L
.43037 .20507 L
F
.43158 .20957 m
.43387 .20824 L
.4362 .21056 L
.43489 .21285 L
.43158 .20957 L
F
.43489 .21285 m
.4362 .21056 L
.43938 .21139 L
.4394 .21403 L
.43489 .21285 L
F
.43938 .19875 m
.43936 .20182 L
.43772 .20225 L
.4362 .19958 L
.43938 .19875 L
F
.4362 .19958 m
.43772 .20225 L
.43652 .20344 L
.43387 .20189 L
.4362 .19958 L
F
.43387 .20189 m
.43652 .20344 L
.43608 .20507 L
.43301 .20507 L
.43387 .20189 L
F
.43301 .20507 m
.43608 .20507 L
.43652 .2067 L
.43387 .20824 L
.43301 .20507 L
F
.43387 .20824 m
.43652 .2067 L
.43772 .20789 L
.4362 .21056 L
.43387 .20824 L
F
.4362 .21056 m
.43772 .20789 L
.43936 .20832 L
.43938 .21139 L
.4362 .21056 L
F
.43936 .20182 m
.43933 .20512 L
.43936 .20511 L
.43772 .20225 L
.43936 .20182 L
F
.43772 .20225 m
.43936 .20511 L
.43937 .20509 L
.43652 .20344 L
.43772 .20225 L
F
.43652 .20344 m
.43937 .20509 L
.43938 .20507 L
.43608 .20507 L
.43652 .20344 L
F
.43608 .20507 m
.43938 .20507 L
.43937 .20504 L
.43652 .2067 L
.43608 .20507 L
F
.43652 .2067 m
.43937 .20504 L
.43936 .20502 L
.43772 .20789 L
.43652 .2067 L
F
.43772 .20789 m
.43936 .20502 L
.43933 .20502 L
.43936 .20832 L
.43772 .20789 L
F
.43933 .20502 m
.43931 .20832 L
.44094 .20789 L
.43931 .20502 L
.43933 .20502 L
F
.43931 .20502 m
.44094 .20789 L
.44214 .2067 L
.43929 .20504 L
.43931 .20502 L
F
.43929 .20504 m
.44214 .2067 L
.44258 .20507 L
.43928 .20507 L
.43929 .20504 L
F
.43928 .20507 m
.44258 .20507 L
.44214 .20344 L
.43929 .20509 L
.43928 .20507 L
F
.43929 .20509 m
.44214 .20344 L
.44094 .20225 L
.43931 .20511 L
.43929 .20509 L
F
.43931 .20511 m
.44094 .20225 L
.43931 .20182 L
.43933 .20512 L
.43931 .20511 L
F
.43931 .20832 m
.43928 .21139 L
.44246 .21056 L
.44094 .20789 L
.43931 .20832 L
F
.44094 .20789 m
.44246 .21056 L
.4448 .20824 L
.44214 .2067 L
.44094 .20789 L
F
.44214 .2067 m
.4448 .20824 L
.44565 .20507 L
.44258 .20507 L
.44214 .2067 L
F
.44258 .20507 m
.44565 .20507 L
.4448 .20189 L
.44214 .20344 L
.44258 .20507 L
F
.44214 .20344 m
.4448 .20189 L
.44246 .19958 L
.44094 .20225 L
.44214 .20344 L
F
.44094 .20225 m
.44246 .19958 L
.43928 .19875 L
.43931 .20182 L
.44094 .20225 L
F
.43928 .21139 m
.43926 .21403 L
.44377 .21285 L
.44246 .21056 L
.43928 .21139 L
F
.44246 .21056 m
.44377 .21285 L
.44708 .20957 L
.4448 .20824 L
.44246 .21056 L
F
.4448 .20824 m
.44708 .20957 L
.44829 .20507 L
.44565 .20507 L
.4448 .20824 L
F
.44565 .20507 m
.44829 .20507 L
.44708 .20057 L
.4448 .20189 L
.44565 .20507 L
F
.4448 .20189 m
.44708 .20057 L
.44377 .19728 L
.44246 .19958 L
.4448 .20189 L
F
.44246 .19958 m
.44377 .19728 L
.43926 .19611 L
.43928 .19875 L
.44246 .19958 L
F
.43926 .21403 m
.43925 .21605 L
.44477 .21461 L
.44377 .21285 L
.43926 .21403 L
F
.44377 .21285 m
.44477 .21461 L
.44883 .21058 L
.44708 .20957 L
.44377 .21285 L
F
.44708 .20957 m
.44883 .21058 L
.45031 .20507 L
.44829 .20507 L
.44708 .20957 L
F
.44829 .20507 m
.45031 .20507 L
.44883 .19955 L
.44708 .20057 L
.44829 .20507 L
F
.44708 .20057 m
.44883 .19955 L
.44477 .19553 L
.44377 .19728 L
.44708 .20057 L
F
.44377 .19728 m
.44477 .19553 L
.43925 .19409 L
.43926 .19611 L
.44377 .19728 L
F
.43925 .21605 m
.43924 .21732 L
.4454 .21571 L
.44477 .21461 L
.43925 .21605 L
F
.44477 .21461 m
.4454 .21571 L
.44992 .21122 L
.44883 .21058 L
.44477 .21461 L
F
.44883 .21058 m
.44992 .21122 L
.45158 .20507 L
.45031 .20507 L
.44883 .21058 L
F
.45031 .20507 m
.45158 .20507 L
.44992 .19892 L
.44883 .19955 L
.45031 .20507 L
F
.44883 .19955 m
.44992 .19892 L
.4454 .19443 L
.44477 .19553 L
.44883 .19955 L
F
.44477 .19553 m
.4454 .19443 L
.43924 .19282 L
.43925 .19409 L
.44477 .19553 L
F
.43924 .21732 m
.43923 .21774 L
.44561 .21607 L
.4454 .21571 L
.43924 .21732 L
F
.4454 .21571 m
.44561 .21607 L
.45029 .21143 L
.44992 .21122 L
.4454 .21571 L
F
.44992 .21122 m
.45029 .21143 L
.452 .20507 L
.45158 .20507 L
.44992 .21122 L
F
.45158 .20507 m
.452 .20507 L
.45029 .1987 L
.44992 .19892 L
.45158 .20507 L
F
.44992 .19892 m
.45029 .1987 L
.44561 .19406 L
.4454 .19443 L
.44992 .19892 L
F
.4454 .19443 m
.44561 .19406 L
.43923 .1924 L
.43924 .19282 L
.4454 .19443 L
F
.43933 .20512 m
.43936 .20182 L
.43772 .20225 L
.43936 .20511 L
.43933 .20512 L
F
.43936 .20511 m
.43772 .20225 L
.43652 .20344 L
.43937 .20509 L
.43936 .20511 L
F
.43937 .20509 m
.43652 .20344 L
.43608 .20507 L
.43938 .20507 L
.43937 .20509 L
F
.43938 .20507 m
.43608 .20507 L
.43652 .2067 L
.43937 .20504 L
.43938 .20507 L
F
.43937 .20504 m
.43652 .2067 L
.43772 .20789 L
.43936 .20502 L
.43937 .20504 L
F
.43936 .20502 m
.43772 .20789 L
.43936 .20832 L
.43933 .20502 L
.43936 .20502 L
F
.43936 .20182 m
.43938 .19875 L
.4362 .19958 L
.43772 .20225 L
.43936 .20182 L
F
.43772 .20225 m
.4362 .19958 L
.43387 .20189 L
.43652 .20344 L
.43772 .20225 L
F
.43652 .20344 m
.43387 .20189 L
.43301 .20507 L
.43608 .20507 L
.43652 .20344 L
F
.43608 .20507 m
.43301 .20507 L
.43387 .20824 L
.43652 .2067 L
.43608 .20507 L
F
.43652 .2067 m
.43387 .20824 L
.4362 .21056 L
.43772 .20789 L
.43652 .2067 L
F
.43772 .20789 m
.4362 .21056 L
.43938 .21139 L
.43936 .20832 L
.43772 .20789 L
F
.43938 .19875 m
.4394 .19611 L
.43489 .19728 L
.4362 .19958 L
.43938 .19875 L
F
.4362 .19958 m
.43489 .19728 L
.43158 .20057 L
.43387 .20189 L
.4362 .19958 L
F
.43387 .20189 m
.43158 .20057 L
.43037 .20507 L
.43301 .20507 L
.43387 .20189 L
F
.43301 .20507 m
.43037 .20507 L
.43158 .20957 L
.43387 .20824 L
.43301 .20507 L
F
.43387 .20824 m
.43158 .20957 L
.43489 .21285 L
.4362 .21056 L
.43387 .20824 L
F
.4362 .21056 m
.43489 .21285 L
.4394 .21403 L
.43938 .21139 L
.4362 .21056 L
F
.4394 .19611 m
.43942 .19409 L
.43389 .19553 L
.43489 .19728 L
.4394 .19611 L
F
.43489 .19728 m
.43389 .19553 L
.42984 .19955 L
.43158 .20057 L
.43489 .19728 L
F
.43158 .20057 m
.42984 .19955 L
.42835 .20507 L
.43037 .20507 L
.43158 .20057 L
F
.43037 .20507 m
.42835 .20507 L
.42984 .21058 L
.43158 .20957 L
.43037 .20507 L
F
.43158 .20957 m
.42984 .21058 L
.43389 .21461 L
.43489 .21285 L
.43158 .20957 L
F
.43489 .21285 m
.43389 .21461 L
.43942 .21605 L
.4394 .21403 L
.43489 .21285 L
F
.43942 .19409 m
.43943 .19282 L
.43326 .19443 L
.43389 .19553 L
.43942 .19409 L
F
.43389 .19553 m
.43326 .19443 L
.42874 .19892 L
.42984 .19955 L
.43389 .19553 L
F
.42984 .19955 m
.42874 .19892 L
.42708 .20507 L
.42835 .20507 L
.42984 .19955 L
F
.42835 .20507 m
.42708 .20507 L
.42874 .21122 L
.42984 .21058 L
.42835 .20507 L
F
.42984 .21058 m
.42874 .21122 L
.43326 .21571 L
.43389 .21461 L
.42984 .21058 L
F
.43389 .21461 m
.43326 .21571 L
.43943 .21732 L
.43942 .21605 L
.43389 .21461 L
F
.43943 .19282 m
.43943 .1924 L
.43305 .19406 L
.43326 .19443 L
.43943 .19282 L
F
.43326 .19443 m
.43305 .19406 L
.42837 .1987 L
.42874 .19892 L
.43326 .19443 L
F
.42874 .19892 m
.42837 .1987 L
.42666 .20507 L
.42708 .20507 L
.42874 .19892 L
F
.42708 .20507 m
.42666 .20507 L
.42837 .21143 L
.42874 .21122 L
.42708 .20507 L
F
.42874 .21122 m
.42837 .21143 L
.43305 .21607 L
.43326 .21571 L
.42874 .21122 L
F
.43326 .21571 m
.43305 .21607 L
.43943 .21774 L
.43943 .21732 L
.43326 .21571 L
F
.43831 .26778 m
.43832 .26736 L
.44448 .26575 L
.44469 .26612 L
.43831 .26778 L
F
.44469 .26612 m
.44448 .26575 L
.449 .26126 L
.44937 .26147 L
.44469 .26612 L
F
.44937 .26147 m
.449 .26126 L
.45066 .25511 L
.45108 .25511 L
.44937 .26147 L
F
.45108 .25511 m
.45066 .25511 L
.449 .24896 L
.44937 .24875 L
.45108 .25511 L
F
.44937 .24875 m
.449 .24896 L
.44448 .24447 L
.44469 .2441 L
.44937 .24875 L
F
.44469 .2441 m
.44448 .24447 L
.43832 .24286 L
.43831 .24244 L
.44469 .2441 L
F
.43832 .26736 m
.43833 .26609 L
.44385 .26465 L
.44448 .26575 L
.43832 .26736 L
F
.44448 .26575 m
.44385 .26465 L
.44791 .26063 L
.449 .26126 L
.44448 .26575 L
F
.449 .26126 m
.44791 .26063 L
.44939 .25511 L
.45066 .25511 L
.449 .26126 L
F
.45066 .25511 m
.44939 .25511 L
.44791 .24959 L
.449 .24896 L
.45066 .25511 L
F
.449 .24896 m
.44791 .24959 L
.44385 .24557 L
.44448 .24447 L
.449 .24896 L
F
.44448 .24447 m
.44385 .24557 L
.43833 .24413 L
.43832 .24286 L
.44448 .24447 L
F
.43833 .26609 m
.43834 .26407 L
.44285 .26289 L
.44385 .26465 L
.43833 .26609 L
F
.44385 .26465 m
.44285 .26289 L
.44616 .25961 L
.44791 .26063 L
.44385 .26465 L
F
.44791 .26063 m
.44616 .25961 L
.44737 .25511 L
.44939 .25511 L
.44791 .26063 L
F
.44939 .25511 m
.44737 .25511 L
.44616 .25061 L
.44791 .24959 L
.44939 .25511 L
F
.44791 .24959 m
.44616 .25061 L
.44285 .24733 L
.44385 .24557 L
.44791 .24959 L
F
.44385 .24557 m
.44285 .24733 L
.43834 .24615 L
.43833 .24413 L
.44385 .24557 L
F
.43834 .26407 m
.43836 .26143 L
.44154 .2606 L
.44285 .26289 L
.43834 .26407 L
F
.44285 .26289 m
.44154 .2606 L
.44388 .25829 L
.44616 .25961 L
.44285 .26289 L
F
.44616 .25961 m
.44388 .25829 L
.44473 .25511 L
.44737 .25511 L
.44616 .25961 L
F
.44737 .25511 m
.44473 .25511 L
.44388 .25194 L
.44616 .25061 L
.44737 .25511 L
F
.44616 .25061 m
.44388 .25194 L
.44154 .24962 L
.44285 .24733 L
.44616 .25061 L
F
.44285 .24733 m
.44154 .24962 L
.43836 .24879 L
.43834 .24615 L
.44285 .24733 L
F
.43836 .26143 m
.43839 .25836 L
.44002 .25793 L
.44154 .2606 L
.43836 .26143 L
F
.44154 .2606 m
.44002 .25793 L
.44122 .25674 L
.44388 .25829 L
.44154 .2606 L
F
.44388 .25829 m
.44122 .25674 L
.44166 .25511 L
.44473 .25511 L
.44388 .25829 L
F
.44473 .25511 m
.44166 .25511 L
.44122 .25348 L
.44388 .25194 L
.44473 .25511 L
F
.44388 .25194 m
.44122 .25348 L
.44002 .25229 L
.44154 .24962 L
.44388 .25194 L
F
.44154 .24962 m
.44002 .25229 L
.43839 .25186 L
.43836 .24879 L
.44154 .24962 L
F
.43839 .25836 m
.43841 .25506 L
.43839 .25507 L
.44002 .25793 L
.43839 .25836 L
F
.44002 .25793 m
.43839 .25507 L
.43837 .25509 L
.44122 .25674 L
.44002 .25793 L
F
.44122 .25674 m
.43837 .25509 L
.43836 .25511 L
.44166 .25511 L
.44122 .25674 L
F
.44166 .25511 m
.43836 .25511 L
.43837 .25513 L
.44122 .25348 L
.44166 .25511 L
F
.44122 .25348 m
.43837 .25513 L
.43839 .25515 L
.44002 .25229 L
.44122 .25348 L
F
.44002 .25229 m
.43839 .25515 L
.43841 .25516 L
.43839 .25186 L
.44002 .25229 L
F
.43851 .24244 m
.43851 .24286 L
.43234 .24447 L
.43213 .2441 L
.43851 .24244 L
F
.43213 .2441 m
.43234 .24447 L
.42782 .24896 L
.42745 .24875 L
.43213 .2441 L
F
.42745 .24875 m
.42782 .24896 L
.42616 .25511 L
.42574 .25511 L
.42745 .24875 L
F
.42574 .25511 m
.42616 .25511 L
.42782 .26126 L
.42745 .26147 L
.42574 .25511 L
F
.42745 .26147 m
.42782 .26126 L
.43234 .26575 L
.43213 .26612 L
.42745 .26147 L
F
.43213 .26612 m
.43234 .26575 L
.43851 .26736 L
.43851 .26778 L
.43213 .26612 L
F
.43851 .24286 m
.4385 .24413 L
.43297 .24557 L
.43234 .24447 L
.43851 .24286 L
F
.43234 .24447 m
.43297 .24557 L
.42892 .24959 L
.42782 .24896 L
.43234 .24447 L
F
.42782 .24896 m
.42892 .24959 L
.42743 .25511 L
.42616 .25511 L
.42782 .24896 L
F
.42616 .25511 m
.42743 .25511 L
.42892 .26063 L
.42782 .26126 L
.42616 .25511 L
F
.42782 .26126 m
.42892 .26063 L
.43297 .26465 L
.43234 .26575 L
.42782 .26126 L
F
.43234 .26575 m
.43297 .26465 L
.4385 .26609 L
.43851 .26736 L
.43234 .26575 L
F
.4385 .24413 m
.43848 .24615 L
.43397 .24733 L
.43297 .24557 L
.4385 .24413 L
F
.43297 .24557 m
.43397 .24733 L
.43066 .25061 L
.42892 .24959 L
.43297 .24557 L
F
.42892 .24959 m
.43066 .25061 L
.42945 .25511 L
.42743 .25511 L
.42892 .24959 L
F
.42743 .25511 m
.42945 .25511 L
.43066 .25961 L
.42892 .26063 L
.42743 .25511 L
F
.42892 .26063 m
.43066 .25961 L
.43397 .26289 L
.43297 .26465 L
.42892 .26063 L
F
.43297 .26465 m
.43397 .26289 L
.43848 .26407 L
.4385 .26609 L
.43297 .26465 L
F
.43848 .24615 m
.43846 .24879 L
.43528 .24962 L
.43397 .24733 L
.43848 .24615 L
F
.43397 .24733 m
.43528 .24962 L
.43295 .25194 L
.43066 .25061 L
.43397 .24733 L
F
.43066 .25061 m
.43295 .25194 L
.43209 .25511 L
.42945 .25511 L
.43066 .25061 L
F
.42945 .25511 m
.43209 .25511 L
.43295 .25829 L
.43066 .25961 L
.42945 .25511 L
F
.43066 .25961 m
.43295 .25829 L
.43528 .2606 L
.43397 .26289 L
.43066 .25961 L
F
.43397 .26289 m
.43528 .2606 L
.43846 .26143 L
.43848 .26407 L
.43397 .26289 L
F
.43846 .24879 m
.43844 .25186 L
.4368 .25229 L
.43528 .24962 L
.43846 .24879 L
F
.43528 .24962 m
.4368 .25229 L
.4356 .25348 L
.43295 .25194 L
.43528 .24962 L
F
.43295 .25194 m
.4356 .25348 L
.43516 .25511 L
.43209 .25511 L
.43295 .25194 L
F
.43209 .25511 m
.43516 .25511 L
.4356 .25674 L
.43295 .25829 L
.43209 .25511 L
F
.43295 .25829 m
.4356 .25674 L
.4368 .25793 L
.43528 .2606 L
.43295 .25829 L
F
.43528 .2606 m
.4368 .25793 L
.43844 .25836 L
.43846 .26143 L
.43528 .2606 L
F
.43844 .25186 m
.43841 .25516 L
.43844 .25515 L
.4368 .25229 L
.43844 .25186 L
F
.4368 .25229 m
.43844 .25515 L
.43845 .25513 L
.4356 .25348 L
.4368 .25229 L
F
.4356 .25348 m
.43845 .25513 L
.43846 .25511 L
.43516 .25511 L
.4356 .25348 L
F
.43516 .25511 m
.43846 .25511 L
.43845 .25509 L
.4356 .25674 L
.43516 .25511 L
F
.4356 .25674 m
.43845 .25509 L
.43844 .25507 L
.4368 .25793 L
.4356 .25674 L
F
.4368 .25793 m
.43844 .25507 L
.43841 .25506 L
.43844 .25836 L
.4368 .25793 L
F
.43841 .25506 m
.43839 .25836 L
.44002 .25793 L
.43839 .25507 L
.43841 .25506 L
F
.43839 .25507 m
.44002 .25793 L
.44122 .25674 L
.43837 .25509 L
.43839 .25507 L
F
.43837 .25509 m
.44122 .25674 L
.44166 .25511 L
.43836 .25511 L
.43837 .25509 L
F
.43836 .25511 m
.44166 .25511 L
.44122 .25348 L
.43837 .25513 L
.43836 .25511 L
F
.43837 .25513 m
.44122 .25348 L
.44002 .25229 L
.43839 .25515 L
.43837 .25513 L
F
.43839 .25515 m
.44002 .25229 L
.43839 .25186 L
.43841 .25516 L
.43839 .25515 L
F
.43839 .25836 m
.43836 .26143 L
.44154 .2606 L
.44002 .25793 L
.43839 .25836 L
F
.44002 .25793 m
.44154 .2606 L
.44388 .25829 L
.44122 .25674 L
.44002 .25793 L
F
.44122 .25674 m
.44388 .25829 L
.44473 .25511 L
.44166 .25511 L
.44122 .25674 L
F
.44166 .25511 m
.44473 .25511 L
.44388 .25194 L
.44122 .25348 L
.44166 .25511 L
F
.44122 .25348 m
.44388 .25194 L
.44154 .24962 L
.44002 .25229 L
.44122 .25348 L
F
.44002 .25229 m
.44154 .24962 L
.43836 .24879 L
.43839 .25186 L
.44002 .25229 L
F
.43836 .26143 m
.43834 .26407 L
.44285 .26289 L
.44154 .2606 L
.43836 .26143 L
F
.44154 .2606 m
.44285 .26289 L
.44616 .25961 L
.44388 .25829 L
.44154 .2606 L
F
.44388 .25829 m
.44616 .25961 L
.44737 .25511 L
.44473 .25511 L
.44388 .25829 L
F
.44473 .25511 m
.44737 .25511 L
.44616 .25061 L
.44388 .25194 L
.44473 .25511 L
F
.44388 .25194 m
.44616 .25061 L
.44285 .24733 L
.44154 .24962 L
.44388 .25194 L
F
.44154 .24962 m
.44285 .24733 L
.43834 .24615 L
.43836 .24879 L
.44154 .24962 L
F
.43834 .26407 m
.43833 .26609 L
.44385 .26465 L
.44285 .26289 L
.43834 .26407 L
F
.44285 .26289 m
.44385 .26465 L
.44791 .26063 L
.44616 .25961 L
.44285 .26289 L
F
.44616 .25961 m
.44791 .26063 L
.44939 .25511 L
.44737 .25511 L
.44616 .25961 L
F
.44737 .25511 m
.44939 .25511 L
.44791 .24959 L
.44616 .25061 L
.44737 .25511 L
F
.44616 .25061 m
.44791 .24959 L
.44385 .24557 L
.44285 .24733 L
.44616 .25061 L
F
.44285 .24733 m
.44385 .24557 L
.43833 .24413 L
.43834 .24615 L
.44285 .24733 L
F
.43833 .26609 m
.43832 .26736 L
.44448 .26575 L
.44385 .26465 L
.43833 .26609 L
F
.44385 .26465 m
.44448 .26575 L
.449 .26126 L
.44791 .26063 L
.44385 .26465 L
F
.44791 .26063 m
.449 .26126 L
.45066 .25511 L
.44939 .25511 L
.44791 .26063 L
F
.44939 .25511 m
.45066 .25511 L
.449 .24896 L
.44791 .24959 L
.44939 .25511 L
F
.44791 .24959 m
.449 .24896 L
.44448 .24447 L
.44385 .24557 L
.44791 .24959 L
F
.44385 .24557 m
.44448 .24447 L
.43832 .24286 L
.43833 .24413 L
.44385 .24557 L
F
.43832 .26736 m
.43831 .26778 L
.44469 .26612 L
.44448 .26575 L
.43832 .26736 L
F
.44448 .26575 m
.44469 .26612 L
.44937 .26147 L
.449 .26126 L
.44448 .26575 L
F
.449 .26126 m
.44937 .26147 L
.45108 .25511 L
.45066 .25511 L
.449 .26126 L
F
.45066 .25511 m
.45108 .25511 L
.44937 .24875 L
.449 .24896 L
.45066 .25511 L
F
.449 .24896 m
.44937 .24875 L
.44469 .2441 L
.44448 .24447 L
.449 .24896 L
F
.44448 .24447 m
.44469 .2441 L
.43831 .24244 L
.43832 .24286 L
.44448 .24447 L
F
.43841 .25516 m
.43844 .25186 L
.4368 .25229 L
.43844 .25515 L
.43841 .25516 L
F
.43844 .25515 m
.4368 .25229 L
.4356 .25348 L
.43845 .25513 L
.43844 .25515 L
F
.43845 .25513 m
.4356 .25348 L
.43516 .25511 L
.43846 .25511 L
.43845 .25513 L
F
.43846 .25511 m
.43516 .25511 L
.4356 .25674 L
.43845 .25509 L
.43846 .25511 L
F
.43845 .25509 m
.4356 .25674 L
.4368 .25793 L
.43844 .25507 L
.43845 .25509 L
F
.43844 .25507 m
.4368 .25793 L
.43844 .25836 L
.43841 .25506 L
.43844 .25507 L
F
.43844 .25186 m
.43846 .24879 L
.43528 .24962 L
.4368 .25229 L
.43844 .25186 L
F
.4368 .25229 m
.43528 .24962 L
.43295 .25194 L
.4356 .25348 L
.4368 .25229 L
F
.4356 .25348 m
.43295 .25194 L
.43209 .25511 L
.43516 .25511 L
.4356 .25348 L
F
.43516 .25511 m
.43209 .25511 L
.43295 .25829 L
.4356 .25674 L
.43516 .25511 L
F
.4356 .25674 m
.43295 .25829 L
.43528 .2606 L
.4368 .25793 L
.4356 .25674 L
F
.4368 .25793 m
.43528 .2606 L
.43846 .26143 L
.43844 .25836 L
.4368 .25793 L
F
.43846 .24879 m
.43848 .24615 L
.43397 .24733 L
.43528 .24962 L
.43846 .24879 L
F
.43528 .24962 m
.43397 .24733 L
.43066 .25061 L
.43295 .25194 L
.43528 .24962 L
F
.43295 .25194 m
.43066 .25061 L
.42945 .25511 L
.43209 .25511 L
.43295 .25194 L
F
.43209 .25511 m
.42945 .25511 L
.43066 .25961 L
.43295 .25829 L
.43209 .25511 L
F
.43295 .25829 m
.43066 .25961 L
.43397 .26289 L
.43528 .2606 L
.43295 .25829 L
F
.43528 .2606 m
.43397 .26289 L
.43848 .26407 L
.43846 .26143 L
.43528 .2606 L
F
.43848 .24615 m
.4385 .24413 L
.43297 .24557 L
.43397 .24733 L
.43848 .24615 L
F
.43397 .24733 m
.43297 .24557 L
.42892 .24959 L
.43066 .25061 L
.43397 .24733 L
F
.43066 .25061 m
.42892 .24959 L
.42743 .25511 L
.42945 .25511 L
.43066 .25061 L
F
.42945 .25511 m
.42743 .25511 L
.42892 .26063 L
.43066 .25961 L
.42945 .25511 L
F
.43066 .25961 m
.42892 .26063 L
.43297 .26465 L
.43397 .26289 L
.43066 .25961 L
F
.43397 .26289 m
.43297 .26465 L
.4385 .26609 L
.43848 .26407 L
.43397 .26289 L
F
.4385 .24413 m
.43851 .24286 L
.43234 .24447 L
.43297 .24557 L
.4385 .24413 L
F
.43297 .24557 m
.43234 .24447 L
.42782 .24896 L
.42892 .24959 L
.43297 .24557 L
F
.42892 .24959 m
.42782 .24896 L
.42616 .25511 L
.42743 .25511 L
.42892 .24959 L
F
.42743 .25511 m
.42616 .25511 L
.42782 .26126 L
.42892 .26063 L
.42743 .25511 L
F
.42892 .26063 m
.42782 .26126 L
.43234 .26575 L
.43297 .26465 L
.42892 .26063 L
F
.43297 .26465 m
.43234 .26575 L
.43851 .26736 L
.4385 .26609 L
.43297 .26465 L
F
.43851 .24286 m
.43851 .24244 L
.43213 .2441 L
.43234 .24447 L
.43851 .24286 L
F
.43234 .24447 m
.43213 .2441 L
.42745 .24875 L
.42782 .24896 L
.43234 .24447 L
F
.42782 .24896 m
.42745 .24875 L
.42574 .25511 L
.42616 .25511 L
.42782 .24896 L
F
.42616 .25511 m
.42574 .25511 L
.42745 .26147 L
.42782 .26126 L
.42616 .25511 L
F
.42782 .26126 m
.42745 .26147 L
.43213 .26612 L
.43234 .26575 L
.42782 .26126 L
F
.43234 .26575 m
.43213 .26612 L
.43851 .26778 L
.43851 .26736 L
.43234 .26575 L
F
.44864 .3185 m
.44864 .31808 L
.4548 .31647 L
.45501 .31683 L
.44864 .3185 L
F
.45501 .31683 m
.4548 .31647 L
.45933 .31198 L
.45969 .31219 L
.45501 .31683 L
F
.45969 .31219 m
.45933 .31198 L
.46098 .30583 L
.46141 .30583 L
.45969 .31219 L
F
.46141 .30583 m
.46098 .30583 L
.45933 .29968 L
.45969 .29946 L
.46141 .30583 L
F
.45969 .29946 m
.45933 .29968 L
.4548 .29519 L
.45501 .29482 L
.45969 .29946 L
F
.45501 .29482 m
.4548 .29519 L
.44864 .29358 L
.44864 .29316 L
.45501 .29482 L
F
.44864 .31808 m
.44865 .31681 L
.45418 .31537 L
.4548 .31647 L
.44864 .31808 L
F
.4548 .31647 m
.45418 .31537 L
.45823 .31134 L
.45933 .31198 L
.4548 .31647 L
F
.45933 .31198 m
.45823 .31134 L
.45972 .30583 L
.46098 .30583 L
.45933 .31198 L
F
.46098 .30583 m
.45972 .30583 L
.45823 .30031 L
.45933 .29968 L
.46098 .30583 L
F
.45933 .29968 m
.45823 .30031 L
.45418 .29629 L
.4548 .29519 L
.45933 .29968 L
F
.4548 .29519 m
.45418 .29629 L
.44865 .29485 L
.44864 .29358 L
.4548 .29519 L
F
.44865 .31681 m
.44867 .31479 L
.45317 .31361 L
.45418 .31537 L
.44865 .31681 L
F
.45418 .31537 m
.45317 .31361 L
.45648 .31033 L
.45823 .31134 L
.45418 .31537 L
F
.45823 .31134 m
.45648 .31033 L
.4577 .30583 L
.45972 .30583 L
.45823 .31134 L
F
.45972 .30583 m
.4577 .30583 L
.45648 .30133 L
.45823 .30031 L
.45972 .30583 L
F
.45823 .30031 m
.45648 .30133 L
.45317 .29804 L
.45418 .29629 L
.45823 .30031 L
F
.45418 .29629 m
.45317 .29804 L
.44867 .29687 L
.44865 .29485 L
.45418 .29629 L
F
.44867 .31479 m
.44869 .31215 L
.45187 .31132 L
.45317 .31361 L
.44867 .31479 L
F
.45317 .31361 m
.45187 .31132 L
.4542 .309 L
.45648 .31033 L
.45317 .31361 L
F
.45648 .31033 m
.4542 .309 L
.45506 .30583 L
.4577 .30583 L
.45648 .31033 L
F
.4577 .30583 m
.45506 .30583 L
.4542 .30265 L
.45648 .30133 L
.4577 .30583 L
F
.45648 .30133 m
.4542 .30265 L
.45187 .30034 L
.45317 .29804 L
.45648 .30133 L
F
.45317 .29804 m
.45187 .30034 L
.44869 .29951 L
.44867 .29687 L
.45317 .29804 L
F
.44869 .31215 m
.44871 .30908 L
.45034 .30865 L
.45187 .31132 L
.44869 .31215 L
F
.45187 .31132 m
.45034 .30865 L
.45154 .30746 L
.4542 .309 L
.45187 .31132 L
F
.4542 .309 m
.45154 .30746 L
.45198 .30583 L
.45506 .30583 L
.4542 .309 L
F
.45506 .30583 m
.45198 .30583 L
.45154 .3042 L
.4542 .30265 L
.45506 .30583 L
F
.4542 .30265 m
.45154 .3042 L
.45034 .30301 L
.45187 .30034 L
.4542 .30265 L
F
.45187 .30034 m
.45034 .30301 L
.44871 .30258 L
.44869 .29951 L
.45187 .30034 L
F
.44871 .30908 m
.44874 .30578 L
.44871 .30578 L
.45034 .30865 L
.44871 .30908 L
F
.45034 .30865 m
.44871 .30578 L
.44869 .3058 L
.45154 .30746 L
.45034 .30865 L
F
.45154 .30746 m
.44869 .3058 L
.44869 .30583 L
.45198 .30583 L
.45154 .30746 L
F
.45198 .30583 m
.44869 .30583 L
.44869 .30585 L
.45154 .3042 L
.45198 .30583 L
F
.45154 .3042 m
.44869 .30585 L
.44871 .30587 L
.45034 .30301 L
.45154 .3042 L
F
.45034 .30301 m
.44871 .30587 L
.44874 .30588 L
.44871 .30258 L
.45034 .30301 L
F
.44883 .29316 m
.44883 .29358 L
.44267 .29519 L
.44246 .29482 L
.44883 .29316 L
F
.44246 .29482 m
.44267 .29519 L
.43814 .29968 L
.43778 .29946 L
.44246 .29482 L
F
.43778 .29946 m
.43814 .29968 L
.43649 .30583 L
.43606 .30583 L
.43778 .29946 L
F
.43606 .30583 m
.43649 .30583 L
.43814 .31198 L
.43778 .31219 L
.43606 .30583 L
F
.43778 .31219 m
.43814 .31198 L
.44267 .31647 L
.44246 .31683 L
.43778 .31219 L
F
.44246 .31683 m
.44267 .31647 L
.44883 .31808 L
.44883 .3185 L
.44246 .31683 L
F
.44883 .29358 m
.44882 .29485 L
.44329 .29629 L
.44267 .29519 L
.44883 .29358 L
F
.44267 .29519 m
.44329 .29629 L
.43924 .30031 L
.43814 .29968 L
.44267 .29519 L
F
.43814 .29968 m
.43924 .30031 L
.43775 .30583 L
.43649 .30583 L
.43814 .29968 L
F
.43649 .30583 m
.43775 .30583 L
.43924 .31134 L
.43814 .31198 L
.43649 .30583 L
F
.43814 .31198 m
.43924 .31134 L
.44329 .31537 L
.44267 .31647 L
.43814 .31198 L
F
.44267 .31647 m
.44329 .31537 L
.44882 .31681 L
.44883 .31808 L
.44267 .31647 L
F
.44882 .29485 m
.4488 .29687 L
.4443 .29804 L
.44329 .29629 L
.44882 .29485 L
F
.44329 .29629 m
.4443 .29804 L
.44099 .30133 L
.43924 .30031 L
.44329 .29629 L
F
.43924 .30031 m
.44099 .30133 L
.43977 .30583 L
.43775 .30583 L
.43924 .30031 L
F
.43775 .30583 m
.43977 .30583 L
.44099 .31033 L
.43924 .31134 L
.43775 .30583 L
F
.43924 .31134 m
.44099 .31033 L
.4443 .31361 L
.44329 .31537 L
.43924 .31134 L
F
.44329 .31537 m
.4443 .31361 L
.4488 .31479 L
.44882 .31681 L
.44329 .31537 L
F
.4488 .29687 m
.44878 .29951 L
.4456 .30034 L
.4443 .29804 L
.4488 .29687 L
F
.4443 .29804 m
.4456 .30034 L
.44327 .30265 L
.44099 .30133 L
.4443 .29804 L
F
.44099 .30133 m
.44327 .30265 L
.44241 .30583 L
.43977 .30583 L
.44099 .30133 L
F
.43977 .30583 m
.44241 .30583 L
.44327 .309 L
.44099 .31033 L
.43977 .30583 L
F
.44099 .31033 m
.44327 .309 L
.4456 .31132 L
.4443 .31361 L
.44099 .31033 L
F
.4443 .31361 m
.4456 .31132 L
.44878 .31215 L
.4488 .31479 L
.4443 .31361 L
F
.44878 .29951 m
.44876 .30258 L
.44713 .30301 L
.4456 .30034 L
.44878 .29951 L
F
.4456 .30034 m
.44713 .30301 L
.44593 .3042 L
.44327 .30265 L
.4456 .30034 L
F
.44327 .30265 m
.44593 .3042 L
.44549 .30583 L
.44241 .30583 L
.44327 .30265 L
F
.44241 .30583 m
.44549 .30583 L
.44593 .30746 L
.44327 .309 L
.44241 .30583 L
F
.44327 .309 m
.44593 .30746 L
.44713 .30865 L
.4456 .31132 L
.44327 .309 L
F
.4456 .31132 m
.44713 .30865 L
.44876 .30908 L
.44878 .31215 L
.4456 .31132 L
F
.44876 .30258 m
.44873 .30588 L
.44876 .30587 L
.44713 .30301 L
.44876 .30258 L
F
.44713 .30301 m
.44876 .30587 L
.44878 .30585 L
.44593 .3042 L
.44713 .30301 L
F
.44593 .3042 m
.44878 .30585 L
.44878 .30583 L
.44549 .30583 L
.44593 .3042 L
F
.44549 .30583 m
.44878 .30583 L
.44878 .3058 L
.44593 .30746 L
.44549 .30583 L
F
.44593 .30746 m
.44878 .3058 L
.44876 .30578 L
.44713 .30865 L
.44593 .30746 L
F
.44713 .30865 m
.44876 .30578 L
.44873 .30578 L
.44876 .30908 L
.44713 .30865 L
F
.44874 .30578 m
.44871 .30908 L
.45034 .30865 L
.44871 .30578 L
.44874 .30578 L
F
.44871 .30578 m
.45034 .30865 L
.45154 .30746 L
.44869 .3058 L
.44871 .30578 L
F
.44869 .3058 m
.45154 .30746 L
.45198 .30583 L
.44869 .30583 L
.44869 .3058 L
F
.44869 .30583 m
.45198 .30583 L
.45154 .3042 L
.44869 .30585 L
.44869 .30583 L
F
.44869 .30585 m
.45154 .3042 L
.45034 .30301 L
.44871 .30587 L
.44869 .30585 L
F
.44871 .30587 m
.45034 .30301 L
.44871 .30258 L
.44874 .30588 L
.44871 .30587 L
F
.44871 .30908 m
.44869 .31215 L
.45187 .31132 L
.45034 .30865 L
.44871 .30908 L
F
.45034 .30865 m
.45187 .31132 L
.4542 .309 L
.45154 .30746 L
.45034 .30865 L
F
.45154 .30746 m
.4542 .309 L
.45506 .30583 L
.45198 .30583 L
.45154 .30746 L
F
.45198 .30583 m
.45506 .30583 L
.4542 .30265 L
.45154 .3042 L
.45198 .30583 L
F
.45154 .3042 m
.4542 .30265 L
.45187 .30034 L
.45034 .30301 L
.45154 .3042 L
F
.45034 .30301 m
.45187 .30034 L
.44869 .29951 L
.44871 .30258 L
.45034 .30301 L
F
.44869 .31215 m
.44867 .31479 L
.45317 .31361 L
.45187 .31132 L
.44869 .31215 L
F
.45187 .31132 m
.45317 .31361 L
.45648 .31033 L
.4542 .309 L
.45187 .31132 L
F
.4542 .309 m
.45648 .31033 L
.4577 .30583 L
.45506 .30583 L
.4542 .309 L
F
.45506 .30583 m
.4577 .30583 L
.45648 .30133 L
.4542 .30265 L
.45506 .30583 L
F
.4542 .30265 m
.45648 .30133 L
.45317 .29804 L
.45187 .30034 L
.4542 .30265 L
F
.45187 .30034 m
.45317 .29804 L
.44867 .29687 L
.44869 .29951 L
.45187 .30034 L
F
.44867 .31479 m
.44865 .31681 L
.45418 .31537 L
.45317 .31361 L
.44867 .31479 L
F
.45317 .31361 m
.45418 .31537 L
.45823 .31134 L
.45648 .31033 L
.45317 .31361 L
F
.45648 .31033 m
.45823 .31134 L
.45972 .30583 L
.4577 .30583 L
.45648 .31033 L
F
.4577 .30583 m
.45972 .30583 L
.45823 .30031 L
.45648 .30133 L
.4577 .30583 L
F
.45648 .30133 m
.45823 .30031 L
.45418 .29629 L
.45317 .29804 L
.45648 .30133 L
F
.45317 .29804 m
.45418 .29629 L
.44865 .29485 L
.44867 .29687 L
.45317 .29804 L
F
.44865 .31681 m
.44864 .31808 L
.4548 .31647 L
.45418 .31537 L
.44865 .31681 L
F
.45418 .31537 m
.4548 .31647 L
.45933 .31198 L
.45823 .31134 L
.45418 .31537 L
F
.45823 .31134 m
.45933 .31198 L
.46098 .30583 L
.45972 .30583 L
.45823 .31134 L
F
.45972 .30583 m
.46098 .30583 L
.45933 .29968 L
.45823 .30031 L
.45972 .30583 L
F
.45823 .30031 m
.45933 .29968 L
.4548 .29519 L
.45418 .29629 L
.45823 .30031 L
F
.45418 .29629 m
.4548 .29519 L
.44864 .29358 L
.44865 .29485 L
.45418 .29629 L
F
.44864 .31808 m
.44864 .3185 L
.45501 .31683 L
.4548 .31647 L
.44864 .31808 L
F
.4548 .31647 m
.45501 .31683 L
.45969 .31219 L
.45933 .31198 L
.4548 .31647 L
F
.45933 .31198 m
.45969 .31219 L
.46141 .30583 L
.46098 .30583 L
.45933 .31198 L
F
.46098 .30583 m
.46141 .30583 L
.45969 .29946 L
.45933 .29968 L
.46098 .30583 L
F
.45933 .29968 m
.45969 .29946 L
.45501 .29482 L
.4548 .29519 L
.45933 .29968 L
F
.4548 .29519 m
.45501 .29482 L
.44864 .29316 L
.44864 .29358 L
.4548 .29519 L
F
.44873 .30588 m
.44876 .30258 L
.44713 .30301 L
.44876 .30587 L
.44873 .30588 L
F
.44876 .30587 m
.44713 .30301 L
.44593 .3042 L
.44878 .30585 L
.44876 .30587 L
F
.44878 .30585 m
.44593 .3042 L
.44549 .30583 L
.44878 .30583 L
.44878 .30585 L
F
.44878 .30583 m
.44549 .30583 L
.44593 .30746 L
.44878 .3058 L
.44878 .30583 L
F
.44878 .3058 m
.44593 .30746 L
.44713 .30865 L
.44876 .30578 L
.44878 .3058 L
F
.44876 .30578 m
.44713 .30865 L
.44876 .30908 L
.44873 .30578 L
.44876 .30578 L
F
.44876 .30258 m
.44878 .29951 L
.4456 .30034 L
.44713 .30301 L
.44876 .30258 L
F
.44713 .30301 m
.4456 .30034 L
.44327 .30265 L
.44593 .3042 L
.44713 .30301 L
F
.44593 .3042 m
.44327 .30265 L
.44241 .30583 L
.44549 .30583 L
.44593 .3042 L
F
.44549 .30583 m
.44241 .30583 L
.44327 .309 L
.44593 .30746 L
.44549 .30583 L
F
.44593 .30746 m
.44327 .309 L
.4456 .31132 L
.44713 .30865 L
.44593 .30746 L
F
.44713 .30865 m
.4456 .31132 L
.44878 .31215 L
.44876 .30908 L
.44713 .30865 L
F
.44878 .29951 m
.4488 .29687 L
.4443 .29804 L
.4456 .30034 L
.44878 .29951 L
F
.4456 .30034 m
.4443 .29804 L
.44099 .30133 L
.44327 .30265 L
.4456 .30034 L
F
.44327 .30265 m
.44099 .30133 L
.43977 .30583 L
.44241 .30583 L
.44327 .30265 L
F
.44241 .30583 m
.43977 .30583 L
.44099 .31033 L
.44327 .309 L
.44241 .30583 L
F
.44327 .309 m
.44099 .31033 L
.4443 .31361 L
.4456 .31132 L
.44327 .309 L
F
.4456 .31132 m
.4443 .31361 L
.4488 .31479 L
.44878 .31215 L
.4456 .31132 L
F
.4488 .29687 m
.44882 .29485 L
.44329 .29629 L
.4443 .29804 L
.4488 .29687 L
F
.4443 .29804 m
.44329 .29629 L
.43924 .30031 L
.44099 .30133 L
.4443 .29804 L
F
.44099 .30133 m
.43924 .30031 L
.43775 .30583 L
.43977 .30583 L
.44099 .30133 L
F
.43977 .30583 m
.43775 .30583 L
.43924 .31134 L
.44099 .31033 L
.43977 .30583 L
F
.44099 .31033 m
.43924 .31134 L
.44329 .31537 L
.4443 .31361 L
.44099 .31033 L
F
.4443 .31361 m
.44329 .31537 L
.44882 .31681 L
.4488 .31479 L
.4443 .31361 L
F
.44882 .29485 m
.44883 .29358 L
.44267 .29519 L
.44329 .29629 L
.44882 .29485 L
F
.44329 .29629 m
.44267 .29519 L
.43814 .29968 L
.43924 .30031 L
.44329 .29629 L
F
.43924 .30031 m
.43814 .29968 L
.43649 .30583 L
.43775 .30583 L
.43924 .30031 L
F
.43775 .30583 m
.43649 .30583 L
.43814 .31198 L
.43924 .31134 L
.43775 .30583 L
F
.43924 .31134 m
.43814 .31198 L
.44267 .31647 L
.44329 .31537 L
.43924 .31134 L
F
.44329 .31537 m
.44267 .31647 L
.44883 .31808 L
.44882 .31681 L
.44329 .31537 L
F
.44883 .29358 m
.44883 .29316 L
.44246 .29482 L
.44267 .29519 L
.44883 .29358 L
F
.44267 .29519 m
.44246 .29482 L
.43778 .29946 L
.43814 .29968 L
.44267 .29519 L
F
.43814 .29968 m
.43778 .29946 L
.43606 .30583 L
.43649 .30583 L
.43814 .29968 L
F
.43649 .30583 m
.43606 .30583 L
.43778 .31219 L
.43814 .31198 L
.43649 .30583 L
F
.43814 .31198 m
.43778 .31219 L
.44246 .31683 L
.44267 .31647 L
.43814 .31198 L
F
.44267 .31647 m
.44246 .31683 L
.44883 .3185 L
.44883 .31808 L
.44267 .31647 L
F
.44155 .35645 m
.44155 .35602 L
.44772 .35441 L
.44793 .35478 L
.44155 .35645 L
F
.44793 .35478 m
.44772 .35441 L
.45224 .34993 L
.4526 .35014 L
.44793 .35478 L
F
.4526 .35014 m
.45224 .34993 L
.45389 .34377 L
.45432 .34377 L
.4526 .35014 L
F
.45432 .34377 m
.45389 .34377 L
.45224 .33762 L
.4526 .33741 L
.45432 .34377 L
F
.4526 .33741 m
.45224 .33762 L
.44772 .33314 L
.44793 .33277 L
.4526 .33741 L
F
.44793 .33277 m
.44772 .33314 L
.44155 .33153 L
.44155 .3311 L
.44793 .33277 L
F
.44155 .35602 m
.44156 .35476 L
.44709 .35331 L
.44772 .35441 L
.44155 .35602 L
F
.44772 .35441 m
.44709 .35331 L
.45114 .34929 L
.45224 .34993 L
.44772 .35441 L
F
.45224 .34993 m
.45114 .34929 L
.45263 .34377 L
.45389 .34377 L
.45224 .34993 L
F
.45389 .34377 m
.45263 .34377 L
.45114 .33826 L
.45224 .33762 L
.45389 .34377 L
F
.45224 .33762 m
.45114 .33826 L
.44709 .33424 L
.44772 .33314 L
.45224 .33762 L
F
.44772 .33314 m
.44709 .33424 L
.44156 .33279 L
.44155 .33153 L
.44772 .33314 L
F
.44156 .35476 m
.44158 .35273 L
.44609 .35156 L
.44709 .35331 L
.44156 .35476 L
F
.44709 .35331 m
.44609 .35156 L
.44939 .34828 L
.45114 .34929 L
.44709 .35331 L
F
.45114 .34929 m
.44939 .34828 L
.45061 .34377 L
.45263 .34377 L
.45114 .34929 L
F
.45263 .34377 m
.45061 .34377 L
.44939 .33927 L
.45114 .33826 L
.45263 .34377 L
F
.45114 .33826 m
.44939 .33927 L
.44609 .33599 L
.44709 .33424 L
.45114 .33826 L
F
.44709 .33424 m
.44609 .33599 L
.44158 .33481 L
.44156 .33279 L
.44709 .33424 L
F
.44158 .35273 m
.4416 .3501 L
.44478 .34927 L
.44609 .35156 L
.44158 .35273 L
F
.44609 .35156 m
.44478 .34927 L
.44711 .34695 L
.44939 .34828 L
.44609 .35156 L
F
.44939 .34828 m
.44711 .34695 L
.44797 .34377 L
.45061 .34377 L
.44939 .34828 L
F
.45061 .34377 m
.44797 .34377 L
.44711 .3406 L
.44939 .33927 L
.45061 .34377 L
F
.44939 .33927 m
.44711 .3406 L
.44478 .33828 L
.44609 .33599 L
.44939 .33927 L
F
.44609 .33599 m
.44478 .33828 L
.4416 .33745 L
.44158 .33481 L
.44609 .33599 L
F
.4416 .3501 m
.44162 .34702 L
.44326 .3466 L
.44478 .34927 L
.4416 .3501 L
F
.44478 .34927 m
.44326 .3466 L
.44445 .34541 L
.44711 .34695 L
.44478 .34927 L
F
.44711 .34695 m
.44445 .34541 L
.44489 .34377 L
.44797 .34377 L
.44711 .34695 L
F
.44797 .34377 m
.44489 .34377 L
.44445 .34214 L
.44711 .3406 L
.44797 .34377 L
F
.44711 .3406 m
.44445 .34214 L
.44326 .34095 L
.44478 .33828 L
.44711 .3406 L
F
.44478 .33828 m
.44326 .34095 L
.44162 .34053 L
.4416 .33745 L
.44478 .33828 L
F
.44162 .34702 m
.44165 .34373 L
.44162 .34373 L
.44326 .3466 L
.44162 .34702 L
F
.44326 .3466 m
.44162 .34373 L
.4416 .34375 L
.44445 .34541 L
.44326 .3466 L
F
.44445 .34541 m
.4416 .34375 L
.4416 .34377 L
.44489 .34377 L
.44445 .34541 L
F
.44489 .34377 m
.4416 .34377 L
.4416 .3438 L
.44445 .34214 L
.44489 .34377 L
F
.44445 .34214 m
.4416 .3438 L
.44162 .34382 L
.44326 .34095 L
.44445 .34214 L
F
.44326 .34095 m
.44162 .34382 L
.44165 .34382 L
.44162 .34053 L
.44326 .34095 L
F
.44174 .3311 m
.44174 .33153 L
.43558 .33314 L
.43537 .33277 L
.44174 .3311 L
F
.43537 .33277 m
.43558 .33314 L
.43105 .33762 L
.43069 .33741 L
.43537 .33277 L
F
.43069 .33741 m
.43105 .33762 L
.4294 .34377 L
.42897 .34377 L
.43069 .33741 L
F
.42897 .34377 m
.4294 .34377 L
.43105 .34993 L
.43069 .35014 L
.42897 .34377 L
F
.43069 .35014 m
.43105 .34993 L
.43558 .35441 L
.43537 .35478 L
.43069 .35014 L
F
.43537 .35478 m
.43558 .35441 L
.44174 .35602 L
.44174 .35645 L
.43537 .35478 L
F
.44174 .33153 m
.44173 .33279 L
.4362 .33424 L
.43558 .33314 L
.44174 .33153 L
F
.43558 .33314 m
.4362 .33424 L
.43215 .33826 L
.43105 .33762 L
.43558 .33314 L
F
.43105 .33762 m
.43215 .33826 L
.43066 .34377 L
.4294 .34377 L
.43105 .33762 L
F
.4294 .34377 m
.43066 .34377 L
.43215 .34929 L
.43105 .34993 L
.4294 .34377 L
F
.43105 .34993 m
.43215 .34929 L
.4362 .35331 L
.43558 .35441 L
.43105 .34993 L
F
.43558 .35441 m
.4362 .35331 L
.44173 .35476 L
.44174 .35602 L
.43558 .35441 L
F
.44173 .33279 m
.44172 .33481 L
.43721 .33599 L
.4362 .33424 L
.44173 .33279 L
F
.4362 .33424 m
.43721 .33599 L
.4339 .33927 L
.43215 .33826 L
.4362 .33424 L
F
.43215 .33826 m
.4339 .33927 L
.43269 .34377 L
.43066 .34377 L
.43215 .33826 L
F
.43066 .34377 m
.43269 .34377 L
.4339 .34828 L
.43215 .34929 L
.43066 .34377 L
F
.43215 .34929 m
.4339 .34828 L
.43721 .35156 L
.4362 .35331 L
.43215 .34929 L
F
.4362 .35331 m
.43721 .35156 L
.44172 .35273 L
.44173 .35476 L
.4362 .35331 L
F
.44172 .33481 m
.4417 .33745 L
.43851 .33828 L
.43721 .33599 L
.44172 .33481 L
F
.43721 .33599 m
.43851 .33828 L
.43618 .3406 L
.4339 .33927 L
.43721 .33599 L
F
.4339 .33927 m
.43618 .3406 L
.43532 .34377 L
.43269 .34377 L
.4339 .33927 L
F
.43269 .34377 m
.43532 .34377 L
.43618 .34695 L
.4339 .34828 L
.43269 .34377 L
F
.4339 .34828 m
.43618 .34695 L
.43851 .34927 L
.43721 .35156 L
.4339 .34828 L
F
.43721 .35156 m
.43851 .34927 L
.4417 .3501 L
.44172 .35273 L
.43721 .35156 L
F
.4417 .33745 m
.44167 .34053 L
.44004 .34095 L
.43851 .33828 L
.4417 .33745 L
F
.43851 .33828 m
.44004 .34095 L
.43884 .34214 L
.43618 .3406 L
.43851 .33828 L
F
.43618 .3406 m
.43884 .34214 L
.4384 .34377 L
.43532 .34377 L
.43618 .3406 L
F
.43532 .34377 m
.4384 .34377 L
.43884 .34541 L
.43618 .34695 L
.43532 .34377 L
F
.43618 .34695 m
.43884 .34541 L
.44004 .3466 L
.43851 .34927 L
.43618 .34695 L
F
.43851 .34927 m
.44004 .3466 L
.44167 .34702 L
.4417 .3501 L
.43851 .34927 L
F
.44167 .34053 m
.44165 .34382 L
.44167 .34382 L
.44004 .34095 L
.44167 .34053 L
F
.44004 .34095 m
.44167 .34382 L
.44169 .3438 L
.43884 .34214 L
.44004 .34095 L
F
.43884 .34214 m
.44169 .3438 L
.4417 .34377 L
.4384 .34377 L
.43884 .34214 L
F
.4384 .34377 m
.4417 .34377 L
.44169 .34375 L
.43884 .34541 L
.4384 .34377 L
F
.43884 .34541 m
.44169 .34375 L
.44167 .34373 L
.44004 .3466 L
.43884 .34541 L
F
.44004 .3466 m
.44167 .34373 L
.44165 .34373 L
.44167 .34702 L
.44004 .3466 L
F
.44165 .34373 m
.44162 .34702 L
.44326 .3466 L
.44162 .34373 L
.44165 .34373 L
F
.44162 .34373 m
.44326 .3466 L
.44445 .34541 L
.4416 .34375 L
.44162 .34373 L
F
.4416 .34375 m
.44445 .34541 L
.44489 .34377 L
.4416 .34377 L
.4416 .34375 L
F
.4416 .34377 m
.44489 .34377 L
.44445 .34214 L
.4416 .3438 L
.4416 .34377 L
F
.4416 .3438 m
.44445 .34214 L
.44326 .34095 L
.44162 .34382 L
.4416 .3438 L
F
.44162 .34382 m
.44326 .34095 L
.44162 .34053 L
.44165 .34382 L
.44162 .34382 L
F
.44162 .34702 m
.4416 .3501 L
.44478 .34927 L
.44326 .3466 L
.44162 .34702 L
F
.44326 .3466 m
.44478 .34927 L
.44711 .34695 L
.44445 .34541 L
.44326 .3466 L
F
.44445 .34541 m
.44711 .34695 L
.44797 .34377 L
.44489 .34377 L
.44445 .34541 L
F
.44489 .34377 m
.44797 .34377 L
.44711 .3406 L
.44445 .34214 L
.44489 .34377 L
F
.44445 .34214 m
.44711 .3406 L
.44478 .33828 L
.44326 .34095 L
.44445 .34214 L
F
.44326 .34095 m
.44478 .33828 L
.4416 .33745 L
.44162 .34053 L
.44326 .34095 L
F
.4416 .3501 m
.44158 .35273 L
.44609 .35156 L
.44478 .34927 L
.4416 .3501 L
F
.44478 .34927 m
.44609 .35156 L
.44939 .34828 L
.44711 .34695 L
.44478 .34927 L
F
.44711 .34695 m
.44939 .34828 L
.45061 .34377 L
.44797 .34377 L
.44711 .34695 L
F
.44797 .34377 m
.45061 .34377 L
.44939 .33927 L
.44711 .3406 L
.44797 .34377 L
F
.44711 .3406 m
.44939 .33927 L
.44609 .33599 L
.44478 .33828 L
.44711 .3406 L
F
.44478 .33828 m
.44609 .33599 L
.44158 .33481 L
.4416 .33745 L
.44478 .33828 L
F
.44158 .35273 m
.44156 .35476 L
.44709 .35331 L
.44609 .35156 L
.44158 .35273 L
F
.44609 .35156 m
.44709 .35331 L
.45114 .34929 L
.44939 .34828 L
.44609 .35156 L
F
.44939 .34828 m
.45114 .34929 L
.45263 .34377 L
.45061 .34377 L
.44939 .34828 L
F
.45061 .34377 m
.45263 .34377 L
.45114 .33826 L
.44939 .33927 L
.45061 .34377 L
F
.44939 .33927 m
.45114 .33826 L
.44709 .33424 L
.44609 .33599 L
.44939 .33927 L
F
.44609 .33599 m
.44709 .33424 L
.44156 .33279 L
.44158 .33481 L
.44609 .33599 L
F
.44156 .35476 m
.44155 .35602 L
.44772 .35441 L
.44709 .35331 L
.44156 .35476 L
F
.44709 .35331 m
.44772 .35441 L
.45224 .34993 L
.45114 .34929 L
.44709 .35331 L
F
.45114 .34929 m
.45224 .34993 L
.45389 .34377 L
.45263 .34377 L
.45114 .34929 L
F
.45263 .34377 m
.45389 .34377 L
.45224 .33762 L
.45114 .33826 L
.45263 .34377 L
F
.45114 .33826 m
.45224 .33762 L
.44772 .33314 L
.44709 .33424 L
.45114 .33826 L
F
.44709 .33424 m
.44772 .33314 L
.44155 .33153 L
.44156 .33279 L
.44709 .33424 L
F
.44155 .35602 m
.44155 .35645 L
.44793 .35478 L
.44772 .35441 L
.44155 .35602 L
F
.44772 .35441 m
.44793 .35478 L
.4526 .35014 L
.45224 .34993 L
.44772 .35441 L
F
.45224 .34993 m
.4526 .35014 L
.45432 .34377 L
.45389 .34377 L
.45224 .34993 L
F
.45389 .34377 m
.45432 .34377 L
.4526 .33741 L
.45224 .33762 L
.45389 .34377 L
F
.45224 .33762 m
.4526 .33741 L
.44793 .33277 L
.44772 .33314 L
.45224 .33762 L
F
.44772 .33314 m
.44793 .33277 L
.44155 .3311 L
.44155 .33153 L
.44772 .33314 L
F
.44165 .34382 m
.44167 .34053 L
.44004 .34095 L
.44167 .34382 L
.44165 .34382 L
F
.44167 .34382 m
.44004 .34095 L
.43884 .34214 L
.44169 .3438 L
.44167 .34382 L
F
.44169 .3438 m
.43884 .34214 L
.4384 .34377 L
.4417 .34377 L
.44169 .3438 L
F
.4417 .34377 m
.4384 .34377 L
.43884 .34541 L
.44169 .34375 L
.4417 .34377 L
F
.44169 .34375 m
.43884 .34541 L
.44004 .3466 L
.44167 .34373 L
.44169 .34375 L
F
.44167 .34373 m
.44004 .3466 L
.44167 .34702 L
.44165 .34373 L
.44167 .34373 L
F
.44167 .34053 m
.4417 .33745 L
.43851 .33828 L
.44004 .34095 L
.44167 .34053 L
F
.44004 .34095 m
.43851 .33828 L
.43618 .3406 L
.43884 .34214 L
.44004 .34095 L
F
.43884 .34214 m
.43618 .3406 L
.43532 .34377 L
.4384 .34377 L
.43884 .34214 L
F
.4384 .34377 m
.43532 .34377 L
.43618 .34695 L
.43884 .34541 L
.4384 .34377 L
F
.43884 .34541 m
.43618 .34695 L
.43851 .34927 L
.44004 .3466 L
.43884 .34541 L
F
.44004 .3466 m
.43851 .34927 L
.4417 .3501 L
.44167 .34702 L
.44004 .3466 L
F
.4417 .33745 m
.44172 .33481 L
.43721 .33599 L
.43851 .33828 L
.4417 .33745 L
F
.43851 .33828 m
.43721 .33599 L
.4339 .33927 L
.43618 .3406 L
.43851 .33828 L
F
.43618 .3406 m
.4339 .33927 L
.43269 .34377 L
.43532 .34377 L
.43618 .3406 L
F
.43532 .34377 m
.43269 .34377 L
.4339 .34828 L
.43618 .34695 L
.43532 .34377 L
F
.43618 .34695 m
.4339 .34828 L
.43721 .35156 L
.43851 .34927 L
.43618 .34695 L
F
.43851 .34927 m
.43721 .35156 L
.44172 .35273 L
.4417 .3501 L
.43851 .34927 L
F
.44172 .33481 m
.44173 .33279 L
.4362 .33424 L
.43721 .33599 L
.44172 .33481 L
F
.43721 .33599 m
.4362 .33424 L
.43215 .33826 L
.4339 .33927 L
.43721 .33599 L
F
.4339 .33927 m
.43215 .33826 L
.43066 .34377 L
.43269 .34377 L
.4339 .33927 L
F
.43269 .34377 m
.43066 .34377 L
.43215 .34929 L
.4339 .34828 L
.43269 .34377 L
F
.4339 .34828 m
.43215 .34929 L
.4362 .35331 L
.43721 .35156 L
.4339 .34828 L
F
.43721 .35156 m
.4362 .35331 L
.44173 .35476 L
.44172 .35273 L
.43721 .35156 L
F
.44173 .33279 m
.44174 .33153 L
.43558 .33314 L
.4362 .33424 L
.44173 .33279 L
F
.4362 .33424 m
.43558 .33314 L
.43105 .33762 L
.43215 .33826 L
.4362 .33424 L
F
.43215 .33826 m
.43105 .33762 L
.4294 .34377 L
.43066 .34377 L
.43215 .33826 L
F
.43066 .34377 m
.4294 .34377 L
.43105 .34993 L
.43215 .34929 L
.43066 .34377 L
F
.43215 .34929 m
.43105 .34993 L
.43558 .35441 L
.4362 .35331 L
.43215 .34929 L
F
.4362 .35331 m
.43558 .35441 L
.44174 .35602 L
.44173 .35476 L
.4362 .35331 L
F
.44174 .33153 m
.44174 .3311 L
.43537 .33277 L
.43558 .33314 L
.44174 .33153 L
F
.43558 .33314 m
.43537 .33277 L
.43069 .33741 L
.43105 .33762 L
.43558 .33314 L
F
.43105 .33762 m
.43069 .33741 L
.42897 .34377 L
.4294 .34377 L
.43105 .33762 L
F
.4294 .34377 m
.42897 .34377 L
.43069 .35014 L
.43105 .34993 L
.4294 .34377 L
F
.43105 .34993 m
.43069 .35014 L
.43537 .35478 L
.43558 .35441 L
.43105 .34993 L
F
.43558 .35441 m
.43537 .35478 L
.44174 .35645 L
.44174 .35602 L
.43558 .35441 L
F
.45311 .39527 m
.45311 .39484 L
.45928 .39324 L
.45949 .3936 L
.45311 .39527 L
F
.45949 .3936 m
.45928 .39324 L
.4638 .38875 L
.46417 .38896 L
.45949 .3936 L
F
.46417 .38896 m
.4638 .38875 L
.46546 .3826 L
.46588 .3826 L
.46417 .38896 L
F
.46588 .3826 m
.46546 .3826 L
.4638 .37644 L
.46417 .37623 L
.46588 .3826 L
F
.46417 .37623 m
.4638 .37644 L
.45928 .37196 L
.45949 .37159 L
.46417 .37623 L
F
.45949 .37159 m
.45928 .37196 L
.45311 .37035 L
.45311 .36992 L
.45949 .37159 L
F
.45311 .39484 m
.45312 .39358 L
.45865 .39214 L
.45928 .39324 L
.45311 .39484 L
F
.45928 .39324 m
.45865 .39214 L
.46271 .38811 L
.4638 .38875 L
.45928 .39324 L
F
.4638 .38875 m
.46271 .38811 L
.46419 .3826 L
.46546 .3826 L
.4638 .38875 L
F
.46546 .3826 m
.46419 .3826 L
.46271 .37708 L
.4638 .37644 L
.46546 .3826 L
F
.4638 .37644 m
.46271 .37708 L
.45865 .37306 L
.45928 .37196 L
.4638 .37644 L
F
.45928 .37196 m
.45865 .37306 L
.45312 .37161 L
.45311 .37035 L
.45928 .37196 L
F
.45312 .39358 m
.45314 .39156 L
.45765 .39038 L
.45865 .39214 L
.45312 .39358 L
F
.45865 .39214 m
.45765 .39038 L
.46096 .3871 L
.46271 .38811 L
.45865 .39214 L
F
.46271 .38811 m
.46096 .3871 L
.46217 .3826 L
.46419 .3826 L
.46271 .38811 L
F
.46419 .3826 m
.46217 .3826 L
.46096 .3781 L
.46271 .37708 L
.46419 .3826 L
F
.46271 .37708 m
.46096 .3781 L
.45765 .37481 L
.45865 .37306 L
.46271 .37708 L
F
.45865 .37306 m
.45765 .37481 L
.45314 .37364 L
.45312 .37161 L
.45865 .37306 L
F
.45314 .39156 m
.45316 .38892 L
.45634 .38809 L
.45765 .39038 L
.45314 .39156 L
F
.45765 .39038 m
.45634 .38809 L
.45868 .38577 L
.46096 .3871 L
.45765 .39038 L
F
.46096 .3871 m
.45868 .38577 L
.45953 .3826 L
.46217 .3826 L
.46096 .3871 L
F
.46217 .3826 m
.45953 .3826 L
.45868 .37942 L
.46096 .3781 L
.46217 .3826 L
F
.46096 .3781 m
.45868 .37942 L
.45634 .3771 L
.45765 .37481 L
.46096 .3781 L
F
.45765 .37481 m
.45634 .3771 L
.45316 .37627 L
.45314 .37364 L
.45765 .37481 L
F
.45316 .38892 m
.45318 .38584 L
.45482 .38542 L
.45634 .38809 L
.45316 .38892 L
F
.45634 .38809 m
.45482 .38542 L
.45602 .38423 L
.45868 .38577 L
.45634 .38809 L
F
.45868 .38577 m
.45602 .38423 L
.45646 .3826 L
.45953 .3826 L
.45868 .38577 L
F
.45953 .3826 m
.45646 .3826 L
.45602 .38096 L
.45868 .37942 L
.45953 .3826 L
F
.45868 .37942 m
.45602 .38096 L
.45482 .37977 L
.45634 .3771 L
.45868 .37942 L
F
.45634 .3771 m
.45482 .37977 L
.45318 .37935 L
.45316 .37627 L
.45634 .3771 L
F
.45318 .38584 m
.45321 .38255 L
.45318 .38255 L
.45482 .38542 L
.45318 .38584 L
F
.45482 .38542 m
.45318 .38255 L
.45317 .38257 L
.45602 .38423 L
.45482 .38542 L
F
.45602 .38423 m
.45317 .38257 L
.45316 .3826 L
.45646 .3826 L
.45602 .38423 L
F
.45646 .3826 m
.45316 .3826 L
.45317 .38262 L
.45602 .38096 L
.45646 .3826 L
F
.45602 .38096 m
.45317 .38262 L
.45318 .38264 L
.45482 .37977 L
.45602 .38096 L
F
.45482 .37977 m
.45318 .38264 L
.45321 .38265 L
.45318 .37935 L
.45482 .37977 L
F
.45331 .36992 m
.4533 .37035 L
.44714 .37196 L
.44693 .37159 L
.45331 .36992 L
F
.44693 .37159 m
.44714 .37196 L
.44262 .37644 L
.44225 .37623 L
.44693 .37159 L
F
.44225 .37623 m
.44262 .37644 L
.44096 .3826 L
.44054 .3826 L
.44225 .37623 L
F
.44054 .3826 m
.44096 .3826 L
.44262 .38875 L
.44225 .38896 L
.44054 .3826 L
F
.44225 .38896 m
.44262 .38875 L
.44714 .39324 L
.44693 .3936 L
.44225 .38896 L
F
.44693 .3936 m
.44714 .39324 L
.4533 .39484 L
.45331 .39527 L
.44693 .3936 L
F
.4533 .37035 m
.45329 .37161 L
.44777 .37306 L
.44714 .37196 L
.4533 .37035 L
F
.44714 .37196 m
.44777 .37306 L
.44371 .37708 L
.44262 .37644 L
.44714 .37196 L
F
.44262 .37644 m
.44371 .37708 L
.44223 .3826 L
.44096 .3826 L
.44262 .37644 L
F
.44096 .3826 m
.44223 .3826 L
.44371 .38811 L
.44262 .38875 L
.44096 .3826 L
F
.44262 .38875 m
.44371 .38811 L
.44777 .39214 L
.44714 .39324 L
.44262 .38875 L
F
.44714 .39324 m
.44777 .39214 L
.45329 .39358 L
.4533 .39484 L
.44714 .39324 L
F
.45329 .37161 m
.45328 .37364 L
.44877 .37481 L
.44777 .37306 L
.45329 .37161 L
F
.44777 .37306 m
.44877 .37481 L
.44546 .3781 L
.44371 .37708 L
.44777 .37306 L
F
.44371 .37708 m
.44546 .3781 L
.44425 .3826 L
.44223 .3826 L
.44371 .37708 L
F
.44223 .3826 m
.44425 .3826 L
.44546 .3871 L
.44371 .38811 L
.44223 .3826 L
F
.44371 .38811 m
.44546 .3871 L
.44877 .39038 L
.44777 .39214 L
.44371 .38811 L
F
.44777 .39214 m
.44877 .39038 L
.45328 .39156 L
.45329 .39358 L
.44777 .39214 L
F
.45328 .37364 m
.45326 .37627 L
.45008 .3771 L
.44877 .37481 L
.45328 .37364 L
F
.44877 .37481 m
.45008 .3771 L
.44774 .37942 L
.44546 .3781 L
.44877 .37481 L
F
.44546 .3781 m
.44774 .37942 L
.44689 .3826 L
.44425 .3826 L
.44546 .3781 L
F
.44425 .3826 m
.44689 .3826 L
.44774 .38577 L
.44546 .3871 L
.44425 .3826 L
F
.44546 .3871 m
.44774 .38577 L
.45008 .38809 L
.44877 .39038 L
.44546 .3871 L
F
.44877 .39038 m
.45008 .38809 L
.45326 .38892 L
.45328 .39156 L
.44877 .39038 L
F
.45326 .37627 m
.45323 .37935 L
.4516 .37977 L
.45008 .3771 L
.45326 .37627 L
F
.45008 .3771 m
.4516 .37977 L
.4504 .38096 L
.44774 .37942 L
.45008 .3771 L
F
.44774 .37942 m
.4504 .38096 L
.44996 .3826 L
.44689 .3826 L
.44774 .37942 L
F
.44689 .3826 m
.44996 .3826 L
.4504 .38423 L
.44774 .38577 L
.44689 .3826 L
F
.44774 .38577 m
.4504 .38423 L
.4516 .38542 L
.45008 .38809 L
.44774 .38577 L
F
.45008 .38809 m
.4516 .38542 L
.45323 .38584 L
.45326 .38892 L
.45008 .38809 L
F
.45323 .37935 m
.45321 .38265 L
.45323 .38264 L
.4516 .37977 L
.45323 .37935 L
F
.4516 .37977 m
.45323 .38264 L
.45325 .38262 L
.4504 .38096 L
.4516 .37977 L
F
.4504 .38096 m
.45325 .38262 L
.45326 .3826 L
.44996 .3826 L
.4504 .38096 L
F
.44996 .3826 m
.45326 .3826 L
.45325 .38257 L
.4504 .38423 L
.44996 .3826 L
F
.4504 .38423 m
.45325 .38257 L
.45323 .38255 L
.4516 .38542 L
.4504 .38423 L
F
.4516 .38542 m
.45323 .38255 L
.45321 .38255 L
.45323 .38584 L
.4516 .38542 L
F
.45321 .38255 m
.45318 .38584 L
.45482 .38542 L
.45318 .38255 L
.45321 .38255 L
F
.45318 .38255 m
.45482 .38542 L
.45602 .38423 L
.45317 .38257 L
.45318 .38255 L
F
.45317 .38257 m
.45602 .38423 L
.45646 .3826 L
.45316 .3826 L
.45317 .38257 L
F
.45316 .3826 m
.45646 .3826 L
.45602 .38096 L
.45317 .38262 L
.45316 .3826 L
F
.45317 .38262 m
.45602 .38096 L
.45482 .37977 L
.45318 .38264 L
.45317 .38262 L
F
.45318 .38264 m
.45482 .37977 L
.45318 .37935 L
.45321 .38265 L
.45318 .38264 L
F
.45318 .38584 m
.45316 .38892 L
.45634 .38809 L
.45482 .38542 L
.45318 .38584 L
F
.45482 .38542 m
.45634 .38809 L
.45868 .38577 L
.45602 .38423 L
.45482 .38542 L
F
.45602 .38423 m
.45868 .38577 L
.45953 .3826 L
.45646 .3826 L
.45602 .38423 L
F
.45646 .3826 m
.45953 .3826 L
.45868 .37942 L
.45602 .38096 L
.45646 .3826 L
F
.45602 .38096 m
.45868 .37942 L
.45634 .3771 L
.45482 .37977 L
.45602 .38096 L
F
.45482 .37977 m
.45634 .3771 L
.45316 .37627 L
.45318 .37935 L
.45482 .37977 L
F
.45316 .38892 m
.45314 .39156 L
.45765 .39038 L
.45634 .38809 L
.45316 .38892 L
F
.45634 .38809 m
.45765 .39038 L
.46096 .3871 L
.45868 .38577 L
.45634 .38809 L
F
.45868 .38577 m
.46096 .3871 L
.46217 .3826 L
.45953 .3826 L
.45868 .38577 L
F
.45953 .3826 m
.46217 .3826 L
.46096 .3781 L
.45868 .37942 L
.45953 .3826 L
F
.45868 .37942 m
.46096 .3781 L
.45765 .37481 L
.45634 .3771 L
.45868 .37942 L
F
.45634 .3771 m
.45765 .37481 L
.45314 .37364 L
.45316 .37627 L
.45634 .3771 L
F
.45314 .39156 m
.45312 .39358 L
.45865 .39214 L
.45765 .39038 L
.45314 .39156 L
F
.45765 .39038 m
.45865 .39214 L
.46271 .38811 L
.46096 .3871 L
.45765 .39038 L
F
.46096 .3871 m
.46271 .38811 L
.46419 .3826 L
.46217 .3826 L
.46096 .3871 L
F
.46217 .3826 m
.46419 .3826 L
.46271 .37708 L
.46096 .3781 L
.46217 .3826 L
F
.46096 .3781 m
.46271 .37708 L
.45865 .37306 L
.45765 .37481 L
.46096 .3781 L
F
.45765 .37481 m
.45865 .37306 L
.45312 .37161 L
.45314 .37364 L
.45765 .37481 L
F
.45312 .39358 m
.45311 .39484 L
.45928 .39324 L
.45865 .39214 L
.45312 .39358 L
F
.45865 .39214 m
.45928 .39324 L
.4638 .38875 L
.46271 .38811 L
.45865 .39214 L
F
.46271 .38811 m
.4638 .38875 L
.46546 .3826 L
.46419 .3826 L
.46271 .38811 L
F
.46419 .3826 m
.46546 .3826 L
.4638 .37644 L
.46271 .37708 L
.46419 .3826 L
F
.46271 .37708 m
.4638 .37644 L
.45928 .37196 L
.45865 .37306 L
.46271 .37708 L
F
.45865 .37306 m
.45928 .37196 L
.45311 .37035 L
.45312 .37161 L
.45865 .37306 L
F
.45311 .39484 m
.45311 .39527 L
.45949 .3936 L
.45928 .39324 L
.45311 .39484 L
F
.45928 .39324 m
.45949 .3936 L
.46417 .38896 L
.4638 .38875 L
.45928 .39324 L
F
.4638 .38875 m
.46417 .38896 L
.46588 .3826 L
.46546 .3826 L
.4638 .38875 L
F
.46546 .3826 m
.46588 .3826 L
.46417 .37623 L
.4638 .37644 L
.46546 .3826 L
F
.4638 .37644 m
.46417 .37623 L
.45949 .37159 L
.45928 .37196 L
.4638 .37644 L
F
.45928 .37196 m
.45949 .37159 L
.45311 .36992 L
.45311 .37035 L
.45928 .37196 L
F
.45321 .38265 m
.45323 .37935 L
.4516 .37977 L
.45323 .38264 L
.45321 .38265 L
F
.45323 .38264 m
.4516 .37977 L
.4504 .38096 L
.45325 .38262 L
.45323 .38264 L
F
.45325 .38262 m
.4504 .38096 L
.44996 .3826 L
.45326 .3826 L
.45325 .38262 L
F
.45326 .3826 m
.44996 .3826 L
.4504 .38423 L
.45325 .38257 L
.45326 .3826 L
F
.45325 .38257 m
.4504 .38423 L
.4516 .38542 L
.45323 .38255 L
.45325 .38257 L
F
.45323 .38255 m
.4516 .38542 L
.45323 .38584 L
.45321 .38255 L
.45323 .38255 L
F
.45323 .37935 m
.45326 .37627 L
.45008 .3771 L
.4516 .37977 L
.45323 .37935 L
F
.4516 .37977 m
.45008 .3771 L
.44774 .37942 L
.4504 .38096 L
.4516 .37977 L
F
.4504 .38096 m
.44774 .37942 L
.44689 .3826 L
.44996 .3826 L
.4504 .38096 L
F
.44996 .3826 m
.44689 .3826 L
.44774 .38577 L
.4504 .38423 L
.44996 .3826 L
F
.4504 .38423 m
.44774 .38577 L
.45008 .38809 L
.4516 .38542 L
.4504 .38423 L
F
.4516 .38542 m
.45008 .38809 L
.45326 .38892 L
.45323 .38584 L
.4516 .38542 L
F
.45326 .37627 m
.45328 .37364 L
.44877 .37481 L
.45008 .3771 L
.45326 .37627 L
F
.45008 .3771 m
.44877 .37481 L
.44546 .3781 L
.44774 .37942 L
.45008 .3771 L
F
.44774 .37942 m
.44546 .3781 L
.44425 .3826 L
.44689 .3826 L
.44774 .37942 L
F
.44689 .3826 m
.44425 .3826 L
.44546 .3871 L
.44774 .38577 L
.44689 .3826 L
F
.44774 .38577 m
.44546 .3871 L
.44877 .39038 L
.45008 .38809 L
.44774 .38577 L
F
.45008 .38809 m
.44877 .39038 L
.45328 .39156 L
.45326 .38892 L
.45008 .38809 L
F
.45328 .37364 m
.45329 .37161 L
.44777 .37306 L
.44877 .37481 L
.45328 .37364 L
F
.44877 .37481 m
.44777 .37306 L
.44371 .37708 L
.44546 .3781 L
.44877 .37481 L
F
.44546 .3781 m
.44371 .37708 L
.44223 .3826 L
.44425 .3826 L
.44546 .3781 L
F
.44425 .3826 m
.44223 .3826 L
.44371 .38811 L
.44546 .3871 L
.44425 .3826 L
F
.44546 .3871 m
.44371 .38811 L
.44777 .39214 L
.44877 .39038 L
.44546 .3871 L
F
.44877 .39038 m
.44777 .39214 L
.45329 .39358 L
.45328 .39156 L
.44877 .39038 L
F
.45329 .37161 m
.4533 .37035 L
.44714 .37196 L
.44777 .37306 L
.45329 .37161 L
F
.44777 .37306 m
.44714 .37196 L
.44262 .37644 L
.44371 .37708 L
.44777 .37306 L
F
.44371 .37708 m
.44262 .37644 L
.44096 .3826 L
.44223 .3826 L
.44371 .37708 L
F
.44223 .3826 m
.44096 .3826 L
.44262 .38875 L
.44371 .38811 L
.44223 .3826 L
F
.44371 .38811 m
.44262 .38875 L
.44714 .39324 L
.44777 .39214 L
.44371 .38811 L
F
.44777 .39214 m
.44714 .39324 L
.4533 .39484 L
.45329 .39358 L
.44777 .39214 L
F
.4533 .37035 m
.45331 .36992 L
.44693 .37159 L
.44714 .37196 L
.4533 .37035 L
F
.44714 .37196 m
.44693 .37159 L
.44225 .37623 L
.44262 .37644 L
.44714 .37196 L
F
.44262 .37644 m
.44225 .37623 L
.44054 .3826 L
.44096 .3826 L
.44262 .37644 L
F
.44096 .3826 m
.44054 .3826 L
.44225 .38896 L
.44262 .38875 L
.44096 .3826 L
F
.44262 .38875 m
.44225 .38896 L
.44693 .3936 L
.44714 .39324 L
.44262 .38875 L
F
.44714 .39324 m
.44693 .3936 L
.45331 .39527 L
.4533 .39484 L
.44714 .39324 L
F
.45406 .44785 m
.45407 .44743 L
.46023 .44582 L
.46044 .44618 L
.45406 .44785 L
F
.46044 .44618 m
.46023 .44582 L
.46475 .44133 L
.46512 .44154 L
.46044 .44618 L
F
.46512 .44154 m
.46475 .44133 L
.46641 .43518 L
.46683 .43518 L
.46512 .44154 L
F
.46683 .43518 m
.46641 .43518 L
.46475 .42903 L
.46512 .42881 L
.46683 .43518 L
F
.46512 .42881 m
.46475 .42903 L
.46023 .42454 L
.46044 .42417 L
.46512 .42881 L
F
.46044 .42417 m
.46023 .42454 L
.45407 .42293 L
.45406 .42251 L
.46044 .42417 L
F
.45407 .44743 m
.45408 .44616 L
.4596 .44472 L
.46023 .44582 L
.45407 .44743 L
F
.46023 .44582 m
.4596 .44472 L
.46366 .44069 L
.46475 .44133 L
.46023 .44582 L
F
.46475 .44133 m
.46366 .44069 L
.46514 .43518 L
.46641 .43518 L
.46475 .44133 L
F
.46641 .43518 m
.46514 .43518 L
.46366 .42966 L
.46475 .42903 L
.46641 .43518 L
F
.46475 .42903 m
.46366 .42966 L
.4596 .42564 L
.46023 .42454 L
.46475 .42903 L
F
.46023 .42454 m
.4596 .42564 L
.45408 .4242 L
.45407 .42293 L
.46023 .42454 L
F
.45408 .44616 m
.45409 .44414 L
.4586 .44296 L
.4596 .44472 L
.45408 .44616 L
F
.4596 .44472 m
.4586 .44296 L
.46191 .43968 L
.46366 .44069 L
.4596 .44472 L
F
.46366 .44069 m
.46191 .43968 L
.46312 .43518 L
.46514 .43518 L
.46366 .44069 L
F
.46514 .43518 m
.46312 .43518 L
.46191 .43068 L
.46366 .42966 L
.46514 .43518 L
F
.46366 .42966 m
.46191 .43068 L
.4586 .42739 L
.4596 .42564 L
.46366 .42966 L
F
.4596 .42564 m
.4586 .42739 L
.45409 .42622 L
.45408 .4242 L
.4596 .42564 L
F
.45409 .44414 m
.45411 .4415 L
.45729 .44067 L
.4586 .44296 L
.45409 .44414 L
F
.4586 .44296 m
.45729 .44067 L
.45963 .43835 L
.46191 .43968 L
.4586 .44296 L
F
.46191 .43968 m
.45963 .43835 L
.46048 .43518 L
.46312 .43518 L
.46191 .43968 L
F
.46312 .43518 m
.46048 .43518 L
.45963 .432 L
.46191 .43068 L
.46312 .43518 L
F
.46191 .43068 m
.45963 .432 L
.45729 .42969 L
.4586 .42739 L
.46191 .43068 L
F
.4586 .42739 m
.45729 .42969 L
.45411 .42886 L
.45409 .42622 L
.4586 .42739 L
F
.45411 .4415 m
.45414 .43843 L
.45577 .438 L
.45729 .44067 L
.45411 .4415 L
F
.45729 .44067 m
.45577 .438 L
.45697 .43681 L
.45963 .43835 L
.45729 .44067 L
F
.45963 .43835 m
.45697 .43681 L
.45741 .43518 L
.46048 .43518 L
.45963 .43835 L
F
.46048 .43518 m
.45741 .43518 L
.45697 .43355 L
.45963 .432 L
.46048 .43518 L
F
.45963 .432 m
.45697 .43355 L
.45577 .43236 L
.45729 .42969 L
.45963 .432 L
F
.45729 .42969 m
.45577 .43236 L
.45414 .43193 L
.45411 .42886 L
.45729 .42969 L
F
.45414 .43843 m
.45416 .43513 L
.45414 .43513 L
.45577 .438 L
.45414 .43843 L
F
.45577 .438 m
.45414 .43513 L
.45412 .43515 L
.45697 .43681 L
.45577 .438 L
F
.45697 .43681 m
.45412 .43515 L
.45411 .43518 L
.45741 .43518 L
.45697 .43681 L
F
.45741 .43518 m
.45411 .43518 L
.45412 .4352 L
.45697 .43355 L
.45741 .43518 L
F
.45697 .43355 m
.45412 .4352 L
.45414 .43522 L
.45577 .43236 L
.45697 .43355 L
F
.45577 .43236 m
.45414 .43522 L
.45416 .43523 L
.45414 .43193 L
.45577 .43236 L
F
.45426 .42251 m
.45426 .42293 L
.44809 .42454 L
.44788 .42417 L
.45426 .42251 L
F
.44788 .42417 m
.44809 .42454 L
.44357 .42903 L
.4432 .42881 L
.44788 .42417 L
F
.4432 .42881 m
.44357 .42903 L
.44191 .43518 L
.44149 .43518 L
.4432 .42881 L
F
.44149 .43518 m
.44191 .43518 L
.44357 .44133 L
.4432 .44154 L
.44149 .43518 L
F
.4432 .44154 m
.44357 .44133 L
.44809 .44582 L
.44788 .44618 L
.4432 .44154 L
F
.44788 .44618 m
.44809 .44582 L
.45426 .44743 L
.45426 .44785 L
.44788 .44618 L
F
.45426 .42293 m
.45425 .4242 L
.44872 .42564 L
.44809 .42454 L
.45426 .42293 L
F
.44809 .42454 m
.44872 .42564 L
.44466 .42966 L
.44357 .42903 L
.44809 .42454 L
F
.44357 .42903 m
.44466 .42966 L
.44318 .43518 L
.44191 .43518 L
.44357 .42903 L
F
.44191 .43518 m
.44318 .43518 L
.44466 .44069 L
.44357 .44133 L
.44191 .43518 L
F
.44357 .44133 m
.44466 .44069 L
.44872 .44472 L
.44809 .44582 L
.44357 .44133 L
F
.44809 .44582 m
.44872 .44472 L
.45425 .44616 L
.45426 .44743 L
.44809 .44582 L
F
.45425 .4242 m
.45423 .42622 L
.44972 .42739 L
.44872 .42564 L
.45425 .4242 L
F
.44872 .42564 m
.44972 .42739 L
.44641 .43068 L
.44466 .42966 L
.44872 .42564 L
F
.44466 .42966 m
.44641 .43068 L
.4452 .43518 L
.44318 .43518 L
.44466 .42966 L
F
.44318 .43518 m
.4452 .43518 L
.44641 .43968 L
.44466 .44069 L
.44318 .43518 L
F
.44466 .44069 m
.44641 .43968 L
.44972 .44296 L
.44872 .44472 L
.44466 .44069 L
F
.44872 .44472 m
.44972 .44296 L
.45423 .44414 L
.45425 .44616 L
.44872 .44472 L
F
.45423 .42622 m
.45421 .42886 L
.45103 .42969 L
.44972 .42739 L
.45423 .42622 L
F
.44972 .42739 m
.45103 .42969 L
.44869 .432 L
.44641 .43068 L
.44972 .42739 L
F
.44641 .43068 m
.44869 .432 L
.44784 .43518 L
.4452 .43518 L
.44641 .43068 L
F
.4452 .43518 m
.44784 .43518 L
.44869 .43835 L
.44641 .43968 L
.4452 .43518 L
F
.44641 .43968 m
.44869 .43835 L
.45103 .44067 L
.44972 .44296 L
.44641 .43968 L
F
.44972 .44296 m
.45103 .44067 L
.45421 .4415 L
.45423 .44414 L
.44972 .44296 L
F
.45421 .42886 m
.45419 .43193 L
.45255 .43236 L
.45103 .42969 L
.45421 .42886 L
F
.45103 .42969 m
.45255 .43236 L
.45135 .43355 L
.44869 .432 L
.45103 .42969 L
F
.44869 .432 m
.45135 .43355 L
.45091 .43518 L
.44784 .43518 L
.44869 .432 L
F
.44784 .43518 m
.45091 .43518 L
.45135 .43681 L
.44869 .43835 L
.44784 .43518 L
F
.44869 .43835 m
.45135 .43681 L
.45255 .438 L
.45103 .44067 L
.44869 .43835 L
F
.45103 .44067 m
.45255 .438 L
.45419 .43843 L
.45421 .4415 L
.45103 .44067 L
F
.45419 .43193 m
.45416 .43523 L
.45419 .43522 L
.45255 .43236 L
.45419 .43193 L
F
.45255 .43236 m
.45419 .43522 L
.4542 .4352 L
.45135 .43355 L
.45255 .43236 L
F
.45135 .43355 m
.4542 .4352 L
.45421 .43518 L
.45091 .43518 L
.45135 .43355 L
F
.45091 .43518 m
.45421 .43518 L
.4542 .43515 L
.45135 .43681 L
.45091 .43518 L
F
.45135 .43681 m
.4542 .43515 L
.45419 .43513 L
.45255 .438 L
.45135 .43681 L
F
.45255 .438 m
.45419 .43513 L
.45416 .43513 L
.45419 .43843 L
.45255 .438 L
F
.45416 .43513 m
.45414 .43843 L
.45577 .438 L
.45414 .43513 L
.45416 .43513 L
F
.45414 .43513 m
.45577 .438 L
.45697 .43681 L
.45412 .43515 L
.45414 .43513 L
F
.45412 .43515 m
.45697 .43681 L
.45741 .43518 L
.45411 .43518 L
.45412 .43515 L
F
.45411 .43518 m
.45741 .43518 L
.45697 .43355 L
.45412 .4352 L
.45411 .43518 L
F
.45412 .4352 m
.45697 .43355 L
.45577 .43236 L
.45414 .43522 L
.45412 .4352 L
F
.45414 .43522 m
.45577 .43236 L
.45414 .43193 L
.45416 .43523 L
.45414 .43522 L
F
.45414 .43843 m
.45411 .4415 L
.45729 .44067 L
.45577 .438 L
.45414 .43843 L
F
.45577 .438 m
.45729 .44067 L
.45963 .43835 L
.45697 .43681 L
.45577 .438 L
F
.45697 .43681 m
.45963 .43835 L
.46048 .43518 L
.45741 .43518 L
.45697 .43681 L
F
.45741 .43518 m
.46048 .43518 L
.45963 .432 L
.45697 .43355 L
.45741 .43518 L
F
.45697 .43355 m
.45963 .432 L
.45729 .42969 L
.45577 .43236 L
.45697 .43355 L
F
.45577 .43236 m
.45729 .42969 L
.45411 .42886 L
.45414 .43193 L
.45577 .43236 L
F
.45411 .4415 m
.45409 .44414 L
.4586 .44296 L
.45729 .44067 L
.45411 .4415 L
F
.45729 .44067 m
.4586 .44296 L
.46191 .43968 L
.45963 .43835 L
.45729 .44067 L
F
.45963 .43835 m
.46191 .43968 L
.46312 .43518 L
.46048 .43518 L
.45963 .43835 L
F
.46048 .43518 m
.46312 .43518 L
.46191 .43068 L
.45963 .432 L
.46048 .43518 L
F
.45963 .432 m
.46191 .43068 L
.4586 .42739 L
.45729 .42969 L
.45963 .432 L
F
.45729 .42969 m
.4586 .42739 L
.45409 .42622 L
.45411 .42886 L
.45729 .42969 L
F
.45409 .44414 m
.45408 .44616 L
.4596 .44472 L
.4586 .44296 L
.45409 .44414 L
F
.4586 .44296 m
.4596 .44472 L
.46366 .44069 L
.46191 .43968 L
.4586 .44296 L
F
.46191 .43968 m
.46366 .44069 L
.46514 .43518 L
.46312 .43518 L
.46191 .43968 L
F
.46312 .43518 m
.46514 .43518 L
.46366 .42966 L
.46191 .43068 L
.46312 .43518 L
F
.46191 .43068 m
.46366 .42966 L
.4596 .42564 L
.4586 .42739 L
.46191 .43068 L
F
.4586 .42739 m
.4596 .42564 L
.45408 .4242 L
.45409 .42622 L
.4586 .42739 L
F
.45408 .44616 m
.45407 .44743 L
.46023 .44582 L
.4596 .44472 L
.45408 .44616 L
F
.4596 .44472 m
.46023 .44582 L
.46475 .44133 L
.46366 .44069 L
.4596 .44472 L
F
.46366 .44069 m
.46475 .44133 L
.46641 .43518 L
.46514 .43518 L
.46366 .44069 L
F
.46514 .43518 m
.46641 .43518 L
.46475 .42903 L
.46366 .42966 L
.46514 .43518 L
F
.46366 .42966 m
.46475 .42903 L
.46023 .42454 L
.4596 .42564 L
.46366 .42966 L
F
.4596 .42564 m
.46023 .42454 L
.45407 .42293 L
.45408 .4242 L
.4596 .42564 L
F
.45407 .44743 m
.45406 .44785 L
.46044 .44618 L
.46023 .44582 L
.45407 .44743 L
F
.46023 .44582 m
.46044 .44618 L
.46512 .44154 L
.46475 .44133 L
.46023 .44582 L
F
.46475 .44133 m
.46512 .44154 L
.46683 .43518 L
.46641 .43518 L
.46475 .44133 L
F
.46641 .43518 m
.46683 .43518 L
.46512 .42881 L
.46475 .42903 L
.46641 .43518 L
F
.46475 .42903 m
.46512 .42881 L
.46044 .42417 L
.46023 .42454 L
.46475 .42903 L
F
.46023 .42454 m
.46044 .42417 L
.45406 .42251 L
.45407 .42293 L
.46023 .42454 L
F
.45416 .43523 m
.45419 .43193 L
.45255 .43236 L
.45419 .43522 L
.45416 .43523 L
F
.45419 .43522 m
.45255 .43236 L
.45135 .43355 L
.4542 .4352 L
.45419 .43522 L
F
.4542 .4352 m
.45135 .43355 L
.45091 .43518 L
.45421 .43518 L
.4542 .4352 L
F
.45421 .43518 m
.45091 .43518 L
.45135 .43681 L
.4542 .43515 L
.45421 .43518 L
F
.4542 .43515 m
.45135 .43681 L
.45255 .438 L
.45419 .43513 L
.4542 .43515 L
F
.45419 .43513 m
.45255 .438 L
.45419 .43843 L
.45416 .43513 L
.45419 .43513 L
F
.45419 .43193 m
.45421 .42886 L
.45103 .42969 L
.45255 .43236 L
.45419 .43193 L
F
.45255 .43236 m
.45103 .42969 L
.44869 .432 L
.45135 .43355 L
.45255 .43236 L
F
.45135 .43355 m
.44869 .432 L
.44784 .43518 L
.45091 .43518 L
.45135 .43355 L
F
.45091 .43518 m
.44784 .43518 L
.44869 .43835 L
.45135 .43681 L
.45091 .43518 L
F
.45135 .43681 m
.44869 .43835 L
.45103 .44067 L
.45255 .438 L
.45135 .43681 L
F
.45255 .438 m
.45103 .44067 L
.45421 .4415 L
.45419 .43843 L
.45255 .438 L
F
.45421 .42886 m
.45423 .42622 L
.44972 .42739 L
.45103 .42969 L
.45421 .42886 L
F
.45103 .42969 m
.44972 .42739 L
.44641 .43068 L
.44869 .432 L
.45103 .42969 L
F
.44869 .432 m
.44641 .43068 L
.4452 .43518 L
.44784 .43518 L
.44869 .432 L
F
.44784 .43518 m
.4452 .43518 L
.44641 .43968 L
.44869 .43835 L
.44784 .43518 L
F
.44869 .43835 m
.44641 .43968 L
.44972 .44296 L
.45103 .44067 L
.44869 .43835 L
F
.45103 .44067 m
.44972 .44296 L
.45423 .44414 L
.45421 .4415 L
.45103 .44067 L
F
.45423 .42622 m
.45425 .4242 L
.44872 .42564 L
.44972 .42739 L
.45423 .42622 L
F
.44972 .42739 m
.44872 .42564 L
.44466 .42966 L
.44641 .43068 L
.44972 .42739 L
F
.44641 .43068 m
.44466 .42966 L
.44318 .43518 L
.4452 .43518 L
.44641 .43068 L
F
.4452 .43518 m
.44318 .43518 L
.44466 .44069 L
.44641 .43968 L
.4452 .43518 L
F
.44641 .43968 m
.44466 .44069 L
.44872 .44472 L
.44972 .44296 L
.44641 .43968 L
F
.44972 .44296 m
.44872 .44472 L
.45425 .44616 L
.45423 .44414 L
.44972 .44296 L
F
.45425 .4242 m
.45426 .42293 L
.44809 .42454 L
.44872 .42564 L
.45425 .4242 L
F
.44872 .42564 m
.44809 .42454 L
.44357 .42903 L
.44466 .42966 L
.44872 .42564 L
F
.44466 .42966 m
.44357 .42903 L
.44191 .43518 L
.44318 .43518 L
.44466 .42966 L
F
.44318 .43518 m
.44191 .43518 L
.44357 .44133 L
.44466 .44069 L
.44318 .43518 L
F
.44466 .44069 m
.44357 .44133 L
.44809 .44582 L
.44872 .44472 L
.44466 .44069 L
F
.44872 .44472 m
.44809 .44582 L
.45426 .44743 L
.45425 .44616 L
.44872 .44472 L
F
.45426 .42293 m
.45426 .42251 L
.44788 .42417 L
.44809 .42454 L
.45426 .42293 L
F
.44809 .42454 m
.44788 .42417 L
.4432 .42881 L
.44357 .42903 L
.44809 .42454 L
F
.44357 .42903 m
.4432 .42881 L
.44149 .43518 L
.44191 .43518 L
.44357 .42903 L
F
.44191 .43518 m
.44149 .43518 L
.4432 .44154 L
.44357 .44133 L
.44191 .43518 L
F
.44357 .44133 m
.4432 .44154 L
.44788 .44618 L
.44809 .44582 L
.44357 .44133 L
F
.44809 .44582 m
.44788 .44618 L
.45426 .44785 L
.45426 .44743 L
.44809 .44582 L
F
.43924 .4814 m
.43924 .48097 L
.44541 .47936 L
.44562 .47973 L
.43924 .4814 L
F
.44562 .47973 m
.44541 .47936 L
.44993 .47488 L
.4503 .47509 L
.44562 .47973 L
F
.4503 .47509 m
.44993 .47488 L
.45159 .46873 L
.45201 .46873 L
.4503 .47509 L
F
.45201 .46873 m
.45159 .46873 L
.44993 .46257 L
.4503 .46236 L
.45201 .46873 L
F
.4503 .46236 m
.44993 .46257 L
.44541 .45809 L
.44562 .45772 L
.4503 .46236 L
F
.44562 .45772 m
.44541 .45809 L
.43924 .45648 L
.43924 .45605 L
.44562 .45772 L
F
.43924 .48097 m
.43925 .47971 L
.44478 .47827 L
.44541 .47936 L
.43924 .48097 L
F
.44541 .47936 m
.44478 .47827 L
.44884 .47424 L
.44993 .47488 L
.44541 .47936 L
F
.44993 .47488 m
.44884 .47424 L
.45032 .46873 L
.45159 .46873 L
.44993 .47488 L
F
.45159 .46873 m
.45032 .46873 L
.44884 .46321 L
.44993 .46257 L
.45159 .46873 L
F
.44993 .46257 m
.44884 .46321 L
.44478 .45919 L
.44541 .45809 L
.44993 .46257 L
F
.44541 .45809 m
.44478 .45919 L
.43925 .45774 L
.43924 .45648 L
.44541 .45809 L
F
.43925 .47971 m
.43927 .47769 L
.44378 .47651 L
.44478 .47827 L
.43925 .47971 L
F
.44478 .47827 m
.44378 .47651 L
.44709 .47323 L
.44884 .47424 L
.44478 .47827 L
F
.44884 .47424 m
.44709 .47323 L
.4483 .46873 L
.45032 .46873 L
.44884 .47424 L
F
.45032 .46873 m
.4483 .46873 L
.44709 .46423 L
.44884 .46321 L
.45032 .46873 L
F
.44884 .46321 m
.44709 .46423 L
.44378 .46094 L
.44478 .45919 L
.44884 .46321 L
F
.44478 .45919 m
.44378 .46094 L
.43927 .45977 L
.43925 .45774 L
.44478 .45919 L
F
.43927 .47769 m
.43929 .47505 L
.44247 .47422 L
.44378 .47651 L
.43927 .47769 L
F
.44378 .47651 m
.44247 .47422 L
.44481 .4719 L
.44709 .47323 L
.44378 .47651 L
F
.44709 .47323 m
.44481 .4719 L
.44566 .46873 L
.4483 .46873 L
.44709 .47323 L
F
.4483 .46873 m
.44566 .46873 L
.44481 .46555 L
.44709 .46423 L
.4483 .46873 L
F
.44709 .46423 m
.44481 .46555 L
.44247 .46323 L
.44378 .46094 L
.44709 .46423 L
F
.44378 .46094 m
.44247 .46323 L
.43929 .4624 L
.43927 .45977 L
.44378 .46094 L
F
.43929 .47505 m
.43931 .47197 L
.44095 .47155 L
.44247 .47422 L
.43929 .47505 L
F
.44247 .47422 m
.44095 .47155 L
.44215 .47036 L
.44481 .4719 L
.44247 .47422 L
F
.44481 .4719 m
.44215 .47036 L
.44259 .46873 L
.44566 .46873 L
.44481 .4719 L
F
.44566 .46873 m
.44259 .46873 L
.44215 .46709 L
.44481 .46555 L
.44566 .46873 L
F
.44481 .46555 m
.44215 .46709 L
.44095 .4659 L
.44247 .46323 L
.44481 .46555 L
F
.44247 .46323 m
.44095 .4659 L
.43931 .46548 L
.43929 .4624 L
.44247 .46323 L
F
.43931 .47197 m
.43934 .46868 L
.43931 .46868 L
.44095 .47155 L
.43931 .47197 L
F
.44095 .47155 m
.43931 .46868 L
.4393 .4687 L
.44215 .47036 L
.44095 .47155 L
F
.44215 .47036 m
.4393 .4687 L
.43929 .46873 L
.44259 .46873 L
.44215 .47036 L
F
.44259 .46873 m
.43929 .46873 L
.4393 .46875 L
.44215 .46709 L
.44259 .46873 L
F
.44215 .46709 m
.4393 .46875 L
.43931 .46877 L
.44095 .4659 L
.44215 .46709 L
F
.44095 .4659 m
.43931 .46877 L
.43934 .46877 L
.43931 .46548 L
.44095 .4659 L
F
.43944 .45605 m
.43943 .45648 L
.43327 .45809 L
.43306 .45772 L
.43944 .45605 L
F
.43306 .45772 m
.43327 .45809 L
.42875 .46257 L
.42838 .46236 L
.43306 .45772 L
F
.42838 .46236 m
.42875 .46257 L
.42709 .46873 L
.42667 .46873 L
.42838 .46236 L
F
.42667 .46873 m
.42709 .46873 L
.42875 .47488 L
.42838 .47509 L
.42667 .46873 L
F
.42838 .47509 m
.42875 .47488 L
.43327 .47936 L
.43306 .47973 L
.42838 .47509 L
F
.43306 .47973 m
.43327 .47936 L
.43943 .48097 L
.43944 .4814 L
.43306 .47973 L
F
.43943 .45648 m
.43942 .45774 L
.4339 .45919 L
.43327 .45809 L
.43943 .45648 L
F
.43327 .45809 m
.4339 .45919 L
.42984 .46321 L
.42875 .46257 L
.43327 .45809 L
F
.42875 .46257 m
.42984 .46321 L
.42836 .46873 L
.42709 .46873 L
.42875 .46257 L
F
.42709 .46873 m
.42836 .46873 L
.42984 .47424 L
.42875 .47488 L
.42709 .46873 L
F
.42875 .47488 m
.42984 .47424 L
.4339 .47827 L
.43327 .47936 L
.42875 .47488 L
F
.43327 .47936 m
.4339 .47827 L
.43942 .47971 L
.43943 .48097 L
.43327 .47936 L
F
.43942 .45774 m
.43941 .45977 L
.4349 .46094 L
.4339 .45919 L
.43942 .45774 L
F
.4339 .45919 m
.4349 .46094 L
.43159 .46423 L
.42984 .46321 L
.4339 .45919 L
F
.42984 .46321 m
.43159 .46423 L
.43038 .46873 L
.42836 .46873 L
.42984 .46321 L
F
.42836 .46873 m
.43038 .46873 L
.43159 .47323 L
.42984 .47424 L
.42836 .46873 L
F
.42984 .47424 m
.43159 .47323 L
.4349 .47651 L
.4339 .47827 L
.42984 .47424 L
F
.4339 .47827 m
.4349 .47651 L
.43941 .47769 L
.43942 .47971 L
.4339 .47827 L
F
.43941 .45977 m
.43939 .4624 L
.43621 .46323 L
.4349 .46094 L
.43941 .45977 L
F
.4349 .46094 m
.43621 .46323 L
.43387 .46555 L
.43159 .46423 L
.4349 .46094 L
F
.43159 .46423 m
.43387 .46555 L
.43302 .46873 L
.43038 .46873 L
.43159 .46423 L
F
.43038 .46873 m
.43302 .46873 L
.43387 .4719 L
.43159 .47323 L
.43038 .46873 L
F
.43159 .47323 m
.43387 .4719 L
.43621 .47422 L
.4349 .47651 L
.43159 .47323 L
F
.4349 .47651 m
.43621 .47422 L
.43939 .47505 L
.43941 .47769 L
.4349 .47651 L
F
.43939 .4624 m
.43936 .46548 L
.43773 .4659 L
.43621 .46323 L
.43939 .4624 L
F
.43621 .46323 m
.43773 .4659 L
.43653 .46709 L
.43387 .46555 L
.43621 .46323 L
F
.43387 .46555 m
.43653 .46709 L
.43609 .46873 L
.43302 .46873 L
.43387 .46555 L
F
.43302 .46873 m
.43609 .46873 L
.43653 .47036 L
.43387 .4719 L
.43302 .46873 L
F
.43387 .4719 m
.43653 .47036 L
.43773 .47155 L
.43621 .47422 L
.43387 .4719 L
F
.43621 .47422 m
.43773 .47155 L
.43936 .47197 L
.43939 .47505 L
.43621 .47422 L
F
.43936 .46548 m
.43934 .46877 L
.43936 .46877 L
.43773 .4659 L
.43936 .46548 L
F
.43773 .4659 m
.43936 .46877 L
.43938 .46875 L
.43653 .46709 L
.43773 .4659 L
F
.43653 .46709 m
.43938 .46875 L
.43939 .46873 L
.43609 .46873 L
.43653 .46709 L
F
.43609 .46873 m
.43939 .46873 L
.43938 .4687 L
.43653 .47036 L
.43609 .46873 L
F
.43653 .47036 m
.43938 .4687 L
.43936 .46868 L
.43773 .47155 L
.43653 .47036 L
F
.43773 .47155 m
.43936 .46868 L
.43934 .46868 L
.43936 .47197 L
.43773 .47155 L
F
.43934 .46868 m
.43931 .47197 L
.44095 .47155 L
.43931 .46868 L
.43934 .46868 L
F
.43931 .46868 m
.44095 .47155 L
.44215 .47036 L
.4393 .4687 L
.43931 .46868 L
F
.4393 .4687 m
.44215 .47036 L
.44259 .46873 L
.43929 .46873 L
.4393 .4687 L
F
.43929 .46873 m
.44259 .46873 L
.44215 .46709 L
.4393 .46875 L
.43929 .46873 L
F
.4393 .46875 m
.44215 .46709 L
.44095 .4659 L
.43931 .46877 L
.4393 .46875 L
F
.43931 .46877 m
.44095 .4659 L
.43931 .46548 L
.43934 .46877 L
.43931 .46877 L
F
.43931 .47197 m
.43929 .47505 L
.44247 .47422 L
.44095 .47155 L
.43931 .47197 L
F
.44095 .47155 m
.44247 .47422 L
.44481 .4719 L
.44215 .47036 L
.44095 .47155 L
F
.44215 .47036 m
.44481 .4719 L
.44566 .46873 L
.44259 .46873 L
.44215 .47036 L
F
.44259 .46873 m
.44566 .46873 L
.44481 .46555 L
.44215 .46709 L
.44259 .46873 L
F
.44215 .46709 m
.44481 .46555 L
.44247 .46323 L
.44095 .4659 L
.44215 .46709 L
F
.44095 .4659 m
.44247 .46323 L
.43929 .4624 L
.43931 .46548 L
.44095 .4659 L
F
.43929 .47505 m
.43927 .47769 L
.44378 .47651 L
.44247 .47422 L
.43929 .47505 L
F
.44247 .47422 m
.44378 .47651 L
.44709 .47323 L
.44481 .4719 L
.44247 .47422 L
F
.44481 .4719 m
.44709 .47323 L
.4483 .46873 L
.44566 .46873 L
.44481 .4719 L
F
.44566 .46873 m
.4483 .46873 L
.44709 .46423 L
.44481 .46555 L
.44566 .46873 L
F
.44481 .46555 m
.44709 .46423 L
.44378 .46094 L
.44247 .46323 L
.44481 .46555 L
F
.44247 .46323 m
.44378 .46094 L
.43927 .45977 L
.43929 .4624 L
.44247 .46323 L
F
.43927 .47769 m
.43925 .47971 L
.44478 .47827 L
.44378 .47651 L
.43927 .47769 L
F
.44378 .47651 m
.44478 .47827 L
.44884 .47424 L
.44709 .47323 L
.44378 .47651 L
F
.44709 .47323 m
.44884 .47424 L
.45032 .46873 L
.4483 .46873 L
.44709 .47323 L
F
.4483 .46873 m
.45032 .46873 L
.44884 .46321 L
.44709 .46423 L
.4483 .46873 L
F
.44709 .46423 m
.44884 .46321 L
.44478 .45919 L
.44378 .46094 L
.44709 .46423 L
F
.44378 .46094 m
.44478 .45919 L
.43925 .45774 L
.43927 .45977 L
.44378 .46094 L
F
.43925 .47971 m
.43924 .48097 L
.44541 .47936 L
.44478 .47827 L
.43925 .47971 L
F
.44478 .47827 m
.44541 .47936 L
.44993 .47488 L
.44884 .47424 L
.44478 .47827 L
F
.44884 .47424 m
.44993 .47488 L
.45159 .46873 L
.45032 .46873 L
.44884 .47424 L
F
.45032 .46873 m
.45159 .46873 L
.44993 .46257 L
.44884 .46321 L
.45032 .46873 L
F
.44884 .46321 m
.44993 .46257 L
.44541 .45809 L
.44478 .45919 L
.44884 .46321 L
F
.44478 .45919 m
.44541 .45809 L
.43924 .45648 L
.43925 .45774 L
.44478 .45919 L
F
.43924 .48097 m
.43924 .4814 L
.44562 .47973 L
.44541 .47936 L
.43924 .48097 L
F
.44541 .47936 m
.44562 .47973 L
.4503 .47509 L
.44993 .47488 L
.44541 .47936 L
F
.44993 .47488 m
.4503 .47509 L
.45201 .46873 L
.45159 .46873 L
.44993 .47488 L
F
.45159 .46873 m
.45201 .46873 L
.4503 .46236 L
.44993 .46257 L
.45159 .46873 L
F
.44993 .46257 m
.4503 .46236 L
.44562 .45772 L
.44541 .45809 L
.44993 .46257 L
F
.44541 .45809 m
.44562 .45772 L
.43924 .45605 L
.43924 .45648 L
.44541 .45809 L
F
.43934 .46877 m
.43936 .46548 L
.43773 .4659 L
.43936 .46877 L
.43934 .46877 L
F
.43936 .46877 m
.43773 .4659 L
.43653 .46709 L
.43938 .46875 L
.43936 .46877 L
F
.43938 .46875 m
.43653 .46709 L
.43609 .46873 L
.43939 .46873 L
.43938 .46875 L
F
.43939 .46873 m
.43609 .46873 L
.43653 .47036 L
.43938 .4687 L
.43939 .46873 L
F
.43938 .4687 m
.43653 .47036 L
.43773 .47155 L
.43936 .46868 L
.43938 .4687 L
F
.43936 .46868 m
.43773 .47155 L
.43936 .47197 L
.43934 .46868 L
.43936 .46868 L
F
.43936 .46548 m
.43939 .4624 L
.43621 .46323 L
.43773 .4659 L
.43936 .46548 L
F
.43773 .4659 m
.43621 .46323 L
.43387 .46555 L
.43653 .46709 L
.43773 .4659 L
F
.43653 .46709 m
.43387 .46555 L
.43302 .46873 L
.43609 .46873 L
.43653 .46709 L
F
.43609 .46873 m
.43302 .46873 L
.43387 .4719 L
.43653 .47036 L
.43609 .46873 L
F
.43653 .47036 m
.43387 .4719 L
.43621 .47422 L
.43773 .47155 L
.43653 .47036 L
F
.43773 .47155 m
.43621 .47422 L
.43939 .47505 L
.43936 .47197 L
.43773 .47155 L
F
.43939 .4624 m
.43941 .45977 L
.4349 .46094 L
.43621 .46323 L
.43939 .4624 L
F
.43621 .46323 m
.4349 .46094 L
.43159 .46423 L
.43387 .46555 L
.43621 .46323 L
F
.43387 .46555 m
.43159 .46423 L
.43038 .46873 L
.43302 .46873 L
.43387 .46555 L
F
.43302 .46873 m
.43038 .46873 L
.43159 .47323 L
.43387 .4719 L
.43302 .46873 L
F
.43387 .4719 m
.43159 .47323 L
.4349 .47651 L
.43621 .47422 L
.43387 .4719 L
F
.43621 .47422 m
.4349 .47651 L
.43941 .47769 L
.43939 .47505 L
.43621 .47422 L
F
.43941 .45977 m
.43942 .45774 L
.4339 .45919 L
.4349 .46094 L
.43941 .45977 L
F
.4349 .46094 m
.4339 .45919 L
.42984 .46321 L
.43159 .46423 L
.4349 .46094 L
F
.43159 .46423 m
.42984 .46321 L
.42836 .46873 L
.43038 .46873 L
.43159 .46423 L
F
.43038 .46873 m
.42836 .46873 L
.42984 .47424 L
.43159 .47323 L
.43038 .46873 L
F
.43159 .47323 m
.42984 .47424 L
.4339 .47827 L
.4349 .47651 L
.43159 .47323 L
F
.4349 .47651 m
.4339 .47827 L
.43942 .47971 L
.43941 .47769 L
.4349 .47651 L
F
.43942 .45774 m
.43943 .45648 L
.43327 .45809 L
.4339 .45919 L
.43942 .45774 L
F
.4339 .45919 m
.43327 .45809 L
.42875 .46257 L
.42984 .46321 L
.4339 .45919 L
F
.42984 .46321 m
.42875 .46257 L
.42709 .46873 L
.42836 .46873 L
.42984 .46321 L
F
.42836 .46873 m
.42709 .46873 L
.42875 .47488 L
.42984 .47424 L
.42836 .46873 L
F
.42984 .47424 m
.42875 .47488 L
.43327 .47936 L
.4339 .47827 L
.42984 .47424 L
F
.4339 .47827 m
.43327 .47936 L
.43943 .48097 L
.43942 .47971 L
.4339 .47827 L
F
.43943 .45648 m
.43944 .45605 L
.43306 .45772 L
.43327 .45809 L
.43943 .45648 L
F
.43327 .45809 m
.43306 .45772 L
.42838 .46236 L
.42875 .46257 L
.43327 .45809 L
F
.42875 .46257 m
.42838 .46236 L
.42667 .46873 L
.42709 .46873 L
.42875 .46257 L
F
.42709 .46873 m
.42667 .46873 L
.42838 .47509 L
.42875 .47488 L
.42709 .46873 L
F
.42875 .47488 m
.42838 .47509 L
.43306 .47973 L
.43327 .47936 L
.42875 .47488 L
F
.43327 .47936 m
.43306 .47973 L
.43944 .4814 L
.43943 .48097 L
.43327 .47936 L
F
.4469 .51353 m
.4469 .51311 L
.45306 .5115 L
.45327 .51187 L
.4469 .51353 L
F
.45327 .51187 m
.45306 .5115 L
.45759 .50701 L
.45795 .50722 L
.45327 .51187 L
F
.45795 .50722 m
.45759 .50701 L
.45924 .50086 L
.45967 .50086 L
.45795 .50722 L
F
.45967 .50086 m
.45924 .50086 L
.45759 .49471 L
.45795 .4945 L
.45967 .50086 L
F
.45795 .4945 m
.45759 .49471 L
.45306 .49022 L
.45327 .48985 L
.45795 .4945 L
F
.45327 .48985 m
.45306 .49022 L
.4469 .48861 L
.4469 .48819 L
.45327 .48985 L
F
.4469 .51311 m
.44691 .51184 L
.45244 .5104 L
.45306 .5115 L
.4469 .51311 L
F
.45306 .5115 m
.45244 .5104 L
.45649 .50638 L
.45759 .50701 L
.45306 .5115 L
F
.45759 .50701 m
.45649 .50638 L
.45798 .50086 L
.45924 .50086 L
.45759 .50701 L
F
.45924 .50086 m
.45798 .50086 L
.45649 .49534 L
.45759 .49471 L
.45924 .50086 L
F
.45759 .49471 m
.45649 .49534 L
.45244 .49132 L
.45306 .49022 L
.45759 .49471 L
F
.45306 .49022 m
.45244 .49132 L
.44691 .48988 L
.4469 .48861 L
.45306 .49022 L
F
.44691 .51184 m
.44692 .50982 L
.45143 .50864 L
.45244 .5104 L
.44691 .51184 L
F
.45244 .5104 m
.45143 .50864 L
.45474 .50536 L
.45649 .50638 L
.45244 .5104 L
F
.45649 .50638 m
.45474 .50536 L
.45595 .50086 L
.45798 .50086 L
.45649 .50638 L
F
.45798 .50086 m
.45595 .50086 L
.45474 .49636 L
.45649 .49534 L
.45798 .50086 L
F
.45649 .49534 m
.45474 .49636 L
.45143 .49308 L
.45244 .49132 L
.45649 .49534 L
F
.45244 .49132 m
.45143 .49308 L
.44692 .4919 L
.44691 .48988 L
.45244 .49132 L
F
.44692 .50982 m
.44694 .50718 L
.45013 .50635 L
.45143 .50864 L
.44692 .50982 L
F
.45143 .50864 m
.45013 .50635 L
.45246 .50404 L
.45474 .50536 L
.45143 .50864 L
F
.45474 .50536 m
.45246 .50404 L
.45332 .50086 L
.45595 .50086 L
.45474 .50536 L
F
.45595 .50086 m
.45332 .50086 L
.45246 .49768 L
.45474 .49636 L
.45595 .50086 L
F
.45474 .49636 m
.45246 .49768 L
.45013 .49537 L
.45143 .49308 L
.45474 .49636 L
F
.45143 .49308 m
.45013 .49537 L
.44694 .49454 L
.44692 .4919 L
.45143 .49308 L
F
.44694 .50718 m
.44697 .50411 L
.4486 .50368 L
.45013 .50635 L
.44694 .50718 L
F
.45013 .50635 m
.4486 .50368 L
.4498 .50249 L
.45246 .50404 L
.45013 .50635 L
F
.45246 .50404 m
.4498 .50249 L
.45024 .50086 L
.45332 .50086 L
.45246 .50404 L
F
.45332 .50086 m
.45024 .50086 L
.4498 .49923 L
.45246 .49768 L
.45332 .50086 L
F
.45246 .49768 m
.4498 .49923 L
.4486 .49804 L
.45013 .49537 L
.45246 .49768 L
F
.45013 .49537 m
.4486 .49804 L
.44697 .49761 L
.44694 .49454 L
.45013 .49537 L
F
.44697 .50411 m
.44699 .50081 L
.44697 .50082 L
.4486 .50368 L
.44697 .50411 L
F
.4486 .50368 m
.44697 .50082 L
.44695 .50084 L
.4498 .50249 L
.4486 .50368 L
F
.4498 .50249 m
.44695 .50084 L
.44694 .50086 L
.45024 .50086 L
.4498 .50249 L
F
.45024 .50086 m
.44694 .50086 L
.44695 .50088 L
.4498 .49923 L
.45024 .50086 L
F
.4498 .49923 m
.44695 .50088 L
.44697 .5009 L
.4486 .49804 L
.4498 .49923 L
F
.4486 .49804 m
.44697 .5009 L
.44699 .50091 L
.44697 .49761 L
.4486 .49804 L
F
.44709 .48819 m
.44709 .48861 L
.44092 .49022 L
.44071 .48985 L
.44709 .48819 L
F
.44071 .48985 m
.44092 .49022 L
.4364 .49471 L
.43604 .4945 L
.44071 .48985 L
F
.43604 .4945 m
.4364 .49471 L
.43475 .50086 L
.43432 .50086 L
.43604 .4945 L
F
.43432 .50086 m
.43475 .50086 L
.4364 .50701 L
.43604 .50722 L
.43432 .50086 L
F
.43604 .50722 m
.4364 .50701 L
.44092 .5115 L
.44071 .51187 L
.43604 .50722 L
F
.44071 .51187 m
.44092 .5115 L
.44709 .51311 L
.44709 .51353 L
.44071 .51187 L
F
.44709 .48861 m
.44708 .48988 L
.44155 .49132 L
.44092 .49022 L
.44709 .48861 L
F
.44092 .49022 m
.44155 .49132 L
.4375 .49534 L
.4364 .49471 L
.44092 .49022 L
F
.4364 .49471 m
.4375 .49534 L
.43601 .50086 L
.43475 .50086 L
.4364 .49471 L
F
.43475 .50086 m
.43601 .50086 L
.4375 .50638 L
.4364 .50701 L
.43475 .50086 L
F
.4364 .50701 m
.4375 .50638 L
.44155 .5104 L
.44092 .5115 L
.4364 .50701 L
F
.44092 .5115 m
.44155 .5104 L
.44708 .51184 L
.44709 .51311 L
.44092 .5115 L
F
.44708 .48988 m
.44706 .4919 L
.44255 .49308 L
.44155 .49132 L
.44708 .48988 L
F
.44155 .49132 m
.44255 .49308 L
.43925 .49636 L
.4375 .49534 L
.44155 .49132 L
F
.4375 .49534 m
.43925 .49636 L
.43803 .50086 L
.43601 .50086 L
.4375 .49534 L
F
.43601 .50086 m
.43803 .50086 L
.43925 .50536 L
.4375 .50638 L
.43601 .50086 L
F
.4375 .50638 m
.43925 .50536 L
.44255 .50864 L
.44155 .5104 L
.4375 .50638 L
F
.44155 .5104 m
.44255 .50864 L
.44706 .50982 L
.44708 .51184 L
.44155 .5104 L
F
.44706 .4919 m
.44704 .49454 L
.44386 .49537 L
.44255 .49308 L
.44706 .4919 L
F
.44255 .49308 m
.44386 .49537 L
.44153 .49768 L
.43925 .49636 L
.44255 .49308 L
F
.43925 .49636 m
.44153 .49768 L
.44067 .50086 L
.43803 .50086 L
.43925 .49636 L
F
.43803 .50086 m
.44067 .50086 L
.44153 .50404 L
.43925 .50536 L
.43803 .50086 L
F
.43925 .50536 m
.44153 .50404 L
.44386 .50635 L
.44255 .50864 L
.43925 .50536 L
F
.44255 .50864 m
.44386 .50635 L
.44704 .50718 L
.44706 .50982 L
.44255 .50864 L
F
.44704 .49454 m
.44702 .49761 L
.44538 .49804 L
.44386 .49537 L
.44704 .49454 L
F
.44386 .49537 m
.44538 .49804 L
.44419 .49923 L
.44153 .49768 L
.44386 .49537 L
F
.44153 .49768 m
.44419 .49923 L
.44375 .50086 L
.44067 .50086 L
.44153 .49768 L
F
.44067 .50086 m
.44375 .50086 L
.44419 .50249 L
.44153 .50404 L
.44067 .50086 L
F
.44153 .50404 m
.44419 .50249 L
.44538 .50368 L
.44386 .50635 L
.44153 .50404 L
F
.44386 .50635 m
.44538 .50368 L
.44702 .50411 L
.44704 .50718 L
.44386 .50635 L
F
.44702 .49761 m
.44699 .50091 L
.44702 .5009 L
.44538 .49804 L
.44702 .49761 L
F
.44538 .49804 m
.44702 .5009 L
.44704 .50088 L
.44419 .49923 L
.44538 .49804 L
F
.44419 .49923 m
.44704 .50088 L
.44704 .50086 L
.44375 .50086 L
.44419 .49923 L
F
.44375 .50086 m
.44704 .50086 L
.44704 .50084 L
.44419 .50249 L
.44375 .50086 L
F
.44419 .50249 m
.44704 .50084 L
.44702 .50082 L
.44538 .50368 L
.44419 .50249 L
F
.44538 .50368 m
.44702 .50082 L
.44699 .50081 L
.44702 .50411 L
.44538 .50368 L
F
.44699 .50081 m
.44697 .50411 L
.4486 .50368 L
.44697 .50082 L
.44699 .50081 L
F
.44697 .50082 m
.4486 .50368 L
.4498 .50249 L
.44695 .50084 L
.44697 .50082 L
F
.44695 .50084 m
.4498 .50249 L
.45024 .50086 L
.44694 .50086 L
.44695 .50084 L
F
.44694 .50086 m
.45024 .50086 L
.4498 .49923 L
.44695 .50088 L
.44694 .50086 L
F
.44695 .50088 m
.4498 .49923 L
.4486 .49804 L
.44697 .5009 L
.44695 .50088 L
F
.44697 .5009 m
.4486 .49804 L
.44697 .49761 L
.44699 .50091 L
.44697 .5009 L
F
.44697 .50411 m
.44694 .50718 L
.45013 .50635 L
.4486 .50368 L
.44697 .50411 L
F
.4486 .50368 m
.45013 .50635 L
.45246 .50404 L
.4498 .50249 L
.4486 .50368 L
F
.4498 .50249 m
.45246 .50404 L
.45332 .50086 L
.45024 .50086 L
.4498 .50249 L
F
.45024 .50086 m
.45332 .50086 L
.45246 .49768 L
.4498 .49923 L
.45024 .50086 L
F
.4498 .49923 m
.45246 .49768 L
.45013 .49537 L
.4486 .49804 L
.4498 .49923 L
F
.4486 .49804 m
.45013 .49537 L
.44694 .49454 L
.44697 .49761 L
.4486 .49804 L
F
.44694 .50718 m
.44692 .50982 L
.45143 .50864 L
.45013 .50635 L
.44694 .50718 L
F
.45013 .50635 m
.45143 .50864 L
.45474 .50536 L
.45246 .50404 L
.45013 .50635 L
F
.45246 .50404 m
.45474 .50536 L
.45595 .50086 L
.45332 .50086 L
.45246 .50404 L
F
.45332 .50086 m
.45595 .50086 L
.45474 .49636 L
.45246 .49768 L
.45332 .50086 L
F
.45246 .49768 m
.45474 .49636 L
.45143 .49308 L
.45013 .49537 L
.45246 .49768 L
F
.45013 .49537 m
.45143 .49308 L
.44692 .4919 L
.44694 .49454 L
.45013 .49537 L
F
.44692 .50982 m
.44691 .51184 L
.45244 .5104 L
.45143 .50864 L
.44692 .50982 L
F
.45143 .50864 m
.45244 .5104 L
.45649 .50638 L
.45474 .50536 L
.45143 .50864 L
F
.45474 .50536 m
.45649 .50638 L
.45798 .50086 L
.45595 .50086 L
.45474 .50536 L
F
.45595 .50086 m
.45798 .50086 L
.45649 .49534 L
.45474 .49636 L
.45595 .50086 L
F
.45474 .49636 m
.45649 .49534 L
.45244 .49132 L
.45143 .49308 L
.45474 .49636 L
F
.45143 .49308 m
.45244 .49132 L
.44691 .48988 L
.44692 .4919 L
.45143 .49308 L
F
.44691 .51184 m
.4469 .51311 L
.45306 .5115 L
.45244 .5104 L
.44691 .51184 L
F
.45244 .5104 m
.45306 .5115 L
.45759 .50701 L
.45649 .50638 L
.45244 .5104 L
F
.45649 .50638 m
.45759 .50701 L
.45924 .50086 L
.45798 .50086 L
.45649 .50638 L
F
.45798 .50086 m
.45924 .50086 L
.45759 .49471 L
.45649 .49534 L
.45798 .50086 L
F
.45649 .49534 m
.45759 .49471 L
.45306 .49022 L
.45244 .49132 L
.45649 .49534 L
F
.45244 .49132 m
.45306 .49022 L
.4469 .48861 L
.44691 .48988 L
.45244 .49132 L
F
.4469 .51311 m
.4469 .51353 L
.45327 .51187 L
.45306 .5115 L
.4469 .51311 L
F
.45306 .5115 m
.45327 .51187 L
.45795 .50722 L
.45759 .50701 L
.45306 .5115 L
F
.45759 .50701 m
.45795 .50722 L
.45967 .50086 L
.45924 .50086 L
.45759 .50701 L
F
.45924 .50086 m
.45967 .50086 L
.45795 .4945 L
.45759 .49471 L
.45924 .50086 L
F
.45759 .49471 m
.45795 .4945 L
.45327 .48985 L
.45306 .49022 L
.45759 .49471 L
F
.45306 .49022 m
.45327 .48985 L
.4469 .48819 L
.4469 .48861 L
.45306 .49022 L
F
.44699 .50091 m
.44702 .49761 L
.44538 .49804 L
.44702 .5009 L
.44699 .50091 L
F
.44702 .5009 m
.44538 .49804 L
.44419 .49923 L
.44704 .50088 L
.44702 .5009 L
F
.44704 .50088 m
.44419 .49923 L
.44375 .50086 L
.44704 .50086 L
.44704 .50088 L
F
.44704 .50086 m
.44375 .50086 L
.44419 .50249 L
.44704 .50084 L
.44704 .50086 L
F
.44704 .50084 m
.44419 .50249 L
.44538 .50368 L
.44702 .50082 L
.44704 .50084 L
F
.44702 .50082 m
.44538 .50368 L
.44702 .50411 L
.44699 .50081 L
.44702 .50082 L
F
.44702 .49761 m
.44704 .49454 L
.44386 .49537 L
.44538 .49804 L
.44702 .49761 L
F
.44538 .49804 m
.44386 .49537 L
.44153 .49768 L
.44419 .49923 L
.44538 .49804 L
F
.44419 .49923 m
.44153 .49768 L
.44067 .50086 L
.44375 .50086 L
.44419 .49923 L
F
.44375 .50086 m
.44067 .50086 L
.44153 .50404 L
.44419 .50249 L
.44375 .50086 L
F
.44419 .50249 m
.44153 .50404 L
.44386 .50635 L
.44538 .50368 L
.44419 .50249 L
F
.44538 .50368 m
.44386 .50635 L
.44704 .50718 L
.44702 .50411 L
.44538 .50368 L
F
.44704 .49454 m
.44706 .4919 L
.44255 .49308 L
.44386 .49537 L
.44704 .49454 L
F
.44386 .49537 m
.44255 .49308 L
.43925 .49636 L
.44153 .49768 L
.44386 .49537 L
F
.44153 .49768 m
.43925 .49636 L
.43803 .50086 L
.44067 .50086 L
.44153 .49768 L
F
.44067 .50086 m
.43803 .50086 L
.43925 .50536 L
.44153 .50404 L
.44067 .50086 L
F
.44153 .50404 m
.43925 .50536 L
.44255 .50864 L
.44386 .50635 L
.44153 .50404 L
F
.44386 .50635 m
.44255 .50864 L
.44706 .50982 L
.44704 .50718 L
.44386 .50635 L
F
.44706 .4919 m
.44708 .48988 L
.44155 .49132 L
.44255 .49308 L
.44706 .4919 L
F
.44255 .49308 m
.44155 .49132 L
.4375 .49534 L
.43925 .49636 L
.44255 .49308 L
F
.43925 .49636 m
.4375 .49534 L
.43601 .50086 L
.43803 .50086 L
.43925 .49636 L
F
.43803 .50086 m
.43601 .50086 L
.4375 .50638 L
.43925 .50536 L
.43803 .50086 L
F
.43925 .50536 m
.4375 .50638 L
.44155 .5104 L
.44255 .50864 L
.43925 .50536 L
F
.44255 .50864 m
.44155 .5104 L
.44708 .51184 L
.44706 .50982 L
.44255 .50864 L
F
.44708 .48988 m
.44709 .48861 L
.44092 .49022 L
.44155 .49132 L
.44708 .48988 L
F
.44155 .49132 m
.44092 .49022 L
.4364 .49471 L
.4375 .49534 L
.44155 .49132 L
F
.4375 .49534 m
.4364 .49471 L
.43475 .50086 L
.43601 .50086 L
.4375 .49534 L
F
.43601 .50086 m
.43475 .50086 L
.4364 .50701 L
.4375 .50638 L
.43601 .50086 L
F
.4375 .50638 m
.4364 .50701 L
.44092 .5115 L
.44155 .5104 L
.4375 .50638 L
F
.44155 .5104 m
.44092 .5115 L
.44709 .51311 L
.44708 .51184 L
.44155 .5104 L
F
.44709 .48861 m
.44709 .48819 L
.44071 .48985 L
.44092 .49022 L
.44709 .48861 L
F
.44092 .49022 m
.44071 .48985 L
.43604 .4945 L
.4364 .49471 L
.44092 .49022 L
F
.4364 .49471 m
.43604 .4945 L
.43432 .50086 L
.43475 .50086 L
.4364 .49471 L
F
.43475 .50086 m
.43432 .50086 L
.43604 .50722 L
.4364 .50701 L
.43475 .50086 L
F
.4364 .50701 m
.43604 .50722 L
.44071 .51187 L
.44092 .5115 L
.4364 .50701 L
F
.44092 .5115 m
.44071 .51187 L
.44709 .51353 L
.44709 .51311 L
.44092 .5115 L
F
.45227 .55999 m
.45227 .55957 L
.45844 .55796 L
.45864 .55832 L
.45227 .55999 L
F
.45864 .55832 m
.45844 .55796 L
.46296 .55347 L
.46332 .55368 L
.45864 .55832 L
F
.46332 .55368 m
.46296 .55347 L
.46461 .54732 L
.46504 .54732 L
.46332 .55368 L
F
.46504 .54732 m
.46461 .54732 L
.46296 .54117 L
.46332 .54095 L
.46504 .54732 L
F
.46332 .54095 m
.46296 .54117 L
.45844 .53668 L
.45864 .53631 L
.46332 .54095 L
F
.45864 .53631 m
.45844 .53668 L
.45227 .53507 L
.45227 .53465 L
.45864 .53631 L
F
.45227 .55957 m
.45228 .5583 L
.45781 .55686 L
.45844 .55796 L
.45227 .55957 L
F
.45844 .55796 m
.45781 .55686 L
.46186 .55283 L
.46296 .55347 L
.45844 .55796 L
F
.46296 .55347 m
.46186 .55283 L
.46335 .54732 L
.46461 .54732 L
.46296 .55347 L
F
.46461 .54732 m
.46335 .54732 L
.46186 .5418 L
.46296 .54117 L
.46461 .54732 L
F
.46296 .54117 m
.46186 .5418 L
.45781 .53778 L
.45844 .53668 L
.46296 .54117 L
F
.45844 .53668 m
.45781 .53778 L
.45228 .53634 L
.45227 .53507 L
.45844 .53668 L
F
.45228 .5583 m
.4523 .55628 L
.45681 .5551 L
.45781 .55686 L
.45228 .5583 L
F
.45781 .55686 m
.45681 .5551 L
.46011 .55182 L
.46186 .55283 L
.45781 .55686 L
F
.46186 .55283 m
.46011 .55182 L
.46133 .54732 L
.46335 .54732 L
.46186 .55283 L
F
.46335 .54732 m
.46133 .54732 L
.46011 .54282 L
.46186 .5418 L
.46335 .54732 L
F
.46186 .5418 m
.46011 .54282 L
.45681 .53953 L
.45781 .53778 L
.46186 .5418 L
F
.45781 .53778 m
.45681 .53953 L
.4523 .53836 L
.45228 .53634 L
.45781 .53778 L
F
.4523 .55628 m
.45232 .55364 L
.4555 .55281 L
.45681 .5551 L
.4523 .55628 L
F
.45681 .5551 m
.4555 .55281 L
.45783 .55049 L
.46011 .55182 L
.45681 .5551 L
F
.46011 .55182 m
.45783 .55049 L
.45869 .54732 L
.46133 .54732 L
.46011 .55182 L
F
.46133 .54732 m
.45869 .54732 L
.45783 .54414 L
.46011 .54282 L
.46133 .54732 L
F
.46011 .54282 m
.45783 .54414 L
.4555 .54183 L
.45681 .53953 L
.46011 .54282 L
F
.45681 .53953 m
.4555 .54183 L
.45232 .541 L
.4523 .53836 L
.45681 .53953 L
F
.45232 .55364 m
.45234 .55057 L
.45398 .55014 L
.4555 .55281 L
.45232 .55364 L
F
.4555 .55281 m
.45398 .55014 L
.45517 .54895 L
.45783 .55049 L
.4555 .55281 L
F
.45783 .55049 m
.45517 .54895 L
.45561 .54732 L
.45869 .54732 L
.45783 .55049 L
F
.45869 .54732 m
.45561 .54732 L
.45517 .54569 L
.45783 .54414 L
.45869 .54732 L
F
.45783 .54414 m
.45517 .54569 L
.45398 .5445 L
.4555 .54183 L
.45783 .54414 L
F
.4555 .54183 m
.45398 .5445 L
.45234 .54407 L
.45232 .541 L
.4555 .54183 L
F
.45234 .55057 m
.45237 .54727 L
.45234 .54727 L
.45398 .55014 L
.45234 .55057 L
F
.45398 .55014 m
.45234 .54727 L
.45232 .54729 L
.45517 .54895 L
.45398 .55014 L
F
.45517 .54895 m
.45232 .54729 L
.45232 .54732 L
.45561 .54732 L
.45517 .54895 L
F
.45561 .54732 m
.45232 .54732 L
.45232 .54734 L
.45517 .54569 L
.45561 .54732 L
F
.45517 .54569 m
.45232 .54734 L
.45234 .54736 L
.45398 .5445 L
.45517 .54569 L
F
.45398 .5445 m
.45234 .54736 L
.45237 .54737 L
.45234 .54407 L
.45398 .5445 L
F
.45246 .53465 m
.45246 .53507 L
.4463 .53668 L
.44609 .53631 L
.45246 .53465 L
F
.44609 .53631 m
.4463 .53668 L
.44177 .54117 L
.44141 .54095 L
.44609 .53631 L
F
.44141 .54095 m
.44177 .54117 L
.44012 .54732 L
.43969 .54732 L
.44141 .54095 L
F
.43969 .54732 m
.44012 .54732 L
.44177 .55347 L
.44141 .55368 L
.43969 .54732 L
F
.44141 .55368 m
.44177 .55347 L
.4463 .55796 L
.44609 .55832 L
.44141 .55368 L
F
.44609 .55832 m
.4463 .55796 L
.45246 .55957 L
.45246 .55999 L
.44609 .55832 L
F
.45246 .53507 m
.45245 .53634 L
.44692 .53778 L
.4463 .53668 L
.45246 .53507 L
F
.4463 .53668 m
.44692 .53778 L
.44287 .5418 L
.44177 .54117 L
.4463 .53668 L
F
.44177 .54117 m
.44287 .5418 L
.44138 .54732 L
.44012 .54732 L
.44177 .54117 L
F
.44012 .54732 m
.44138 .54732 L
.44287 .55283 L
.44177 .55347 L
.44012 .54732 L
F
.44177 .55347 m
.44287 .55283 L
.44692 .55686 L
.4463 .55796 L
.44177 .55347 L
F
.4463 .55796 m
.44692 .55686 L
.45245 .5583 L
.45246 .55957 L
.4463 .55796 L
F
.45245 .53634 m
.45244 .53836 L
.44793 .53953 L
.44692 .53778 L
.45245 .53634 L
F
.44692 .53778 m
.44793 .53953 L
.44462 .54282 L
.44287 .5418 L
.44692 .53778 L
F
.44287 .5418 m
.44462 .54282 L
.44341 .54732 L
.44138 .54732 L
.44287 .5418 L
F
.44138 .54732 m
.44341 .54732 L
.44462 .55182 L
.44287 .55283 L
.44138 .54732 L
F
.44287 .55283 m
.44462 .55182 L
.44793 .5551 L
.44692 .55686 L
.44287 .55283 L
F
.44692 .55686 m
.44793 .5551 L
.45244 .55628 L
.45245 .5583 L
.44692 .55686 L
F
.45244 .53836 m
.45241 .541 L
.44923 .54183 L
.44793 .53953 L
.45244 .53836 L
F
.44793 .53953 m
.44923 .54183 L
.4469 .54414 L
.44462 .54282 L
.44793 .53953 L
F
.44462 .54282 m
.4469 .54414 L
.44604 .54732 L
.44341 .54732 L
.44462 .54282 L
F
.44341 .54732 m
.44604 .54732 L
.4469 .55049 L
.44462 .55182 L
.44341 .54732 L
F
.44462 .55182 m
.4469 .55049 L
.44923 .55281 L
.44793 .5551 L
.44462 .55182 L
F
.44793 .5551 m
.44923 .55281 L
.45241 .55364 L
.45244 .55628 L
.44793 .5551 L
F
.45241 .541 m
.45239 .54407 L
.45076 .5445 L
.44923 .54183 L
.45241 .541 L
F
.44923 .54183 m
.45076 .5445 L
.44956 .54569 L
.4469 .54414 L
.44923 .54183 L
F
.4469 .54414 m
.44956 .54569 L
.44912 .54732 L
.44604 .54732 L
.4469 .54414 L
F
.44604 .54732 m
.44912 .54732 L
.44956 .54895 L
.4469 .55049 L
.44604 .54732 L
F
.4469 .55049 m
.44956 .54895 L
.45076 .55014 L
.44923 .55281 L
.4469 .55049 L
F
.44923 .55281 m
.45076 .55014 L
.45239 .55057 L
.45241 .55364 L
.44923 .55281 L
F
.45239 .54407 m
.45237 .54737 L
.45239 .54736 L
.45076 .5445 L
.45239 .54407 L
F
.45076 .5445 m
.45239 .54736 L
.45241 .54734 L
.44956 .54569 L
.45076 .5445 L
F
.44956 .54569 m
.45241 .54734 L
.45242 .54732 L
.44912 .54732 L
.44956 .54569 L
F
.44912 .54732 m
.45242 .54732 L
.45241 .54729 L
.44956 .54895 L
.44912 .54732 L
F
.44956 .54895 m
.45241 .54729 L
.45239 .54727 L
.45076 .55014 L
.44956 .54895 L
F
.45076 .55014 m
.45239 .54727 L
.45237 .54727 L
.45239 .55057 L
.45076 .55014 L
F
.45237 .54727 m
.45234 .55057 L
.45398 .55014 L
.45234 .54727 L
.45237 .54727 L
F
.45234 .54727 m
.45398 .55014 L
.45517 .54895 L
.45232 .54729 L
.45234 .54727 L
F
.45232 .54729 m
.45517 .54895 L
.45561 .54732 L
.45232 .54732 L
.45232 .54729 L
F
.45232 .54732 m
.45561 .54732 L
.45517 .54569 L
.45232 .54734 L
.45232 .54732 L
F
.45232 .54734 m
.45517 .54569 L
.45398 .5445 L
.45234 .54736 L
.45232 .54734 L
F
.45234 .54736 m
.45398 .5445 L
.45234 .54407 L
.45237 .54737 L
.45234 .54736 L
F
.45234 .55057 m
.45232 .55364 L
.4555 .55281 L
.45398 .55014 L
.45234 .55057 L
F
.45398 .55014 m
.4555 .55281 L
.45783 .55049 L
.45517 .54895 L
.45398 .55014 L
F
.45517 .54895 m
.45783 .55049 L
.45869 .54732 L
.45561 .54732 L
.45517 .54895 L
F
.45561 .54732 m
.45869 .54732 L
.45783 .54414 L
.45517 .54569 L
.45561 .54732 L
F
.45517 .54569 m
.45783 .54414 L
.4555 .54183 L
.45398 .5445 L
.45517 .54569 L
F
.45398 .5445 m
.4555 .54183 L
.45232 .541 L
.45234 .54407 L
.45398 .5445 L
F
.45232 .55364 m
.4523 .55628 L
.45681 .5551 L
.4555 .55281 L
.45232 .55364 L
F
.4555 .55281 m
.45681 .5551 L
.46011 .55182 L
.45783 .55049 L
.4555 .55281 L
F
.45783 .55049 m
.46011 .55182 L
.46133 .54732 L
.45869 .54732 L
.45783 .55049 L
F
.45869 .54732 m
.46133 .54732 L
.46011 .54282 L
.45783 .54414 L
.45869 .54732 L
F
.45783 .54414 m
.46011 .54282 L
.45681 .53953 L
.4555 .54183 L
.45783 .54414 L
F
.4555 .54183 m
.45681 .53953 L
.4523 .53836 L
.45232 .541 L
.4555 .54183 L
F
.4523 .55628 m
.45228 .5583 L
.45781 .55686 L
.45681 .5551 L
.4523 .55628 L
F
.45681 .5551 m
.45781 .55686 L
.46186 .55283 L
.46011 .55182 L
.45681 .5551 L
F
.46011 .55182 m
.46186 .55283 L
.46335 .54732 L
.46133 .54732 L
.46011 .55182 L
F
.46133 .54732 m
.46335 .54732 L
.46186 .5418 L
.46011 .54282 L
.46133 .54732 L
F
.46011 .54282 m
.46186 .5418 L
.45781 .53778 L
.45681 .53953 L
.46011 .54282 L
F
.45681 .53953 m
.45781 .53778 L
.45228 .53634 L
.4523 .53836 L
.45681 .53953 L
F
.45228 .5583 m
.45227 .55957 L
.45844 .55796 L
.45781 .55686 L
.45228 .5583 L
F
.45781 .55686 m
.45844 .55796 L
.46296 .55347 L
.46186 .55283 L
.45781 .55686 L
F
.46186 .55283 m
.46296 .55347 L
.46461 .54732 L
.46335 .54732 L
.46186 .55283 L
F
.46335 .54732 m
.46461 .54732 L
.46296 .54117 L
.46186 .5418 L
.46335 .54732 L
F
.46186 .5418 m
.46296 .54117 L
.45844 .53668 L
.45781 .53778 L
.46186 .5418 L
F
.45781 .53778 m
.45844 .53668 L
.45227 .53507 L
.45228 .53634 L
.45781 .53778 L
F
.45227 .55957 m
.45227 .55999 L
.45864 .55832 L
.45844 .55796 L
.45227 .55957 L
F
.45844 .55796 m
.45864 .55832 L
.46332 .55368 L
.46296 .55347 L
.45844 .55796 L
F
.46296 .55347 m
.46332 .55368 L
.46504 .54732 L
.46461 .54732 L
.46296 .55347 L
F
.46461 .54732 m
.46504 .54732 L
.46332 .54095 L
.46296 .54117 L
.46461 .54732 L
F
.46296 .54117 m
.46332 .54095 L
.45864 .53631 L
.45844 .53668 L
.46296 .54117 L
F
.45844 .53668 m
.45864 .53631 L
.45227 .53465 L
.45227 .53507 L
.45844 .53668 L
F
.45237 .54737 m
.45239 .54407 L
.45076 .5445 L
.45239 .54736 L
.45237 .54737 L
F
.45239 .54736 m
.45076 .5445 L
.44956 .54569 L
.45241 .54734 L
.45239 .54736 L
F
.45241 .54734 m
.44956 .54569 L
.44912 .54732 L
.45242 .54732 L
.45241 .54734 L
F
.45242 .54732 m
.44912 .54732 L
.44956 .54895 L
.45241 .54729 L
.45242 .54732 L
F
.45241 .54729 m
.44956 .54895 L
.45076 .55014 L
.45239 .54727 L
.45241 .54729 L
F
.45239 .54727 m
.45076 .55014 L
.45239 .55057 L
.45237 .54727 L
.45239 .54727 L
F
.45239 .54407 m
.45241 .541 L
.44923 .54183 L
.45076 .5445 L
.45239 .54407 L
F
.45076 .5445 m
.44923 .54183 L
.4469 .54414 L
.44956 .54569 L
.45076 .5445 L
F
.44956 .54569 m
.4469 .54414 L
.44604 .54732 L
.44912 .54732 L
.44956 .54569 L
F
.44912 .54732 m
.44604 .54732 L
.4469 .55049 L
.44956 .54895 L
.44912 .54732 L
F
.44956 .54895 m
.4469 .55049 L
.44923 .55281 L
.45076 .55014 L
.44956 .54895 L
F
.45076 .55014 m
.44923 .55281 L
.45241 .55364 L
.45239 .55057 L
.45076 .55014 L
F
.45241 .541 m
.45244 .53836 L
.44793 .53953 L
.44923 .54183 L
.45241 .541 L
F
.44923 .54183 m
.44793 .53953 L
.44462 .54282 L
.4469 .54414 L
.44923 .54183 L
F
.4469 .54414 m
.44462 .54282 L
.44341 .54732 L
.44604 .54732 L
.4469 .54414 L
F
.44604 .54732 m
.44341 .54732 L
.44462 .55182 L
.4469 .55049 L
.44604 .54732 L
F
.4469 .55049 m
.44462 .55182 L
.44793 .5551 L
.44923 .55281 L
.4469 .55049 L
F
.44923 .55281 m
.44793 .5551 L
.45244 .55628 L
.45241 .55364 L
.44923 .55281 L
F
.45244 .53836 m
.45245 .53634 L
.44692 .53778 L
.44793 .53953 L
.45244 .53836 L
F
.44793 .53953 m
.44692 .53778 L
.44287 .5418 L
.44462 .54282 L
.44793 .53953 L
F
.44462 .54282 m
.44287 .5418 L
.44138 .54732 L
.44341 .54732 L
.44462 .54282 L
F
.44341 .54732 m
.44138 .54732 L
.44287 .55283 L
.44462 .55182 L
.44341 .54732 L
F
.44462 .55182 m
.44287 .55283 L
.44692 .55686 L
.44793 .5551 L
.44462 .55182 L
F
.44793 .5551 m
.44692 .55686 L
.45245 .5583 L
.45244 .55628 L
.44793 .5551 L
F
.45245 .53634 m
.45246 .53507 L
.4463 .53668 L
.44692 .53778 L
.45245 .53634 L
F
.44692 .53778 m
.4463 .53668 L
.44177 .54117 L
.44287 .5418 L
.44692 .53778 L
F
.44287 .5418 m
.44177 .54117 L
.44012 .54732 L
.44138 .54732 L
.44287 .5418 L
F
.44138 .54732 m
.44012 .54732 L
.44177 .55347 L
.44287 .55283 L
.44138 .54732 L
F
.44287 .55283 m
.44177 .55347 L
.4463 .55796 L
.44692 .55686 L
.44287 .55283 L
F
.44692 .55686 m
.4463 .55796 L
.45246 .55957 L
.45245 .5583 L
.44692 .55686 L
F
.45246 .53507 m
.45246 .53465 L
.44609 .53631 L
.4463 .53668 L
.45246 .53507 L
F
.4463 .53668 m
.44609 .53631 L
.44141 .54095 L
.44177 .54117 L
.4463 .53668 L
F
.44177 .54117 m
.44141 .54095 L
.43969 .54732 L
.44012 .54732 L
.44177 .54117 L
F
.44012 .54732 m
.43969 .54732 L
.44141 .55368 L
.44177 .55347 L
.44012 .54732 L
F
.44177 .55347 m
.44141 .55368 L
.44609 .55832 L
.4463 .55796 L
.44177 .55347 L
F
.4463 .55796 m
.44609 .55832 L
.45246 .55999 L
.45246 .55957 L
.4463 .55796 L
F
.45174 .61687 m
.45174 .61645 L
.45791 .61484 L
.45812 .61521 L
.45174 .61687 L
F
.45812 .61521 m
.45791 .61484 L
.46243 .61035 L
.4628 .61057 L
.45812 .61521 L
F
.4628 .61057 m
.46243 .61035 L
.46409 .6042 L
.46451 .6042 L
.4628 .61057 L
F
.46451 .6042 m
.46409 .6042 L
.46243 .59805 L
.4628 .59784 L
.46451 .6042 L
F
.4628 .59784 m
.46243 .59805 L
.45791 .59356 L
.45812 .5932 L
.4628 .59784 L
F
.45812 .5932 m
.45791 .59356 L
.45174 .59195 L
.45174 .59153 L
.45812 .5932 L
F
.45174 .61645 m
.45175 .61518 L
.45728 .61374 L
.45791 .61484 L
.45174 .61645 L
F
.45791 .61484 m
.45728 .61374 L
.46133 .60972 L
.46243 .61035 L
.45791 .61484 L
F
.46243 .61035 m
.46133 .60972 L
.46282 .6042 L
.46409 .6042 L
.46243 .61035 L
F
.46409 .6042 m
.46282 .6042 L
.46133 .59869 L
.46243 .59805 L
.46409 .6042 L
F
.46243 .59805 m
.46133 .59869 L
.45728 .59466 L
.45791 .59356 L
.46243 .59805 L
F
.45791 .59356 m
.45728 .59466 L
.45175 .59322 L
.45174 .59195 L
.45791 .59356 L
F
.45175 .61518 m
.45177 .61316 L
.45628 .61199 L
.45728 .61374 L
.45175 .61518 L
F
.45728 .61374 m
.45628 .61199 L
.45959 .6087 L
.46133 .60972 L
.45728 .61374 L
F
.46133 .60972 m
.45959 .6087 L
.4608 .6042 L
.46282 .6042 L
.46133 .60972 L
F
.46282 .6042 m
.4608 .6042 L
.45959 .5997 L
.46133 .59869 L
.46282 .6042 L
F
.46133 .59869 m
.45959 .5997 L
.45628 .59642 L
.45728 .59466 L
.46133 .59869 L
F
.45728 .59466 m
.45628 .59642 L
.45177 .59524 L
.45175 .59322 L
.45728 .59466 L
F
.45177 .61316 m
.45179 .61052 L
.45497 .60969 L
.45628 .61199 L
.45177 .61316 L
F
.45628 .61199 m
.45497 .60969 L
.4573 .60738 L
.45959 .6087 L
.45628 .61199 L
F
.45959 .6087 m
.4573 .60738 L
.45816 .6042 L
.4608 .6042 L
.45959 .6087 L
F
.4608 .6042 m
.45816 .6042 L
.4573 .60103 L
.45959 .5997 L
.4608 .6042 L
F
.45959 .5997 m
.4573 .60103 L
.45497 .59871 L
.45628 .59642 L
.45959 .5997 L
F
.45628 .59642 m
.45497 .59871 L
.45179 .59788 L
.45177 .59524 L
.45628 .59642 L
F
.45179 .61052 m
.45181 .60745 L
.45345 .60702 L
.45497 .60969 L
.45179 .61052 L
F
.45497 .60969 m
.45345 .60702 L
.45465 .60583 L
.4573 .60738 L
.45497 .60969 L
F
.4573 .60738 m
.45465 .60583 L
.45509 .6042 L
.45816 .6042 L
.4573 .60738 L
F
.45816 .6042 m
.45509 .6042 L
.45465 .60257 L
.4573 .60103 L
.45816 .6042 L
F
.4573 .60103 m
.45465 .60257 L
.45345 .60138 L
.45497 .59871 L
.4573 .60103 L
F
.45497 .59871 m
.45345 .60138 L
.45181 .60095 L
.45179 .59788 L
.45497 .59871 L
F
.45181 .60745 m
.45184 .60415 L
.45181 .60416 L
.45345 .60702 L
.45181 .60745 L
F
.45345 .60702 m
.45181 .60416 L
.4518 .60418 L
.45465 .60583 L
.45345 .60702 L
F
.45465 .60583 m
.4518 .60418 L
.45179 .6042 L
.45509 .6042 L
.45465 .60583 L
F
.45509 .6042 m
.45179 .6042 L
.4518 .60423 L
.45465 .60257 L
.45509 .6042 L
F
.45465 .60257 m
.4518 .60423 L
.45181 .60425 L
.45345 .60138 L
.45465 .60257 L
F
.45345 .60138 m
.45181 .60425 L
.45184 .60425 L
.45181 .60095 L
.45345 .60138 L
F
.45194 .59153 m
.45193 .59195 L
.44577 .59356 L
.44556 .5932 L
.45194 .59153 L
F
.44556 .5932 m
.44577 .59356 L
.44125 .59805 L
.44088 .59784 L
.44556 .5932 L
F
.44088 .59784 m
.44125 .59805 L
.43959 .6042 L
.43917 .6042 L
.44088 .59784 L
F
.43917 .6042 m
.43959 .6042 L
.44125 .61035 L
.44088 .61057 L
.43917 .6042 L
F
.44088 .61057 m
.44125 .61035 L
.44577 .61484 L
.44556 .61521 L
.44088 .61057 L
F
.44556 .61521 m
.44577 .61484 L
.45193 .61645 L
.45194 .61687 L
.44556 .61521 L
F
.45193 .59195 m
.45192 .59322 L
.4464 .59466 L
.44577 .59356 L
.45193 .59195 L
F
.44577 .59356 m
.4464 .59466 L
.44234 .59869 L
.44125 .59805 L
.44577 .59356 L
F
.44125 .59805 m
.44234 .59869 L
.44086 .6042 L
.43959 .6042 L
.44125 .59805 L
F
.43959 .6042 m
.44086 .6042 L
.44234 .60972 L
.44125 .61035 L
.43959 .6042 L
F
.44125 .61035 m
.44234 .60972 L
.4464 .61374 L
.44577 .61484 L
.44125 .61035 L
F
.44577 .61484 m
.4464 .61374 L
.45192 .61518 L
.45193 .61645 L
.44577 .61484 L
F
.45192 .59322 m
.45191 .59524 L
.4474 .59642 L
.4464 .59466 L
.45192 .59322 L
F
.4464 .59466 m
.4474 .59642 L
.44409 .5997 L
.44234 .59869 L
.4464 .59466 L
F
.44234 .59869 m
.44409 .5997 L
.44288 .6042 L
.44086 .6042 L
.44234 .59869 L
F
.44086 .6042 m
.44288 .6042 L
.44409 .6087 L
.44234 .60972 L
.44086 .6042 L
F
.44234 .60972 m
.44409 .6087 L
.4474 .61199 L
.4464 .61374 L
.44234 .60972 L
F
.4464 .61374 m
.4474 .61199 L
.45191 .61316 L
.45192 .61518 L
.4464 .61374 L
F
.45191 .59524 m
.45189 .59788 L
.44871 .59871 L
.4474 .59642 L
.45191 .59524 L
F
.4474 .59642 m
.44871 .59871 L
.44637 .60103 L
.44409 .5997 L
.4474 .59642 L
F
.44409 .5997 m
.44637 .60103 L
.44552 .6042 L
.44288 .6042 L
.44409 .5997 L
F
.44288 .6042 m
.44552 .6042 L
.44637 .60738 L
.44409 .6087 L
.44288 .6042 L
F
.44409 .6087 m
.44637 .60738 L
.44871 .60969 L
.4474 .61199 L
.44409 .6087 L
F
.4474 .61199 m
.44871 .60969 L
.45189 .61052 L
.45191 .61316 L
.4474 .61199 L
F
.45189 .59788 m
.45186 .60095 L
.45023 .60138 L
.44871 .59871 L
.45189 .59788 L
F
.44871 .59871 m
.45023 .60138 L
.44903 .60257 L
.44637 .60103 L
.44871 .59871 L
F
.44637 .60103 m
.44903 .60257 L
.44859 .6042 L
.44552 .6042 L
.44637 .60103 L
F
.44552 .6042 m
.44859 .6042 L
.44903 .60583 L
.44637 .60738 L
.44552 .6042 L
F
.44637 .60738 m
.44903 .60583 L
.45023 .60702 L
.44871 .60969 L
.44637 .60738 L
F
.44871 .60969 m
.45023 .60702 L
.45186 .60745 L
.45189 .61052 L
.44871 .60969 L
F
.45186 .60095 m
.45184 .60425 L
.45186 .60425 L
.45023 .60138 L
.45186 .60095 L
F
.45023 .60138 m
.45186 .60425 L
.45188 .60423 L
.44903 .60257 L
.45023 .60138 L
F
.44903 .60257 m
.45188 .60423 L
.45189 .6042 L
.44859 .6042 L
.44903 .60257 L
F
.44859 .6042 m
.45189 .6042 L
.45188 .60418 L
.44903 .60583 L
.44859 .6042 L
F
.44903 .60583 m
.45188 .60418 L
.45186 .60416 L
.45023 .60702 L
.44903 .60583 L
F
.45023 .60702 m
.45186 .60416 L
.45184 .60415 L
.45186 .60745 L
.45023 .60702 L
F
.45184 .60415 m
.45181 .60745 L
.45345 .60702 L
.45181 .60416 L
.45184 .60415 L
F
.45181 .60416 m
.45345 .60702 L
.45465 .60583 L
.4518 .60418 L
.45181 .60416 L
F
.4518 .60418 m
.45465 .60583 L
.45509 .6042 L
.45179 .6042 L
.4518 .60418 L
F
.45179 .6042 m
.45509 .6042 L
.45465 .60257 L
.4518 .60423 L
.45179 .6042 L
F
.4518 .60423 m
.45465 .60257 L
.45345 .60138 L
.45181 .60425 L
.4518 .60423 L
F
.45181 .60425 m
.45345 .60138 L
.45181 .60095 L
.45184 .60425 L
.45181 .60425 L
F
.45181 .60745 m
.45179 .61052 L
.45497 .60969 L
.45345 .60702 L
.45181 .60745 L
F
.45345 .60702 m
.45497 .60969 L
.4573 .60738 L
.45465 .60583 L
.45345 .60702 L
F
.45465 .60583 m
.4573 .60738 L
.45816 .6042 L
.45509 .6042 L
.45465 .60583 L
F
.45509 .6042 m
.45816 .6042 L
.4573 .60103 L
.45465 .60257 L
.45509 .6042 L
F
.45465 .60257 m
.4573 .60103 L
.45497 .59871 L
.45345 .60138 L
.45465 .60257 L
F
.45345 .60138 m
.45497 .59871 L
.45179 .59788 L
.45181 .60095 L
.45345 .60138 L
F
.45179 .61052 m
.45177 .61316 L
.45628 .61199 L
.45497 .60969 L
.45179 .61052 L
F
.45497 .60969 m
.45628 .61199 L
.45959 .6087 L
.4573 .60738 L
.45497 .60969 L
F
.4573 .60738 m
.45959 .6087 L
.4608 .6042 L
.45816 .6042 L
.4573 .60738 L
F
.45816 .6042 m
.4608 .6042 L
.45959 .5997 L
.4573 .60103 L
.45816 .6042 L
F
.4573 .60103 m
.45959 .5997 L
.45628 .59642 L
.45497 .59871 L
.4573 .60103 L
F
.45497 .59871 m
.45628 .59642 L
.45177 .59524 L
.45179 .59788 L
.45497 .59871 L
F
.45177 .61316 m
.45175 .61518 L
.45728 .61374 L
.45628 .61199 L
.45177 .61316 L
F
.45628 .61199 m
.45728 .61374 L
.46133 .60972 L
.45959 .6087 L
.45628 .61199 L
F
.45959 .6087 m
.46133 .60972 L
.46282 .6042 L
.4608 .6042 L
.45959 .6087 L
F
.4608 .6042 m
.46282 .6042 L
.46133 .59869 L
.45959 .5997 L
.4608 .6042 L
F
.45959 .5997 m
.46133 .59869 L
.45728 .59466 L
.45628 .59642 L
.45959 .5997 L
F
.45628 .59642 m
.45728 .59466 L
.45175 .59322 L
.45177 .59524 L
.45628 .59642 L
F
.45175 .61518 m
.45174 .61645 L
.45791 .61484 L
.45728 .61374 L
.45175 .61518 L
F
.45728 .61374 m
.45791 .61484 L
.46243 .61035 L
.46133 .60972 L
.45728 .61374 L
F
.46133 .60972 m
.46243 .61035 L
.46409 .6042 L
.46282 .6042 L
.46133 .60972 L
F
.46282 .6042 m
.46409 .6042 L
.46243 .59805 L
.46133 .59869 L
.46282 .6042 L
F
.46133 .59869 m
.46243 .59805 L
.45791 .59356 L
.45728 .59466 L
.46133 .59869 L
F
.45728 .59466 m
.45791 .59356 L
.45174 .59195 L
.45175 .59322 L
.45728 .59466 L
F
.45174 .61645 m
.45174 .61687 L
.45812 .61521 L
.45791 .61484 L
.45174 .61645 L
F
.45791 .61484 m
.45812 .61521 L
.4628 .61057 L
.46243 .61035 L
.45791 .61484 L
F
.46243 .61035 m
.4628 .61057 L
.46451 .6042 L
.46409 .6042 L
.46243 .61035 L
F
.46409 .6042 m
.46451 .6042 L
.4628 .59784 L
.46243 .59805 L
.46409 .6042 L
F
.46243 .59805 m
.4628 .59784 L
.45812 .5932 L
.45791 .59356 L
.46243 .59805 L
F
.45791 .59356 m
.45812 .5932 L
.45174 .59153 L
.45174 .59195 L
.45791 .59356 L
F
.45184 .60425 m
.45186 .60095 L
.45023 .60138 L
.45186 .60425 L
.45184 .60425 L
F
.45186 .60425 m
.45023 .60138 L
.44903 .60257 L
.45188 .60423 L
.45186 .60425 L
F
.45188 .60423 m
.44903 .60257 L
.44859 .6042 L
.45189 .6042 L
.45188 .60423 L
F
.45189 .6042 m
.44859 .6042 L
.44903 .60583 L
.45188 .60418 L
.45189 .6042 L
F
.45188 .60418 m
.44903 .60583 L
.45023 .60702 L
.45186 .60416 L
.45188 .60418 L
F
.45186 .60416 m
.45023 .60702 L
.45186 .60745 L
.45184 .60415 L
.45186 .60416 L
F
.45186 .60095 m
.45189 .59788 L
.44871 .59871 L
.45023 .60138 L
.45186 .60095 L
F
.45023 .60138 m
.44871 .59871 L
.44637 .60103 L
.44903 .60257 L
.45023 .60138 L
F
.44903 .60257 m
.44637 .60103 L
.44552 .6042 L
.44859 .6042 L
.44903 .60257 L
F
.44859 .6042 m
.44552 .6042 L
.44637 .60738 L
.44903 .60583 L
.44859 .6042 L
F
.44903 .60583 m
.44637 .60738 L
.44871 .60969 L
.45023 .60702 L
.44903 .60583 L
F
.45023 .60702 m
.44871 .60969 L
.45189 .61052 L
.45186 .60745 L
.45023 .60702 L
F
.45189 .59788 m
.45191 .59524 L
.4474 .59642 L
.44871 .59871 L
.45189 .59788 L
F
.44871 .59871 m
.4474 .59642 L
.44409 .5997 L
.44637 .60103 L
.44871 .59871 L
F
.44637 .60103 m
.44409 .5997 L
.44288 .6042 L
.44552 .6042 L
.44637 .60103 L
F
.44552 .6042 m
.44288 .6042 L
.44409 .6087 L
.44637 .60738 L
.44552 .6042 L
F
.44637 .60738 m
.44409 .6087 L
.4474 .61199 L
.44871 .60969 L
.44637 .60738 L
F
.44871 .60969 m
.4474 .61199 L
.45191 .61316 L
.45189 .61052 L
.44871 .60969 L
F
.45191 .59524 m
.45192 .59322 L
.4464 .59466 L
.4474 .59642 L
.45191 .59524 L
F
.4474 .59642 m
.4464 .59466 L
.44234 .59869 L
.44409 .5997 L
.4474 .59642 L
F
.44409 .5997 m
.44234 .59869 L
.44086 .6042 L
.44288 .6042 L
.44409 .5997 L
F
.44288 .6042 m
.44086 .6042 L
.44234 .60972 L
.44409 .6087 L
.44288 .6042 L
F
.44409 .6087 m
.44234 .60972 L
.4464 .61374 L
.4474 .61199 L
.44409 .6087 L
F
.4474 .61199 m
.4464 .61374 L
.45192 .61518 L
.45191 .61316 L
.4474 .61199 L
F
.45192 .59322 m
.45193 .59195 L
.44577 .59356 L
.4464 .59466 L
.45192 .59322 L
F
.4464 .59466 m
.44577 .59356 L
.44125 .59805 L
.44234 .59869 L
.4464 .59466 L
F
.44234 .59869 m
.44125 .59805 L
.43959 .6042 L
.44086 .6042 L
.44234 .59869 L
F
.44086 .6042 m
.43959 .6042 L
.44125 .61035 L
.44234 .60972 L
.44086 .6042 L
F
.44234 .60972 m
.44125 .61035 L
.44577 .61484 L
.4464 .61374 L
.44234 .60972 L
F
.4464 .61374 m
.44577 .61484 L
.45193 .61645 L
.45192 .61518 L
.4464 .61374 L
F
.45193 .59195 m
.45194 .59153 L
.44556 .5932 L
.44577 .59356 L
.45193 .59195 L
F
.44577 .59356 m
.44556 .5932 L
.44088 .59784 L
.44125 .59805 L
.44577 .59356 L
F
.44125 .59805 m
.44088 .59784 L
.43917 .6042 L
.43959 .6042 L
.44125 .59805 L
F
.43959 .6042 m
.43917 .6042 L
.44088 .61057 L
.44125 .61035 L
.43959 .6042 L
F
.44125 .61035 m
.44088 .61057 L
.44556 .61521 L
.44577 .61484 L
.44125 .61035 L
F
.44577 .61484 m
.44556 .61521 L
.45194 .61687 L
.45193 .61645 L
.44577 .61484 L
F
.4447 .65122 m
.4447 .65079 L
.45087 .64918 L
.45108 .64955 L
.4447 .65122 L
F
.45108 .64955 m
.45087 .64918 L
.45539 .6447 L
.45576 .64491 L
.45108 .64955 L
F
.45576 .64491 m
.45539 .6447 L
.45705 .63854 L
.45747 .63854 L
.45576 .64491 L
F
.45747 .63854 m
.45705 .63854 L
.45539 .63239 L
.45576 .63218 L
.45747 .63854 L
F
.45576 .63218 m
.45539 .63239 L
.45087 .6279 L
.45108 .62754 L
.45576 .63218 L
F
.45108 .62754 m
.45087 .6279 L
.4447 .6263 L
.4447 .62587 L
.45108 .62754 L
F
.4447 .65079 m
.44471 .64953 L
.45024 .64808 L
.45087 .64918 L
.4447 .65079 L
F
.45087 .64918 m
.45024 .64808 L
.4543 .64406 L
.45539 .6447 L
.45087 .64918 L
F
.45539 .6447 m
.4543 .64406 L
.45578 .63854 L
.45705 .63854 L
.45539 .6447 L
F
.45705 .63854 m
.45578 .63854 L
.4543 .63303 L
.45539 .63239 L
.45705 .63854 L
F
.45539 .63239 m
.4543 .63303 L
.45024 .629 L
.45087 .6279 L
.45539 .63239 L
F
.45087 .6279 m
.45024 .629 L
.44471 .62756 L
.4447 .6263 L
.45087 .6279 L
F
.44471 .64953 m
.44473 .6475 L
.44924 .64633 L
.45024 .64808 L
.44471 .64953 L
F
.45024 .64808 m
.44924 .64633 L
.45255 .64304 L
.4543 .64406 L
.45024 .64808 L
F
.4543 .64406 m
.45255 .64304 L
.45376 .63854 L
.45578 .63854 L
.4543 .64406 L
F
.45578 .63854 m
.45376 .63854 L
.45255 .63404 L
.4543 .63303 L
.45578 .63854 L
F
.4543 .63303 m
.45255 .63404 L
.44924 .63076 L
.45024 .629 L
.4543 .63303 L
F
.45024 .629 m
.44924 .63076 L
.44473 .62958 L
.44471 .62756 L
.45024 .629 L
F
.44473 .6475 m
.44475 .64487 L
.44793 .64403 L
.44924 .64633 L
.44473 .6475 L
F
.44924 .64633 m
.44793 .64403 L
.45027 .64172 L
.45255 .64304 L
.44924 .64633 L
F
.45255 .64304 m
.45027 .64172 L
.45112 .63854 L
.45376 .63854 L
.45255 .64304 L
F
.45376 .63854 m
.45112 .63854 L
.45027 .63537 L
.45255 .63404 L
.45376 .63854 L
F
.45255 .63404 m
.45027 .63537 L
.44793 .63305 L
.44924 .63076 L
.45255 .63404 L
F
.44924 .63076 m
.44793 .63305 L
.44475 .63222 L
.44473 .62958 L
.44924 .63076 L
F
.44475 .64487 m
.44477 .64179 L
.44641 .64136 L
.44793 .64403 L
.44475 .64487 L
F
.44793 .64403 m
.44641 .64136 L
.44761 .64018 L
.45027 .64172 L
.44793 .64403 L
F
.45027 .64172 m
.44761 .64018 L
.44805 .63854 L
.45112 .63854 L
.45027 .64172 L
F
.45112 .63854 m
.44805 .63854 L
.44761 .63691 L
.45027 .63537 L
.45112 .63854 L
F
.45027 .63537 m
.44761 .63691 L
.44641 .63572 L
.44793 .63305 L
.45027 .63537 L
F
.44793 .63305 m
.44641 .63572 L
.44477 .6353 L
.44475 .63222 L
.44793 .63305 L
F
.44477 .64179 m
.4448 .63849 L
.44478 .6385 L
.44641 .64136 L
.44477 .64179 L
F
.44641 .64136 m
.44478 .6385 L
.44476 .63852 L
.44761 .64018 L
.44641 .64136 L
F
.44761 .64018 m
.44476 .63852 L
.44475 .63854 L
.44805 .63854 L
.44761 .64018 L
F
.44805 .63854 m
.44475 .63854 L
.44476 .63857 L
.44761 .63691 L
.44805 .63854 L
F
.44761 .63691 m
.44476 .63857 L
.44478 .63859 L
.44641 .63572 L
.44761 .63691 L
F
.44641 .63572 m
.44478 .63859 L
.4448 .63859 L
.44477 .6353 L
.44641 .63572 L
F
.4449 .62587 m
.44489 .6263 L
.43873 .6279 L
.43852 .62754 L
.4449 .62587 L
F
.43852 .62754 m
.43873 .6279 L
.43421 .63239 L
.43384 .63218 L
.43852 .62754 L
F
.43384 .63218 m
.43421 .63239 L
.43255 .63854 L
.43213 .63854 L
.43384 .63218 L
F
.43213 .63854 m
.43255 .63854 L
.43421 .6447 L
.43384 .64491 L
.43213 .63854 L
F
.43384 .64491 m
.43421 .6447 L
.43873 .64918 L
.43852 .64955 L
.43384 .64491 L
F
.43852 .64955 m
.43873 .64918 L
.44489 .65079 L
.4449 .65122 L
.43852 .64955 L
F
.44489 .6263 m
.44488 .62756 L
.43936 .629 L
.43873 .6279 L
.44489 .6263 L
F
.43873 .6279 m
.43936 .629 L
.4353 .63303 L
.43421 .63239 L
.43873 .6279 L
F
.43421 .63239 m
.4353 .63303 L
.43382 .63854 L
.43255 .63854 L
.43421 .63239 L
F
.43255 .63854 m
.43382 .63854 L
.4353 .64406 L
.43421 .6447 L
.43255 .63854 L
F
.43421 .6447 m
.4353 .64406 L
.43936 .64808 L
.43873 .64918 L
.43421 .6447 L
F
.43873 .64918 m
.43936 .64808 L
.44488 .64953 L
.44489 .65079 L
.43873 .64918 L
F
.44488 .62756 m
.44487 .62958 L
.44036 .63076 L
.43936 .629 L
.44488 .62756 L
F
.43936 .629 m
.44036 .63076 L
.43705 .63404 L
.4353 .63303 L
.43936 .629 L
F
.4353 .63303 m
.43705 .63404 L
.43584 .63854 L
.43382 .63854 L
.4353 .63303 L
F
.43382 .63854 m
.43584 .63854 L
.43705 .64304 L
.4353 .64406 L
.43382 .63854 L
F
.4353 .64406 m
.43705 .64304 L
.44036 .64633 L
.43936 .64808 L
.4353 .64406 L
F
.43936 .64808 m
.44036 .64633 L
.44487 .6475 L
.44488 .64953 L
.43936 .64808 L
F
.44487 .62958 m
.44485 .63222 L
.44167 .63305 L
.44036 .63076 L
.44487 .62958 L
F
.44036 .63076 m
.44167 .63305 L
.43933 .63537 L
.43705 .63404 L
.44036 .63076 L
F
.43705 .63404 m
.43933 .63537 L
.43848 .63854 L
.43584 .63854 L
.43705 .63404 L
F
.43584 .63854 m
.43848 .63854 L
.43933 .64172 L
.43705 .64304 L
.43584 .63854 L
F
.43705 .64304 m
.43933 .64172 L
.44167 .64403 L
.44036 .64633 L
.43705 .64304 L
F
.44036 .64633 m
.44167 .64403 L
.44485 .64487 L
.44487 .6475 L
.44036 .64633 L
F
.44485 .63222 m
.44482 .6353 L
.44319 .63572 L
.44167 .63305 L
.44485 .63222 L
F
.44167 .63305 m
.44319 .63572 L
.44199 .63691 L
.43933 .63537 L
.44167 .63305 L
F
.43933 .63537 m
.44199 .63691 L
.44155 .63854 L
.43848 .63854 L
.43933 .63537 L
F
.43848 .63854 m
.44155 .63854 L
.44199 .64018 L
.43933 .64172 L
.43848 .63854 L
F
.43933 .64172 m
.44199 .64018 L
.44319 .64136 L
.44167 .64403 L
.43933 .64172 L
F
.44167 .64403 m
.44319 .64136 L
.44482 .64179 L
.44485 .64487 L
.44167 .64403 L
F
.44482 .6353 m
.4448 .63859 L
.44482 .63859 L
.44319 .63572 L
.44482 .6353 L
F
.44319 .63572 m
.44482 .63859 L
.44484 .63857 L
.44199 .63691 L
.44319 .63572 L
F
.44199 .63691 m
.44484 .63857 L
.44485 .63854 L
.44155 .63854 L
.44199 .63691 L
F
.44155 .63854 m
.44485 .63854 L
.44484 .63852 L
.44199 .64018 L
.44155 .63854 L
F
.44199 .64018 m
.44484 .63852 L
.44482 .6385 L
.44319 .64136 L
.44199 .64018 L
F
.44319 .64136 m
.44482 .6385 L
.4448 .63849 L
.44482 .64179 L
.44319 .64136 L
F
.4448 .63849 m
.44477 .64179 L
.44641 .64136 L
.44478 .6385 L
.4448 .63849 L
F
.44478 .6385 m
.44641 .64136 L
.44761 .64018 L
.44476 .63852 L
.44478 .6385 L
F
.44476 .63852 m
.44761 .64018 L
.44805 .63854 L
.44475 .63854 L
.44476 .63852 L
F
.44475 .63854 m
.44805 .63854 L
.44761 .63691 L
.44476 .63857 L
.44475 .63854 L
F
.44476 .63857 m
.44761 .63691 L
.44641 .63572 L
.44478 .63859 L
.44476 .63857 L
F
.44478 .63859 m
.44641 .63572 L
.44477 .6353 L
.4448 .63859 L
.44478 .63859 L
F
.44477 .64179 m
.44475 .64487 L
.44793 .64403 L
.44641 .64136 L
.44477 .64179 L
F
.44641 .64136 m
.44793 .64403 L
.45027 .64172 L
.44761 .64018 L
.44641 .64136 L
F
.44761 .64018 m
.45027 .64172 L
.45112 .63854 L
.44805 .63854 L
.44761 .64018 L
F
.44805 .63854 m
.45112 .63854 L
.45027 .63537 L
.44761 .63691 L
.44805 .63854 L
F
.44761 .63691 m
.45027 .63537 L
.44793 .63305 L
.44641 .63572 L
.44761 .63691 L
F
.44641 .63572 m
.44793 .63305 L
.44475 .63222 L
.44477 .6353 L
.44641 .63572 L
F
.44475 .64487 m
.44473 .6475 L
.44924 .64633 L
.44793 .64403 L
.44475 .64487 L
F
.44793 .64403 m
.44924 .64633 L
.45255 .64304 L
.45027 .64172 L
.44793 .64403 L
F
.45027 .64172 m
.45255 .64304 L
.45376 .63854 L
.45112 .63854 L
.45027 .64172 L
F
.45112 .63854 m
.45376 .63854 L
.45255 .63404 L
.45027 .63537 L
.45112 .63854 L
F
.45027 .63537 m
.45255 .63404 L
.44924 .63076 L
.44793 .63305 L
.45027 .63537 L
F
.44793 .63305 m
.44924 .63076 L
.44473 .62958 L
.44475 .63222 L
.44793 .63305 L
F
.44473 .6475 m
.44471 .64953 L
.45024 .64808 L
.44924 .64633 L
.44473 .6475 L
F
.44924 .64633 m
.45024 .64808 L
.4543 .64406 L
.45255 .64304 L
.44924 .64633 L
F
.45255 .64304 m
.4543 .64406 L
.45578 .63854 L
.45376 .63854 L
.45255 .64304 L
F
.45376 .63854 m
.45578 .63854 L
.4543 .63303 L
.45255 .63404 L
.45376 .63854 L
F
.45255 .63404 m
.4543 .63303 L
.45024 .629 L
.44924 .63076 L
.45255 .63404 L
F
.44924 .63076 m
.45024 .629 L
.44471 .62756 L
.44473 .62958 L
.44924 .63076 L
F
.44471 .64953 m
.4447 .65079 L
.45087 .64918 L
.45024 .64808 L
.44471 .64953 L
F
.45024 .64808 m
.45087 .64918 L
.45539 .6447 L
.4543 .64406 L
.45024 .64808 L
F
.4543 .64406 m
.45539 .6447 L
.45705 .63854 L
.45578 .63854 L
.4543 .64406 L
F
.45578 .63854 m
.45705 .63854 L
.45539 .63239 L
.4543 .63303 L
.45578 .63854 L
F
.4543 .63303 m
.45539 .63239 L
.45087 .6279 L
.45024 .629 L
.4543 .63303 L
F
.45024 .629 m
.45087 .6279 L
.4447 .6263 L
.44471 .62756 L
.45024 .629 L
F
.4447 .65079 m
.4447 .65122 L
.45108 .64955 L
.45087 .64918 L
.4447 .65079 L
F
.45087 .64918 m
.45108 .64955 L
.45576 .64491 L
.45539 .6447 L
.45087 .64918 L
F
.45539 .6447 m
.45576 .64491 L
.45747 .63854 L
.45705 .63854 L
.45539 .6447 L
F
.45705 .63854 m
.45747 .63854 L
.45576 .63218 L
.45539 .63239 L
.45705 .63854 L
F
.45539 .63239 m
.45576 .63218 L
.45108 .62754 L
.45087 .6279 L
.45539 .63239 L
F
.45087 .6279 m
.45108 .62754 L
.4447 .62587 L
.4447 .6263 L
.45087 .6279 L
F
.4448 .63859 m
.44482 .6353 L
.44319 .63572 L
.44482 .63859 L
.4448 .63859 L
F
.44482 .63859 m
.44319 .63572 L
.44199 .63691 L
.44484 .63857 L
.44482 .63859 L
F
.44484 .63857 m
.44199 .63691 L
.44155 .63854 L
.44485 .63854 L
.44484 .63857 L
F
.44485 .63854 m
.44155 .63854 L
.44199 .64018 L
.44484 .63852 L
.44485 .63854 L
F
.44484 .63852 m
.44199 .64018 L
.44319 .64136 L
.44482 .6385 L
.44484 .63852 L
F
.44482 .6385 m
.44319 .64136 L
.44482 .64179 L
.4448 .63849 L
.44482 .6385 L
F
.44482 .6353 m
.44485 .63222 L
.44167 .63305 L
.44319 .63572 L
.44482 .6353 L
F
.44319 .63572 m
.44167 .63305 L
.43933 .63537 L
.44199 .63691 L
.44319 .63572 L
F
.44199 .63691 m
.43933 .63537 L
.43848 .63854 L
.44155 .63854 L
.44199 .63691 L
F
.44155 .63854 m
.43848 .63854 L
.43933 .64172 L
.44199 .64018 L
.44155 .63854 L
F
.44199 .64018 m
.43933 .64172 L
.44167 .64403 L
.44319 .64136 L
.44199 .64018 L
F
.44319 .64136 m
.44167 .64403 L
.44485 .64487 L
.44482 .64179 L
.44319 .64136 L
F
.44485 .63222 m
.44487 .62958 L
.44036 .63076 L
.44167 .63305 L
.44485 .63222 L
F
.44167 .63305 m
.44036 .63076 L
.43705 .63404 L
.43933 .63537 L
.44167 .63305 L
F
.43933 .63537 m
.43705 .63404 L
.43584 .63854 L
.43848 .63854 L
.43933 .63537 L
F
.43848 .63854 m
.43584 .63854 L
.43705 .64304 L
.43933 .64172 L
.43848 .63854 L
F
.43933 .64172 m
.43705 .64304 L
.44036 .64633 L
.44167 .64403 L
.43933 .64172 L
F
.44167 .64403 m
.44036 .64633 L
.44487 .6475 L
.44485 .64487 L
.44167 .64403 L
F
.44487 .62958 m
.44488 .62756 L
.43936 .629 L
.44036 .63076 L
.44487 .62958 L
F
.44036 .63076 m
.43936 .629 L
.4353 .63303 L
.43705 .63404 L
.44036 .63076 L
F
.43705 .63404 m
.4353 .63303 L
.43382 .63854 L
.43584 .63854 L
.43705 .63404 L
F
.43584 .63854 m
.43382 .63854 L
.4353 .64406 L
.43705 .64304 L
.43584 .63854 L
F
.43705 .64304 m
.4353 .64406 L
.43936 .64808 L
.44036 .64633 L
.43705 .64304 L
F
.44036 .64633 m
.43936 .64808 L
.44488 .64953 L
.44487 .6475 L
.44036 .64633 L
F
.44488 .62756 m
.44489 .6263 L
.43873 .6279 L
.43936 .629 L
.44488 .62756 L
F
.43936 .629 m
.43873 .6279 L
.43421 .63239 L
.4353 .63303 L
.43936 .629 L
F
.4353 .63303 m
.43421 .63239 L
.43255 .63854 L
.43382 .63854 L
.4353 .63303 L
F
.43382 .63854 m
.43255 .63854 L
.43421 .6447 L
.4353 .64406 L
.43382 .63854 L
F
.4353 .64406 m
.43421 .6447 L
.43873 .64918 L
.43936 .64808 L
.4353 .64406 L
F
.43936 .64808 m
.43873 .64918 L
.44489 .65079 L
.44488 .64953 L
.43936 .64808 L
F
.44489 .6263 m
.4449 .62587 L
.43852 .62754 L
.43873 .6279 L
.44489 .6263 L
F
.43873 .6279 m
.43852 .62754 L
.43384 .63218 L
.43421 .63239 L
.43873 .6279 L
F
.43421 .63239 m
.43384 .63218 L
.43213 .63854 L
.43255 .63854 L
.43421 .63239 L
F
.43255 .63854 m
.43213 .63854 L
.43384 .64491 L
.43421 .6447 L
.43255 .63854 L
F
.43421 .6447 m
.43384 .64491 L
.43852 .64955 L
.43873 .64918 L
.43421 .6447 L
F
.43873 .64918 m
.43852 .64955 L
.4449 .65122 L
.44489 .65079 L
.43873 .64918 L
F
.44772 .68594 m
.44773 .68551 L
.45389 .68391 L
.4541 .68427 L
.44772 .68594 L
F
.4541 .68427 m
.45389 .68391 L
.45841 .67942 L
.45878 .67963 L
.4541 .68427 L
F
.45878 .67963 m
.45841 .67942 L
.46007 .67327 L
.46049 .67327 L
.45878 .67963 L
F
.46049 .67327 m
.46007 .67327 L
.45841 .66711 L
.45878 .6669 L
.46049 .67327 L
F
.45878 .6669 m
.45841 .66711 L
.45389 .66263 L
.4541 .66226 L
.45878 .6669 L
F
.4541 .66226 m
.45389 .66263 L
.44773 .66102 L
.44772 .66059 L
.4541 .66226 L
F
.44773 .68551 m
.44774 .68425 L
.45326 .68281 L
.45389 .68391 L
.44773 .68551 L
F
.45389 .68391 m
.45326 .68281 L
.45732 .67878 L
.45841 .67942 L
.45389 .68391 L
F
.45841 .67942 m
.45732 .67878 L
.4588 .67327 L
.46007 .67327 L
.45841 .67942 L
F
.46007 .67327 m
.4588 .67327 L
.45732 .66775 L
.45841 .66711 L
.46007 .67327 L
F
.45841 .66711 m
.45732 .66775 L
.45326 .66373 L
.45389 .66263 L
.45841 .66711 L
F
.45389 .66263 m
.45326 .66373 L
.44774 .66228 L
.44773 .66102 L
.45389 .66263 L
F
.44774 .68425 m
.44775 .68223 L
.45226 .68105 L
.45326 .68281 L
.44774 .68425 L
F
.45326 .68281 m
.45226 .68105 L
.45557 .67777 L
.45732 .67878 L
.45326 .68281 L
F
.45732 .67878 m
.45557 .67777 L
.45678 .67327 L
.4588 .67327 L
.45732 .67878 L
F
.4588 .67327 m
.45678 .67327 L
.45557 .66877 L
.45732 .66775 L
.4588 .67327 L
F
.45732 .66775 m
.45557 .66877 L
.45226 .66548 L
.45326 .66373 L
.45732 .66775 L
F
.45326 .66373 m
.45226 .66548 L
.44775 .66431 L
.44774 .66228 L
.45326 .66373 L
F
.44775 .68223 m
.44777 .67959 L
.45095 .67876 L
.45226 .68105 L
.44775 .68223 L
F
.45226 .68105 m
.45095 .67876 L
.45329 .67644 L
.45557 .67777 L
.45226 .68105 L
F
.45557 .67777 m
.45329 .67644 L
.45414 .67327 L
.45678 .67327 L
.45557 .67777 L
F
.45678 .67327 m
.45414 .67327 L
.45329 .67009 L
.45557 .66877 L
.45678 .67327 L
F
.45557 .66877 m
.45329 .67009 L
.45095 .66778 L
.45226 .66548 L
.45557 .66877 L
F
.45226 .66548 m
.45095 .66778 L
.44777 .66694 L
.44775 .66431 L
.45226 .66548 L
F
.44777 .67959 m
.4478 .67651 L
.44943 .67609 L
.45095 .67876 L
.44777 .67959 L
F
.45095 .67876 m
.44943 .67609 L
.45063 .6749 L
.45329 .67644 L
.45095 .67876 L
F
.45329 .67644 m
.45063 .6749 L
.45107 .67327 L
.45414 .67327 L
.45329 .67644 L
F
.45414 .67327 m
.45107 .67327 L
.45063 .67163 L
.45329 .67009 L
.45414 .67327 L
F
.45329 .67009 m
.45063 .67163 L
.44943 .67044 L
.45095 .66778 L
.45329 .67009 L
F
.45095 .66778 m
.44943 .67044 L
.4478 .67002 L
.44777 .66694 L
.45095 .66778 L
F
.4478 .67651 m
.44782 .67322 L
.4478 .67322 L
.44943 .67609 L
.4478 .67651 L
F
.44943 .67609 m
.4478 .67322 L
.44778 .67324 L
.45063 .6749 L
.44943 .67609 L
F
.45063 .6749 m
.44778 .67324 L
.44777 .67327 L
.45107 .67327 L
.45063 .6749 L
F
.45107 .67327 m
.44777 .67327 L
.44778 .67329 L
.45063 .67163 L
.45107 .67327 L
F
.45063 .67163 m
.44778 .67329 L
.4478 .67331 L
.44943 .67044 L
.45063 .67163 L
F
.44943 .67044 m
.4478 .67331 L
.44782 .67332 L
.4478 .67002 L
.44943 .67044 L
F
.44792 .66059 m
.44792 .66102 L
.44175 .66263 L
.44154 .66226 L
.44792 .66059 L
F
.44154 .66226 m
.44175 .66263 L
.43723 .66711 L
.43686 .6669 L
.44154 .66226 L
F
.43686 .6669 m
.43723 .66711 L
.43557 .67327 L
.43515 .67327 L
.43686 .6669 L
F
.43515 .67327 m
.43557 .67327 L
.43723 .67942 L
.43686 .67963 L
.43515 .67327 L
F
.43686 .67963 m
.43723 .67942 L
.44175 .68391 L
.44154 .68427 L
.43686 .67963 L
F
.44154 .68427 m
.44175 .68391 L
.44792 .68551 L
.44792 .68594 L
.44154 .68427 L
F
.44792 .66102 m
.44791 .66228 L
.44238 .66373 L
.44175 .66263 L
.44792 .66102 L
F
.44175 .66263 m
.44238 .66373 L
.43832 .66775 L
.43723 .66711 L
.44175 .66263 L
F
.43723 .66711 m
.43832 .66775 L
.43684 .67327 L
.43557 .67327 L
.43723 .66711 L
F
.43557 .67327 m
.43684 .67327 L
.43832 .67878 L
.43723 .67942 L
.43557 .67327 L
F
.43723 .67942 m
.43832 .67878 L
.44238 .68281 L
.44175 .68391 L
.43723 .67942 L
F
.44175 .68391 m
.44238 .68281 L
.44791 .68425 L
.44792 .68551 L
.44175 .68391 L
F
.44791 .66228 m
.44789 .66431 L
.44338 .66548 L
.44238 .66373 L
.44791 .66228 L
F
.44238 .66373 m
.44338 .66548 L
.44007 .66877 L
.43832 .66775 L
.44238 .66373 L
F
.43832 .66775 m
.44007 .66877 L
.43886 .67327 L
.43684 .67327 L
.43832 .66775 L
F
.43684 .67327 m
.43886 .67327 L
.44007 .67777 L
.43832 .67878 L
.43684 .67327 L
F
.43832 .67878 m
.44007 .67777 L
.44338 .68105 L
.44238 .68281 L
.43832 .67878 L
F
.44238 .68281 m
.44338 .68105 L
.44789 .68223 L
.44791 .68425 L
.44238 .68281 L
F
.44789 .66431 m
.44787 .66694 L
.44469 .66778 L
.44338 .66548 L
.44789 .66431 L
F
.44338 .66548 m
.44469 .66778 L
.44235 .67009 L
.44007 .66877 L
.44338 .66548 L
F
.44007 .66877 m
.44235 .67009 L
.4415 .67327 L
.43886 .67327 L
.44007 .66877 L
F
.43886 .67327 m
.4415 .67327 L
.44235 .67644 L
.44007 .67777 L
.43886 .67327 L
F
.44007 .67777 m
.44235 .67644 L
.44469 .67876 L
.44338 .68105 L
.44007 .67777 L
F
.44338 .68105 m
.44469 .67876 L
.44787 .67959 L
.44789 .68223 L
.44338 .68105 L
F
.44787 .66694 m
.44785 .67002 L
.44621 .67044 L
.44469 .66778 L
.44787 .66694 L
F
.44469 .66778 m
.44621 .67044 L
.44501 .67163 L
.44235 .67009 L
.44469 .66778 L
F
.44235 .67009 m
.44501 .67163 L
.44457 .67327 L
.4415 .67327 L
.44235 .67009 L
F
.4415 .67327 m
.44457 .67327 L
.44501 .6749 L
.44235 .67644 L
.4415 .67327 L
F
.44235 .67644 m
.44501 .6749 L
.44621 .67609 L
.44469 .67876 L
.44235 .67644 L
F
.44469 .67876 m
.44621 .67609 L
.44785 .67651 L
.44787 .67959 L
.44469 .67876 L
F
.44785 .67002 m
.44782 .67332 L
.44785 .67331 L
.44621 .67044 L
.44785 .67002 L
F
.44621 .67044 m
.44785 .67331 L
.44786 .67329 L
.44501 .67163 L
.44621 .67044 L
F
.44501 .67163 m
.44786 .67329 L
.44787 .67327 L
.44457 .67327 L
.44501 .67163 L
F
.44457 .67327 m
.44787 .67327 L
.44786 .67324 L
.44501 .6749 L
.44457 .67327 L
F
.44501 .6749 m
.44786 .67324 L
.44785 .67322 L
.44621 .67609 L
.44501 .6749 L
F
.44621 .67609 m
.44785 .67322 L
.44782 .67322 L
.44785 .67651 L
.44621 .67609 L
F
.44782 .67322 m
.4478 .67651 L
.44943 .67609 L
.4478 .67322 L
.44782 .67322 L
F
.4478 .67322 m
.44943 .67609 L
.45063 .6749 L
.44778 .67324 L
.4478 .67322 L
F
.44778 .67324 m
.45063 .6749 L
.45107 .67327 L
.44777 .67327 L
.44778 .67324 L
F
.44777 .67327 m
.45107 .67327 L
.45063 .67163 L
.44778 .67329 L
.44777 .67327 L
F
.44778 .67329 m
.45063 .67163 L
.44943 .67044 L
.4478 .67331 L
.44778 .67329 L
F
.4478 .67331 m
.44943 .67044 L
.4478 .67002 L
.44782 .67332 L
.4478 .67331 L
F
.4478 .67651 m
.44777 .67959 L
.45095 .67876 L
.44943 .67609 L
.4478 .67651 L
F
.44943 .67609 m
.45095 .67876 L
.45329 .67644 L
.45063 .6749 L
.44943 .67609 L
F
.45063 .6749 m
.45329 .67644 L
.45414 .67327 L
.45107 .67327 L
.45063 .6749 L
F
.45107 .67327 m
.45414 .67327 L
.45329 .67009 L
.45063 .67163 L
.45107 .67327 L
F
.45063 .67163 m
.45329 .67009 L
.45095 .66778 L
.44943 .67044 L
.45063 .67163 L
F
.44943 .67044 m
.45095 .66778 L
.44777 .66694 L
.4478 .67002 L
.44943 .67044 L
F
.44777 .67959 m
.44775 .68223 L
.45226 .68105 L
.45095 .67876 L
.44777 .67959 L
F
.45095 .67876 m
.45226 .68105 L
.45557 .67777 L
.45329 .67644 L
.45095 .67876 L
F
.45329 .67644 m
.45557 .67777 L
.45678 .67327 L
.45414 .67327 L
.45329 .67644 L
F
.45414 .67327 m
.45678 .67327 L
.45557 .66877 L
.45329 .67009 L
.45414 .67327 L
F
.45329 .67009 m
.45557 .66877 L
.45226 .66548 L
.45095 .66778 L
.45329 .67009 L
F
.45095 .66778 m
.45226 .66548 L
.44775 .66431 L
.44777 .66694 L
.45095 .66778 L
F
.44775 .68223 m
.44774 .68425 L
.45326 .68281 L
.45226 .68105 L
.44775 .68223 L
F
.45226 .68105 m
.45326 .68281 L
.45732 .67878 L
.45557 .67777 L
.45226 .68105 L
F
.45557 .67777 m
.45732 .67878 L
.4588 .67327 L
.45678 .67327 L
.45557 .67777 L
F
.45678 .67327 m
.4588 .67327 L
.45732 .66775 L
.45557 .66877 L
.45678 .67327 L
F
.45557 .66877 m
.45732 .66775 L
.45326 .66373 L
.45226 .66548 L
.45557 .66877 L
F
.45226 .66548 m
.45326 .66373 L
.44774 .66228 L
.44775 .66431 L
.45226 .66548 L
F
.44774 .68425 m
.44773 .68551 L
.45389 .68391 L
.45326 .68281 L
.44774 .68425 L
F
.45326 .68281 m
.45389 .68391 L
.45841 .67942 L
.45732 .67878 L
.45326 .68281 L
F
.45732 .67878 m
.45841 .67942 L
.46007 .67327 L
.4588 .67327 L
.45732 .67878 L
F
.4588 .67327 m
.46007 .67327 L
.45841 .66711 L
.45732 .66775 L
.4588 .67327 L
F
.45732 .66775 m
.45841 .66711 L
.45389 .66263 L
.45326 .66373 L
.45732 .66775 L
F
.45326 .66373 m
.45389 .66263 L
.44773 .66102 L
.44774 .66228 L
.45326 .66373 L
F
.44773 .68551 m
.44772 .68594 L
.4541 .68427 L
.45389 .68391 L
.44773 .68551 L
F
.45389 .68391 m
.4541 .68427 L
.45878 .67963 L
.45841 .67942 L
.45389 .68391 L
F
.45841 .67942 m
.45878 .67963 L
.46049 .67327 L
.46007 .67327 L
.45841 .67942 L
F
.46007 .67327 m
.46049 .67327 L
.45878 .6669 L
.45841 .66711 L
.46007 .67327 L
F
.45841 .66711 m
.45878 .6669 L
.4541 .66226 L
.45389 .66263 L
.45841 .66711 L
F
.45389 .66263 m
.4541 .66226 L
.44772 .66059 L
.44773 .66102 L
.45389 .66263 L
F
.44782 .67332 m
.44785 .67002 L
.44621 .67044 L
.44785 .67331 L
.44782 .67332 L
F
.44785 .67331 m
.44621 .67044 L
.44501 .67163 L
.44786 .67329 L
.44785 .67331 L
F
.44786 .67329 m
.44501 .67163 L
.44457 .67327 L
.44787 .67327 L
.44786 .67329 L
F
.44787 .67327 m
.44457 .67327 L
.44501 .6749 L
.44786 .67324 L
.44787 .67327 L
F
.44786 .67324 m
.44501 .6749 L
.44621 .67609 L
.44785 .67322 L
.44786 .67324 L
F
.44785 .67322 m
.44621 .67609 L
.44785 .67651 L
.44782 .67322 L
.44785 .67322 L
F
.44785 .67002 m
.44787 .66694 L
.44469 .66778 L
.44621 .67044 L
.44785 .67002 L
F
.44621 .67044 m
.44469 .66778 L
.44235 .67009 L
.44501 .67163 L
.44621 .67044 L
F
.44501 .67163 m
.44235 .67009 L
.4415 .67327 L
.44457 .67327 L
.44501 .67163 L
F
.44457 .67327 m
.4415 .67327 L
.44235 .67644 L
.44501 .6749 L
.44457 .67327 L
F
.44501 .6749 m
.44235 .67644 L
.44469 .67876 L
.44621 .67609 L
.44501 .6749 L
F
.44621 .67609 m
.44469 .67876 L
.44787 .67959 L
.44785 .67651 L
.44621 .67609 L
F
.44787 .66694 m
.44789 .66431 L
.44338 .66548 L
.44469 .66778 L
.44787 .66694 L
F
.44469 .66778 m
.44338 .66548 L
.44007 .66877 L
.44235 .67009 L
.44469 .66778 L
F
.44235 .67009 m
.44007 .66877 L
.43886 .67327 L
.4415 .67327 L
.44235 .67009 L
F
.4415 .67327 m
.43886 .67327 L
.44007 .67777 L
.44235 .67644 L
.4415 .67327 L
F
.44235 .67644 m
.44007 .67777 L
.44338 .68105 L
.44469 .67876 L
.44235 .67644 L
F
.44469 .67876 m
.44338 .68105 L
.44789 .68223 L
.44787 .67959 L
.44469 .67876 L
F
.44789 .66431 m
.44791 .66228 L
.44238 .66373 L
.44338 .66548 L
.44789 .66431 L
F
.44338 .66548 m
.44238 .66373 L
.43832 .66775 L
.44007 .66877 L
.44338 .66548 L
F
.44007 .66877 m
.43832 .66775 L
.43684 .67327 L
.43886 .67327 L
.44007 .66877 L
F
.43886 .67327 m
.43684 .67327 L
.43832 .67878 L
.44007 .67777 L
.43886 .67327 L
F
.44007 .67777 m
.43832 .67878 L
.44238 .68281 L
.44338 .68105 L
.44007 .67777 L
F
.44338 .68105 m
.44238 .68281 L
.44791 .68425 L
.44789 .68223 L
.44338 .68105 L
F
.44791 .66228 m
.44792 .66102 L
.44175 .66263 L
.44238 .66373 L
.44791 .66228 L
F
.44238 .66373 m
.44175 .66263 L
.43723 .66711 L
.43832 .66775 L
.44238 .66373 L
F
.43832 .66775 m
.43723 .66711 L
.43557 .67327 L
.43684 .67327 L
.43832 .66775 L
F
.43684 .67327 m
.43557 .67327 L
.43723 .67942 L
.43832 .67878 L
.43684 .67327 L
F
.43832 .67878 m
.43723 .67942 L
.44175 .68391 L
.44238 .68281 L
.43832 .67878 L
F
.44238 .68281 m
.44175 .68391 L
.44792 .68551 L
.44791 .68425 L
.44238 .68281 L
F
.44792 .66102 m
.44792 .66059 L
.44154 .66226 L
.44175 .66263 L
.44792 .66102 L
F
.44175 .66263 m
.44154 .66226 L
.43686 .6669 L
.43723 .66711 L
.44175 .66263 L
F
.43723 .66711 m
.43686 .6669 L
.43515 .67327 L
.43557 .67327 L
.43723 .66711 L
F
.43557 .67327 m
.43515 .67327 L
.43686 .67963 L
.43723 .67942 L
.43557 .67327 L
F
.43723 .67942 m
.43686 .67963 L
.44154 .68427 L
.44175 .68391 L
.43723 .67942 L
F
.44175 .68391 m
.44154 .68427 L
.44792 .68594 L
.44792 .68551 L
.44175 .68391 L
F
.44102 .73406 m
.44102 .73364 L
.44718 .73203 L
.44739 .7324 L
.44102 .73406 L
F
.44739 .7324 m
.44718 .73203 L
.45171 .72754 L
.45207 .72776 L
.44739 .7324 L
F
.45207 .72776 m
.45171 .72754 L
.45336 .72139 L
.45379 .72139 L
.45207 .72776 L
F
.45379 .72139 m
.45336 .72139 L
.45171 .71524 L
.45207 .71503 L
.45379 .72139 L
F
.45207 .71503 m
.45171 .71524 L
.44718 .71075 L
.44739 .71039 L
.45207 .71503 L
F
.44739 .71039 m
.44718 .71075 L
.44102 .70914 L
.44102 .70872 L
.44739 .71039 L
F
.44102 .73364 m
.44103 .73237 L
.44656 .73093 L
.44718 .73203 L
.44102 .73364 L
F
.44718 .73203 m
.44656 .73093 L
.45061 .72691 L
.45171 .72754 L
.44718 .73203 L
F
.45171 .72754 m
.45061 .72691 L
.4521 .72139 L
.45336 .72139 L
.45171 .72754 L
F
.45336 .72139 m
.4521 .72139 L
.45061 .71588 L
.45171 .71524 L
.45336 .72139 L
F
.45171 .71524 m
.45061 .71588 L
.44656 .71185 L
.44718 .71075 L
.45171 .71524 L
F
.44718 .71075 m
.44656 .71185 L
.44103 .71041 L
.44102 .70914 L
.44718 .71075 L
F
.44103 .73237 m
.44105 .73035 L
.44555 .72918 L
.44656 .73093 L
.44103 .73237 L
F
.44656 .73093 m
.44555 .72918 L
.44886 .72589 L
.45061 .72691 L
.44656 .73093 L
F
.45061 .72691 m
.44886 .72589 L
.45008 .72139 L
.4521 .72139 L
.45061 .72691 L
F
.4521 .72139 m
.45008 .72139 L
.44886 .71689 L
.45061 .71588 L
.4521 .72139 L
F
.45061 .71588 m
.44886 .71689 L
.44555 .71361 L
.44656 .71185 L
.45061 .71588 L
F
.44656 .71185 m
.44555 .71361 L
.44105 .71243 L
.44103 .71041 L
.44656 .71185 L
F
.44105 .73035 m
.44107 .72771 L
.44425 .72688 L
.44555 .72918 L
.44105 .73035 L
F
.44555 .72918 m
.44425 .72688 L
.44658 .72457 L
.44886 .72589 L
.44555 .72918 L
F
.44886 .72589 m
.44658 .72457 L
.44744 .72139 L
.45008 .72139 L
.44886 .72589 L
F
.45008 .72139 m
.44744 .72139 L
.44658 .71822 L
.44886 .71689 L
.45008 .72139 L
F
.44886 .71689 m
.44658 .71822 L
.44425 .7159 L
.44555 .71361 L
.44886 .71689 L
F
.44555 .71361 m
.44425 .7159 L
.44107 .71507 L
.44105 .71243 L
.44555 .71361 L
F
.44107 .72771 m
.44109 .72464 L
.44272 .72421 L
.44425 .72688 L
.44107 .72771 L
F
.44425 .72688 m
.44272 .72421 L
.44392 .72302 L
.44658 .72457 L
.44425 .72688 L
F
.44658 .72457 m
.44392 .72302 L
.44436 .72139 L
.44744 .72139 L
.44658 .72457 L
F
.44744 .72139 m
.44436 .72139 L
.44392 .71976 L
.44658 .71822 L
.44744 .72139 L
F
.44658 .71822 m
.44392 .71976 L
.44272 .71857 L
.44425 .7159 L
.44658 .71822 L
F
.44425 .7159 m
.44272 .71857 L
.44109 .71814 L
.44107 .71507 L
.44425 .7159 L
F
.44109 .72464 m
.44112 .72134 L
.44109 .72135 L
.44272 .72421 L
.44109 .72464 L
F
.44272 .72421 m
.44109 .72135 L
.44107 .72137 L
.44392 .72302 L
.44272 .72421 L
F
.44392 .72302 m
.44107 .72137 L
.44107 .72139 L
.44436 .72139 L
.44392 .72302 L
F
.44436 .72139 m
.44107 .72139 L
.44107 .72142 L
.44392 .71976 L
.44436 .72139 L
F
.44392 .71976 m
.44107 .72142 L
.44109 .72143 L
.44272 .71857 L
.44392 .71976 L
F
.44272 .71857 m
.44109 .72143 L
.44112 .72144 L
.44109 .71814 L
.44272 .71857 L
F
.44121 .70872 m
.44121 .70914 L
.43505 .71075 L
.43484 .71039 L
.44121 .70872 L
F
.43484 .71039 m
.43505 .71075 L
.43052 .71524 L
.43016 .71503 L
.43484 .71039 L
F
.43016 .71503 m
.43052 .71524 L
.42887 .72139 L
.42844 .72139 L
.43016 .71503 L
F
.42844 .72139 m
.42887 .72139 L
.43052 .72754 L
.43016 .72776 L
.42844 .72139 L
F
.43016 .72776 m
.43052 .72754 L
.43505 .73203 L
.43484 .7324 L
.43016 .72776 L
F
.43484 .7324 m
.43505 .73203 L
.44121 .73364 L
.44121 .73406 L
.43484 .7324 L
F
.44121 .70914 m
.4412 .71041 L
.43567 .71185 L
.43505 .71075 L
.44121 .70914 L
F
.43505 .71075 m
.43567 .71185 L
.43162 .71588 L
.43052 .71524 L
.43505 .71075 L
F
.43052 .71524 m
.43162 .71588 L
.43013 .72139 L
.42887 .72139 L
.43052 .71524 L
F
.42887 .72139 m
.43013 .72139 L
.43162 .72691 L
.43052 .72754 L
.42887 .72139 L
F
.43052 .72754 m
.43162 .72691 L
.43567 .73093 L
.43505 .73203 L
.43052 .72754 L
F
.43505 .73203 m
.43567 .73093 L
.4412 .73237 L
.44121 .73364 L
.43505 .73203 L
F
.4412 .71041 m
.44118 .71243 L
.43668 .71361 L
.43567 .71185 L
.4412 .71041 L
F
.43567 .71185 m
.43668 .71361 L
.43337 .71689 L
.43162 .71588 L
.43567 .71185 L
F
.43162 .71588 m
.43337 .71689 L
.43215 .72139 L
.43013 .72139 L
.43162 .71588 L
F
.43013 .72139 m
.43215 .72139 L
.43337 .72589 L
.43162 .72691 L
.43013 .72139 L
F
.43162 .72691 m
.43337 .72589 L
.43668 .72918 L
.43567 .73093 L
.43162 .72691 L
F
.43567 .73093 m
.43668 .72918 L
.44118 .73035 L
.4412 .73237 L
.43567 .73093 L
F
.44118 .71243 m
.44116 .71507 L
.43798 .7159 L
.43668 .71361 L
.44118 .71243 L
F
.43668 .71361 m
.43798 .7159 L
.43565 .71822 L
.43337 .71689 L
.43668 .71361 L
F
.43337 .71689 m
.43565 .71822 L
.43479 .72139 L
.43215 .72139 L
.43337 .71689 L
F
.43215 .72139 m
.43479 .72139 L
.43565 .72457 L
.43337 .72589 L
.43215 .72139 L
F
.43337 .72589 m
.43565 .72457 L
.43798 .72688 L
.43668 .72918 L
.43337 .72589 L
F
.43668 .72918 m
.43798 .72688 L
.44116 .72771 L
.44118 .73035 L
.43668 .72918 L
F
.44116 .71507 m
.44114 .71814 L
.43951 .71857 L
.43798 .7159 L
.44116 .71507 L
F
.43798 .7159 m
.43951 .71857 L
.43831 .71976 L
.43565 .71822 L
.43798 .7159 L
F
.43565 .71822 m
.43831 .71976 L
.43787 .72139 L
.43479 .72139 L
.43565 .71822 L
F
.43479 .72139 m
.43787 .72139 L
.43831 .72302 L
.43565 .72457 L
.43479 .72139 L
F
.43565 .72457 m
.43831 .72302 L
.43951 .72421 L
.43798 .72688 L
.43565 .72457 L
F
.43798 .72688 m
.43951 .72421 L
.44114 .72464 L
.44116 .72771 L
.43798 .72688 L
F
.44114 .71814 m
.44111 .72144 L
.44114 .72143 L
.43951 .71857 L
.44114 .71814 L
F
.43951 .71857 m
.44114 .72143 L
.44116 .72142 L
.43831 .71976 L
.43951 .71857 L
F
.43831 .71976 m
.44116 .72142 L
.44116 .72139 L
.43787 .72139 L
.43831 .71976 L
F
.43787 .72139 m
.44116 .72139 L
.44116 .72137 L
.43831 .72302 L
.43787 .72139 L
F
.43831 .72302 m
.44116 .72137 L
.44114 .72135 L
.43951 .72421 L
.43831 .72302 L
F
.43951 .72421 m
.44114 .72135 L
.44111 .72134 L
.44114 .72464 L
.43951 .72421 L
F
.44112 .72134 m
.44109 .72464 L
.44272 .72421 L
.44109 .72135 L
.44112 .72134 L
F
.44109 .72135 m
.44272 .72421 L
.44392 .72302 L
.44107 .72137 L
.44109 .72135 L
F
.44107 .72137 m
.44392 .72302 L
.44436 .72139 L
.44107 .72139 L
.44107 .72137 L
F
.44107 .72139 m
.44436 .72139 L
.44392 .71976 L
.44107 .72142 L
.44107 .72139 L
F
.44107 .72142 m
.44392 .71976 L
.44272 .71857 L
.44109 .72143 L
.44107 .72142 L
F
.44109 .72143 m
.44272 .71857 L
.44109 .71814 L
.44112 .72144 L
.44109 .72143 L
F
.44109 .72464 m
.44107 .72771 L
.44425 .72688 L
.44272 .72421 L
.44109 .72464 L
F
.44272 .72421 m
.44425 .72688 L
.44658 .72457 L
.44392 .72302 L
.44272 .72421 L
F
.44392 .72302 m
.44658 .72457 L
.44744 .72139 L
.44436 .72139 L
.44392 .72302 L
F
.44436 .72139 m
.44744 .72139 L
.44658 .71822 L
.44392 .71976 L
.44436 .72139 L
F
.44392 .71976 m
.44658 .71822 L
.44425 .7159 L
.44272 .71857 L
.44392 .71976 L
F
.44272 .71857 m
.44425 .7159 L
.44107 .71507 L
.44109 .71814 L
.44272 .71857 L
F
.44107 .72771 m
.44105 .73035 L
.44555 .72918 L
.44425 .72688 L
.44107 .72771 L
F
.44425 .72688 m
.44555 .72918 L
.44886 .72589 L
.44658 .72457 L
.44425 .72688 L
F
.44658 .72457 m
.44886 .72589 L
.45008 .72139 L
.44744 .72139 L
.44658 .72457 L
F
.44744 .72139 m
.45008 .72139 L
.44886 .71689 L
.44658 .71822 L
.44744 .72139 L
F
.44658 .71822 m
.44886 .71689 L
.44555 .71361 L
.44425 .7159 L
.44658 .71822 L
F
.44425 .7159 m
.44555 .71361 L
.44105 .71243 L
.44107 .71507 L
.44425 .7159 L
F
.44105 .73035 m
.44103 .73237 L
.44656 .73093 L
.44555 .72918 L
.44105 .73035 L
F
.44555 .72918 m
.44656 .73093 L
.45061 .72691 L
.44886 .72589 L
.44555 .72918 L
F
.44886 .72589 m
.45061 .72691 L
.4521 .72139 L
.45008 .72139 L
.44886 .72589 L
F
.45008 .72139 m
.4521 .72139 L
.45061 .71588 L
.44886 .71689 L
.45008 .72139 L
F
.44886 .71689 m
.45061 .71588 L
.44656 .71185 L
.44555 .71361 L
.44886 .71689 L
F
.44555 .71361 m
.44656 .71185 L
.44103 .71041 L
.44105 .71243 L
.44555 .71361 L
F
.44103 .73237 m
.44102 .73364 L
.44718 .73203 L
.44656 .73093 L
.44103 .73237 L
F
.44656 .73093 m
.44718 .73203 L
.45171 .72754 L
.45061 .72691 L
.44656 .73093 L
F
.45061 .72691 m
.45171 .72754 L
.45336 .72139 L
.4521 .72139 L
.45061 .72691 L
F
.4521 .72139 m
.45336 .72139 L
.45171 .71524 L
.45061 .71588 L
.4521 .72139 L
F
.45061 .71588 m
.45171 .71524 L
.44718 .71075 L
.44656 .71185 L
.45061 .71588 L
F
.44656 .71185 m
.44718 .71075 L
.44102 .70914 L
.44103 .71041 L
.44656 .71185 L
F
.44102 .73364 m
.44102 .73406 L
.44739 .7324 L
.44718 .73203 L
.44102 .73364 L
F
.44718 .73203 m
.44739 .7324 L
.45207 .72776 L
.45171 .72754 L
.44718 .73203 L
F
.45171 .72754 m
.45207 .72776 L
.45379 .72139 L
.45336 .72139 L
.45171 .72754 L
F
.45336 .72139 m
.45379 .72139 L
.45207 .71503 L
.45171 .71524 L
.45336 .72139 L
F
.45171 .71524 m
.45207 .71503 L
.44739 .71039 L
.44718 .71075 L
.45171 .71524 L
F
.44718 .71075 m
.44739 .71039 L
.44102 .70872 L
.44102 .70914 L
.44718 .71075 L
F
.44111 .72144 m
.44114 .71814 L
.43951 .71857 L
.44114 .72143 L
.44111 .72144 L
F
.44114 .72143 m
.43951 .71857 L
.43831 .71976 L
.44116 .72142 L
.44114 .72143 L
F
.44116 .72142 m
.43831 .71976 L
.43787 .72139 L
.44116 .72139 L
.44116 .72142 L
F
.44116 .72139 m
.43787 .72139 L
.43831 .72302 L
.44116 .72137 L
.44116 .72139 L
F
.44116 .72137 m
.43831 .72302 L
.43951 .72421 L
.44114 .72135 L
.44116 .72137 L
F
.44114 .72135 m
.43951 .72421 L
.44114 .72464 L
.44111 .72134 L
.44114 .72135 L
F
.44114 .71814 m
.44116 .71507 L
.43798 .7159 L
.43951 .71857 L
.44114 .71814 L
F
.43951 .71857 m
.43798 .7159 L
.43565 .71822 L
.43831 .71976 L
.43951 .71857 L
F
.43831 .71976 m
.43565 .71822 L
.43479 .72139 L
.43787 .72139 L
.43831 .71976 L
F
.43787 .72139 m
.43479 .72139 L
.43565 .72457 L
.43831 .72302 L
.43787 .72139 L
F
.43831 .72302 m
.43565 .72457 L
.43798 .72688 L
.43951 .72421 L
.43831 .72302 L
F
.43951 .72421 m
.43798 .72688 L
.44116 .72771 L
.44114 .72464 L
.43951 .72421 L
F
.44116 .71507 m
.44118 .71243 L
.43668 .71361 L
.43798 .7159 L
.44116 .71507 L
F
.43798 .7159 m
.43668 .71361 L
.43337 .71689 L
.43565 .71822 L
.43798 .7159 L
F
.43565 .71822 m
.43337 .71689 L
.43215 .72139 L
.43479 .72139 L
.43565 .71822 L
F
.43479 .72139 m
.43215 .72139 L
.43337 .72589 L
.43565 .72457 L
.43479 .72139 L
F
.43565 .72457 m
.43337 .72589 L
.43668 .72918 L
.43798 .72688 L
.43565 .72457 L
F
.43798 .72688 m
.43668 .72918 L
.44118 .73035 L
.44116 .72771 L
.43798 .72688 L
F
.44118 .71243 m
.4412 .71041 L
.43567 .71185 L
.43668 .71361 L
.44118 .71243 L
F
.43668 .71361 m
.43567 .71185 L
.43162 .71588 L
.43337 .71689 L
.43668 .71361 L
F
.43337 .71689 m
.43162 .71588 L
.43013 .72139 L
.43215 .72139 L
.43337 .71689 L
F
.43215 .72139 m
.43013 .72139 L
.43162 .72691 L
.43337 .72589 L
.43215 .72139 L
F
.43337 .72589 m
.43162 .72691 L
.43567 .73093 L
.43668 .72918 L
.43337 .72589 L
F
.43668 .72918 m
.43567 .73093 L
.4412 .73237 L
.44118 .73035 L
.43668 .72918 L
F
.4412 .71041 m
.44121 .70914 L
.43505 .71075 L
.43567 .71185 L
.4412 .71041 L
F
.43567 .71185 m
.43505 .71075 L
.43052 .71524 L
.43162 .71588 L
.43567 .71185 L
F
.43162 .71588 m
.43052 .71524 L
.42887 .72139 L
.43013 .72139 L
.43162 .71588 L
F
.43013 .72139 m
.42887 .72139 L
.43052 .72754 L
.43162 .72691 L
.43013 .72139 L
F
.43162 .72691 m
.43052 .72754 L
.43505 .73203 L
.43567 .73093 L
.43162 .72691 L
F
.43567 .73093 m
.43505 .73203 L
.44121 .73364 L
.4412 .73237 L
.43567 .73093 L
F
.44121 .70914 m
.44121 .70872 L
.43484 .71039 L
.43505 .71075 L
.44121 .70914 L
F
.43505 .71075 m
.43484 .71039 L
.43016 .71503 L
.43052 .71524 L
.43505 .71075 L
F
.43052 .71524 m
.43016 .71503 L
.42844 .72139 L
.42887 .72139 L
.43052 .71524 L
F
.42887 .72139 m
.42844 .72139 L
.43016 .72776 L
.43052 .72754 L
.42887 .72139 L
F
.43052 .72754 m
.43016 .72776 L
.43484 .7324 L
.43505 .73203 L
.43052 .72754 L
F
.43505 .73203 m
.43484 .7324 L
.44121 .73406 L
.44121 .73364 L
.43505 .73203 L
F
.44496 .7821 m
.44496 .78168 L
.45113 .78007 L
.45134 .78044 L
.44496 .7821 L
F
.45134 .78044 m
.45113 .78007 L
.45565 .77558 L
.45601 .7758 L
.45134 .78044 L
F
.45601 .7758 m
.45565 .77558 L
.45731 .76943 L
.45773 .76943 L
.45601 .7758 L
F
.45773 .76943 m
.45731 .76943 L
.45565 .76328 L
.45601 .76307 L
.45773 .76943 L
F
.45601 .76307 m
.45565 .76328 L
.45113 .75879 L
.45134 .75842 L
.45601 .76307 L
F
.45134 .75842 m
.45113 .75879 L
.44496 .75718 L
.44496 .75676 L
.45134 .75842 L
F
.44496 .78168 m
.44497 .78041 L
.4505 .77897 L
.45113 .78007 L
.44496 .78168 L
F
.45113 .78007 m
.4505 .77897 L
.45455 .77495 L
.45565 .77558 L
.45113 .78007 L
F
.45565 .77558 m
.45455 .77495 L
.45604 .76943 L
.45731 .76943 L
.45565 .77558 L
F
.45731 .76943 m
.45604 .76943 L
.45455 .76392 L
.45565 .76328 L
.45731 .76943 L
F
.45565 .76328 m
.45455 .76392 L
.4505 .75989 L
.45113 .75879 L
.45565 .76328 L
F
.45113 .75879 m
.4505 .75989 L
.44497 .75845 L
.44496 .75718 L
.45113 .75879 L
F
.44497 .78041 m
.44499 .77839 L
.4495 .77721 L
.4505 .77897 L
.44497 .78041 L
F
.4505 .77897 m
.4495 .77721 L
.45281 .77393 L
.45455 .77495 L
.4505 .77897 L
F
.45455 .77495 m
.45281 .77393 L
.45402 .76943 L
.45604 .76943 L
.45455 .77495 L
F
.45604 .76943 m
.45402 .76943 L
.45281 .76493 L
.45455 .76392 L
.45604 .76943 L
F
.45455 .76392 m
.45281 .76493 L
.4495 .76165 L
.4505 .75989 L
.45455 .76392 L
F
.4505 .75989 m
.4495 .76165 L
.44499 .76047 L
.44497 .75845 L
.4505 .75989 L
F
.44499 .77839 m
.44501 .77575 L
.44819 .77492 L
.4495 .77721 L
.44499 .77839 L
F
.4495 .77721 m
.44819 .77492 L
.45052 .77261 L
.45281 .77393 L
.4495 .77721 L
F
.45281 .77393 m
.45052 .77261 L
.45138 .76943 L
.45402 .76943 L
.45281 .77393 L
F
.45402 .76943 m
.45138 .76943 L
.45052 .76626 L
.45281 .76493 L
.45402 .76943 L
F
.45281 .76493 m
.45052 .76626 L
.44819 .76394 L
.4495 .76165 L
.45281 .76493 L
F
.4495 .76165 m
.44819 .76394 L
.44501 .76311 L
.44499 .76047 L
.4495 .76165 L
F
.44501 .77575 m
.44503 .77268 L
.44667 .77225 L
.44819 .77492 L
.44501 .77575 L
F
.44819 .77492 m
.44667 .77225 L
.44787 .77106 L
.45052 .77261 L
.44819 .77492 L
F
.45052 .77261 m
.44787 .77106 L
.44831 .76943 L
.45138 .76943 L
.45052 .77261 L
F
.45138 .76943 m
.44831 .76943 L
.44787 .7678 L
.45052 .76626 L
.45138 .76943 L
F
.45052 .76626 m
.44787 .7678 L
.44667 .76661 L
.44819 .76394 L
.45052 .76626 L
F
.44819 .76394 m
.44667 .76661 L
.44503 .76618 L
.44501 .76311 L
.44819 .76394 L
F
.44503 .77268 m
.44506 .76938 L
.44503 .76939 L
.44667 .77225 L
.44503 .77268 L
F
.44667 .77225 m
.44503 .76939 L
.44501 .76941 L
.44787 .77106 L
.44667 .77225 L
F
.44787 .77106 m
.44501 .76941 L
.44501 .76943 L
.44831 .76943 L
.44787 .77106 L
F
.44831 .76943 m
.44501 .76943 L
.44501 .76946 L
.44787 .7678 L
.44831 .76943 L
F
.44787 .7678 m
.44501 .76946 L
.44503 .76947 L
.44667 .76661 L
.44787 .7678 L
F
.44667 .76661 m
.44503 .76947 L
.44506 .76948 L
.44503 .76618 L
.44667 .76661 L
F
.44516 .75676 m
.44515 .75718 L
.43899 .75879 L
.43878 .75842 L
.44516 .75676 L
F
.43878 .75842 m
.43899 .75879 L
.43447 .76328 L
.4341 .76307 L
.43878 .75842 L
F
.4341 .76307 m
.43447 .76328 L
.43281 .76943 L
.43239 .76943 L
.4341 .76307 L
F
.43239 .76943 m
.43281 .76943 L
.43447 .77558 L
.4341 .7758 L
.43239 .76943 L
F
.4341 .7758 m
.43447 .77558 L
.43899 .78007 L
.43878 .78044 L
.4341 .7758 L
F
.43878 .78044 m
.43899 .78007 L
.44515 .78168 L
.44516 .7821 L
.43878 .78044 L
F
.44515 .75718 m
.44514 .75845 L
.43962 .75989 L
.43899 .75879 L
.44515 .75718 L
F
.43899 .75879 m
.43962 .75989 L
.43556 .76392 L
.43447 .76328 L
.43899 .75879 L
F
.43447 .76328 m
.43556 .76392 L
.43407 .76943 L
.43281 .76943 L
.43447 .76328 L
F
.43281 .76943 m
.43407 .76943 L
.43556 .77495 L
.43447 .77558 L
.43281 .76943 L
F
.43447 .77558 m
.43556 .77495 L
.43962 .77897 L
.43899 .78007 L
.43447 .77558 L
F
.43899 .78007 m
.43962 .77897 L
.44514 .78041 L
.44515 .78168 L
.43899 .78007 L
F
.44514 .75845 m
.44513 .76047 L
.44062 .76165 L
.43962 .75989 L
.44514 .75845 L
F
.43962 .75989 m
.44062 .76165 L
.43731 .76493 L
.43556 .76392 L
.43962 .75989 L
F
.43556 .76392 m
.43731 .76493 L
.4361 .76943 L
.43407 .76943 L
.43556 .76392 L
F
.43407 .76943 m
.4361 .76943 L
.43731 .77393 L
.43556 .77495 L
.43407 .76943 L
F
.43556 .77495 m
.43731 .77393 L
.44062 .77721 L
.43962 .77897 L
.43556 .77495 L
F
.43962 .77897 m
.44062 .77721 L
.44513 .77839 L
.44514 .78041 L
.43962 .77897 L
F
.44513 .76047 m
.44511 .76311 L
.44192 .76394 L
.44062 .76165 L
.44513 .76047 L
F
.44062 .76165 m
.44192 .76394 L
.43959 .76626 L
.43731 .76493 L
.44062 .76165 L
F
.43731 .76493 m
.43959 .76626 L
.43874 .76943 L
.4361 .76943 L
.43731 .76493 L
F
.4361 .76943 m
.43874 .76943 L
.43959 .77261 L
.43731 .77393 L
.4361 .76943 L
F
.43731 .77393 m
.43959 .77261 L
.44192 .77492 L
.44062 .77721 L
.43731 .77393 L
F
.44062 .77721 m
.44192 .77492 L
.44511 .77575 L
.44513 .77839 L
.44062 .77721 L
F
.44511 .76311 m
.44508 .76618 L
.44345 .76661 L
.44192 .76394 L
.44511 .76311 L
F
.44192 .76394 m
.44345 .76661 L
.44225 .7678 L
.43959 .76626 L
.44192 .76394 L
F
.43959 .76626 m
.44225 .7678 L
.44181 .76943 L
.43874 .76943 L
.43959 .76626 L
F
.43874 .76943 m
.44181 .76943 L
.44225 .77106 L
.43959 .77261 L
.43874 .76943 L
F
.43959 .77261 m
.44225 .77106 L
.44345 .77225 L
.44192 .77492 L
.43959 .77261 L
F
.44192 .77492 m
.44345 .77225 L
.44508 .77268 L
.44511 .77575 L
.44192 .77492 L
F
.44508 .76618 m
.44506 .76948 L
.44508 .76947 L
.44345 .76661 L
.44508 .76618 L
F
.44345 .76661 m
.44508 .76947 L
.4451 .76946 L
.44225 .7678 L
.44345 .76661 L
F
.44225 .7678 m
.4451 .76946 L
.44511 .76943 L
.44181 .76943 L
.44225 .7678 L
F
.44181 .76943 m
.44511 .76943 L
.4451 .76941 L
.44225 .77106 L
.44181 .76943 L
F
.44225 .77106 m
.4451 .76941 L
.44508 .76939 L
.44345 .77225 L
.44225 .77106 L
F
.44345 .77225 m
.44508 .76939 L
.44506 .76938 L
.44508 .77268 L
.44345 .77225 L
F
.44506 .76938 m
.44503 .77268 L
.44667 .77225 L
.44503 .76939 L
.44506 .76938 L
F
.44503 .76939 m
.44667 .77225 L
.44787 .77106 L
.44501 .76941 L
.44503 .76939 L
F
.44501 .76941 m
.44787 .77106 L
.44831 .76943 L
.44501 .76943 L
.44501 .76941 L
F
.44501 .76943 m
.44831 .76943 L
.44787 .7678 L
.44501 .76946 L
.44501 .76943 L
F
.44501 .76946 m
.44787 .7678 L
.44667 .76661 L
.44503 .76947 L
.44501 .76946 L
F
.44503 .76947 m
.44667 .76661 L
.44503 .76618 L
.44506 .76948 L
.44503 .76947 L
F
.44503 .77268 m
.44501 .77575 L
.44819 .77492 L
.44667 .77225 L
.44503 .77268 L
F
.44667 .77225 m
.44819 .77492 L
.45052 .77261 L
.44787 .77106 L
.44667 .77225 L
F
.44787 .77106 m
.45052 .77261 L
.45138 .76943 L
.44831 .76943 L
.44787 .77106 L
F
.44831 .76943 m
.45138 .76943 L
.45052 .76626 L
.44787 .7678 L
.44831 .76943 L
F
.44787 .7678 m
.45052 .76626 L
.44819 .76394 L
.44667 .76661 L
.44787 .7678 L
F
.44667 .76661 m
.44819 .76394 L
.44501 .76311 L
.44503 .76618 L
.44667 .76661 L
F
.44501 .77575 m
.44499 .77839 L
.4495 .77721 L
.44819 .77492 L
.44501 .77575 L
F
.44819 .77492 m
.4495 .77721 L
.45281 .77393 L
.45052 .77261 L
.44819 .77492 L
F
.45052 .77261 m
.45281 .77393 L
.45402 .76943 L
.45138 .76943 L
.45052 .77261 L
F
.45138 .76943 m
.45402 .76943 L
.45281 .76493 L
.45052 .76626 L
.45138 .76943 L
F
.45052 .76626 m
.45281 .76493 L
.4495 .76165 L
.44819 .76394 L
.45052 .76626 L
F
.44819 .76394 m
.4495 .76165 L
.44499 .76047 L
.44501 .76311 L
.44819 .76394 L
F
.44499 .77839 m
.44497 .78041 L
.4505 .77897 L
.4495 .77721 L
.44499 .77839 L
F
.4495 .77721 m
.4505 .77897 L
.45455 .77495 L
.45281 .77393 L
.4495 .77721 L
F
.45281 .77393 m
.45455 .77495 L
.45604 .76943 L
.45402 .76943 L
.45281 .77393 L
F
.45402 .76943 m
.45604 .76943 L
.45455 .76392 L
.45281 .76493 L
.45402 .76943 L
F
.45281 .76493 m
.45455 .76392 L
.4505 .75989 L
.4495 .76165 L
.45281 .76493 L
F
.4495 .76165 m
.4505 .75989 L
.44497 .75845 L
.44499 .76047 L
.4495 .76165 L
F
.44497 .78041 m
.44496 .78168 L
.45113 .78007 L
.4505 .77897 L
.44497 .78041 L
F
.4505 .77897 m
.45113 .78007 L
.45565 .77558 L
.45455 .77495 L
.4505 .77897 L
F
.45455 .77495 m
.45565 .77558 L
.45731 .76943 L
.45604 .76943 L
.45455 .77495 L
F
.45604 .76943 m
.45731 .76943 L
.45565 .76328 L
.45455 .76392 L
.45604 .76943 L
F
.45455 .76392 m
.45565 .76328 L
.45113 .75879 L
.4505 .75989 L
.45455 .76392 L
F
.4505 .75989 m
.45113 .75879 L
.44496 .75718 L
.44497 .75845 L
.4505 .75989 L
F
.44496 .78168 m
.44496 .7821 L
.45134 .78044 L
.45113 .78007 L
.44496 .78168 L
F
.45113 .78007 m
.45134 .78044 L
.45601 .7758 L
.45565 .77558 L
.45113 .78007 L
F
.45565 .77558 m
.45601 .7758 L
.45773 .76943 L
.45731 .76943 L
.45565 .77558 L
F
.45731 .76943 m
.45773 .76943 L
.45601 .76307 L
.45565 .76328 L
.45731 .76943 L
F
.45565 .76328 m
.45601 .76307 L
.45134 .75842 L
.45113 .75879 L
.45565 .76328 L
F
.45113 .75879 m
.45134 .75842 L
.44496 .75676 L
.44496 .75718 L
.45113 .75879 L
F
.44506 .76948 m
.44508 .76618 L
.44345 .76661 L
.44508 .76947 L
.44506 .76948 L
F
.44508 .76947 m
.44345 .76661 L
.44225 .7678 L
.4451 .76946 L
.44508 .76947 L
F
.4451 .76946 m
.44225 .7678 L
.44181 .76943 L
.44511 .76943 L
.4451 .76946 L
F
.44511 .76943 m
.44181 .76943 L
.44225 .77106 L
.4451 .76941 L
.44511 .76943 L
F
.4451 .76941 m
.44225 .77106 L
.44345 .77225 L
.44508 .76939 L
.4451 .76941 L
F
.44508 .76939 m
.44345 .77225 L
.44508 .77268 L
.44506 .76938 L
.44508 .76939 L
F
.44508 .76618 m
.44511 .76311 L
.44192 .76394 L
.44345 .76661 L
.44508 .76618 L
F
.44345 .76661 m
.44192 .76394 L
.43959 .76626 L
.44225 .7678 L
.44345 .76661 L
F
.44225 .7678 m
.43959 .76626 L
.43874 .76943 L
.44181 .76943 L
.44225 .7678 L
F
.44181 .76943 m
.43874 .76943 L
.43959 .77261 L
.44225 .77106 L
.44181 .76943 L
F
.44225 .77106 m
.43959 .77261 L
.44192 .77492 L
.44345 .77225 L
.44225 .77106 L
F
.44345 .77225 m
.44192 .77492 L
.44511 .77575 L
.44508 .77268 L
.44345 .77225 L
F
.44511 .76311 m
.44513 .76047 L
.44062 .76165 L
.44192 .76394 L
.44511 .76311 L
F
.44192 .76394 m
.44062 .76165 L
.43731 .76493 L
.43959 .76626 L
.44192 .76394 L
F
.43959 .76626 m
.43731 .76493 L
.4361 .76943 L
.43874 .76943 L
.43959 .76626 L
F
.43874 .76943 m
.4361 .76943 L
.43731 .77393 L
.43959 .77261 L
.43874 .76943 L
F
.43959 .77261 m
.43731 .77393 L
.44062 .77721 L
.44192 .77492 L
.43959 .77261 L
F
.44192 .77492 m
.44062 .77721 L
.44513 .77839 L
.44511 .77575 L
.44192 .77492 L
F
.44513 .76047 m
.44514 .75845 L
.43962 .75989 L
.44062 .76165 L
.44513 .76047 L
F
.44062 .76165 m
.43962 .75989 L
.43556 .76392 L
.43731 .76493 L
.44062 .76165 L
F
.43731 .76493 m
.43556 .76392 L
.43407 .76943 L
.4361 .76943 L
.43731 .76493 L
F
.4361 .76943 m
.43407 .76943 L
.43556 .77495 L
.43731 .77393 L
.4361 .76943 L
F
.43731 .77393 m
.43556 .77495 L
.43962 .77897 L
.44062 .77721 L
.43731 .77393 L
F
.44062 .77721 m
.43962 .77897 L
.44514 .78041 L
.44513 .77839 L
.44062 .77721 L
F
.44514 .75845 m
.44515 .75718 L
.43899 .75879 L
.43962 .75989 L
.44514 .75845 L
F
.43962 .75989 m
.43899 .75879 L
.43447 .76328 L
.43556 .76392 L
.43962 .75989 L
F
.43556 .76392 m
.43447 .76328 L
.43281 .76943 L
.43407 .76943 L
.43556 .76392 L
F
.43407 .76943 m
.43281 .76943 L
.43447 .77558 L
.43556 .77495 L
.43407 .76943 L
F
.43556 .77495 m
.43447 .77558 L
.43899 .78007 L
.43962 .77897 L
.43556 .77495 L
F
.43962 .77897 m
.43899 .78007 L
.44515 .78168 L
.44514 .78041 L
.43962 .77897 L
F
.44515 .75718 m
.44516 .75676 L
.43878 .75842 L
.43899 .75879 L
.44515 .75718 L
F
.43899 .75879 m
.43878 .75842 L
.4341 .76307 L
.43447 .76328 L
.43899 .75879 L
F
.43447 .76328 m
.4341 .76307 L
.43239 .76943 L
.43281 .76943 L
.43447 .76328 L
F
.43281 .76943 m
.43239 .76943 L
.4341 .7758 L
.43447 .77558 L
.43281 .76943 L
F
.43447 .77558 m
.4341 .7758 L
.43878 .78044 L
.43899 .78007 L
.43447 .77558 L
F
.43899 .78007 m
.43878 .78044 L
.44516 .7821 L
.44515 .78168 L
.43899 .78007 L
F
.44905 .82175 m
.44905 .82133 L
.45522 .81972 L
.45543 .82009 L
.44905 .82175 L
F
.45543 .82009 m
.45522 .81972 L
.45974 .81523 L
.46011 .81544 L
.45543 .82009 L
F
.46011 .81544 m
.45974 .81523 L
.4614 .80908 L
.46182 .80908 L
.46011 .81544 L
F
.46182 .80908 m
.4614 .80908 L
.45974 .80293 L
.46011 .80272 L
.46182 .80908 L
F
.46011 .80272 m
.45974 .80293 L
.45522 .79844 L
.45543 .79807 L
.46011 .80272 L
F
.45543 .79807 m
.45522 .79844 L
.44905 .79683 L
.44905 .79641 L
.45543 .79807 L
F
.44905 .82133 m
.44906 .82006 L
.45459 .81862 L
.45522 .81972 L
.44905 .82133 L
F
.45522 .81972 m
.45459 .81862 L
.45864 .8146 L
.45974 .81523 L
.45522 .81972 L
F
.45974 .81523 m
.45864 .8146 L
.46013 .80908 L
.4614 .80908 L
.45974 .81523 L
F
.4614 .80908 m
.46013 .80908 L
.45864 .80356 L
.45974 .80293 L
.4614 .80908 L
F
.45974 .80293 m
.45864 .80356 L
.45459 .79954 L
.45522 .79844 L
.45974 .80293 L
F
.45522 .79844 m
.45459 .79954 L
.44906 .7981 L
.44905 .79683 L
.45522 .79844 L
F
.44906 .82006 m
.44908 .81804 L
.45359 .81686 L
.45459 .81862 L
.44906 .82006 L
F
.45459 .81862 m
.45359 .81686 L
.4569 .81358 L
.45864 .8146 L
.45459 .81862 L
F
.45864 .8146 m
.4569 .81358 L
.45811 .80908 L
.46013 .80908 L
.45864 .8146 L
F
.46013 .80908 m
.45811 .80908 L
.4569 .80458 L
.45864 .80356 L
.46013 .80908 L
F
.45864 .80356 m
.4569 .80458 L
.45359 .8013 L
.45459 .79954 L
.45864 .80356 L
F
.45459 .79954 m
.45359 .8013 L
.44908 .80012 L
.44906 .7981 L
.45459 .79954 L
F
.44908 .81804 m
.4491 .8154 L
.45228 .81457 L
.45359 .81686 L
.44908 .81804 L
F
.45359 .81686 m
.45228 .81457 L
.45461 .81226 L
.4569 .81358 L
.45359 .81686 L
F
.4569 .81358 m
.45461 .81226 L
.45547 .80908 L
.45811 .80908 L
.4569 .81358 L
F
.45811 .80908 m
.45547 .80908 L
.45461 .80591 L
.4569 .80458 L
.45811 .80908 L
F
.4569 .80458 m
.45461 .80591 L
.45228 .80359 L
.45359 .8013 L
.4569 .80458 L
F
.45359 .8013 m
.45228 .80359 L
.4491 .80276 L
.44908 .80012 L
.45359 .8013 L
F
.4491 .8154 m
.44912 .81233 L
.45076 .8119 L
.45228 .81457 L
.4491 .8154 L
F
.45228 .81457 m
.45076 .8119 L
.45196 .81071 L
.45461 .81226 L
.45228 .81457 L
F
.45461 .81226 m
.45196 .81071 L
.4524 .80908 L
.45547 .80908 L
.45461 .81226 L
F
.45547 .80908 m
.4524 .80908 L
.45196 .80745 L
.45461 .80591 L
.45547 .80908 L
F
.45461 .80591 m
.45196 .80745 L
.45076 .80626 L
.45228 .80359 L
.45461 .80591 L
F
.45228 .80359 m
.45076 .80626 L
.44912 .80583 L
.4491 .80276 L
.45228 .80359 L
F
.44912 .81233 m
.44915 .80903 L
.44912 .80904 L
.45076 .8119 L
.44912 .81233 L
F
.45076 .8119 m
.44912 .80904 L
.44911 .80906 L
.45196 .81071 L
.45076 .8119 L
F
.45196 .81071 m
.44911 .80906 L
.4491 .80908 L
.4524 .80908 L
.45196 .81071 L
F
.4524 .80908 m
.4491 .80908 L
.44911 .80911 L
.45196 .80745 L
.4524 .80908 L
F
.45196 .80745 m
.44911 .80911 L
.44912 .80912 L
.45076 .80626 L
.45196 .80745 L
F
.45076 .80626 m
.44912 .80912 L
.44915 .80913 L
.44912 .80583 L
.45076 .80626 L
F
.44925 .79641 m
.44924 .79683 L
.44308 .79844 L
.44287 .79807 L
.44925 .79641 L
F
.44287 .79807 m
.44308 .79844 L
.43856 .80293 L
.43819 .80272 L
.44287 .79807 L
F
.43819 .80272 m
.43856 .80293 L
.4369 .80908 L
.43648 .80908 L
.43819 .80272 L
F
.43648 .80908 m
.4369 .80908 L
.43856 .81523 L
.43819 .81544 L
.43648 .80908 L
F
.43819 .81544 m
.43856 .81523 L
.44308 .81972 L
.44287 .82009 L
.43819 .81544 L
F
.44287 .82009 m
.44308 .81972 L
.44924 .82133 L
.44925 .82175 L
.44287 .82009 L
F
.44924 .79683 m
.44923 .7981 L
.44371 .79954 L
.44308 .79844 L
.44924 .79683 L
F
.44308 .79844 m
.44371 .79954 L
.43965 .80356 L
.43856 .80293 L
.44308 .79844 L
F
.43856 .80293 m
.43965 .80356 L
.43817 .80908 L
.4369 .80908 L
.43856 .80293 L
F
.4369 .80908 m
.43817 .80908 L
.43965 .8146 L
.43856 .81523 L
.4369 .80908 L
F
.43856 .81523 m
.43965 .8146 L
.44371 .81862 L
.44308 .81972 L
.43856 .81523 L
F
.44308 .81972 m
.44371 .81862 L
.44923 .82006 L
.44924 .82133 L
.44308 .81972 L
F
.44923 .7981 m
.44922 .80012 L
.44471 .8013 L
.44371 .79954 L
.44923 .7981 L
F
.44371 .79954 m
.44471 .8013 L
.4414 .80458 L
.43965 .80356 L
.44371 .79954 L
F
.43965 .80356 m
.4414 .80458 L
.44019 .80908 L
.43817 .80908 L
.43965 .80356 L
F
.43817 .80908 m
.44019 .80908 L
.4414 .81358 L
.43965 .8146 L
.43817 .80908 L
F
.43965 .8146 m
.4414 .81358 L
.44471 .81686 L
.44371 .81862 L
.43965 .8146 L
F
.44371 .81862 m
.44471 .81686 L
.44922 .81804 L
.44923 .82006 L
.44371 .81862 L
F
.44922 .80012 m
.4492 .80276 L
.44602 .80359 L
.44471 .8013 L
.44922 .80012 L
F
.44471 .8013 m
.44602 .80359 L
.44368 .80591 L
.4414 .80458 L
.44471 .8013 L
F
.4414 .80458 m
.44368 .80591 L
.44283 .80908 L
.44019 .80908 L
.4414 .80458 L
F
.44019 .80908 m
.44283 .80908 L
.44368 .81226 L
.4414 .81358 L
.44019 .80908 L
F
.4414 .81358 m
.44368 .81226 L
.44602 .81457 L
.44471 .81686 L
.4414 .81358 L
F
.44471 .81686 m
.44602 .81457 L
.4492 .8154 L
.44922 .81804 L
.44471 .81686 L
F
.4492 .80276 m
.44917 .80583 L
.44754 .80626 L
.44602 .80359 L
.4492 .80276 L
F
.44602 .80359 m
.44754 .80626 L
.44634 .80745 L
.44368 .80591 L
.44602 .80359 L
F
.44368 .80591 m
.44634 .80745 L
.4459 .80908 L
.44283 .80908 L
.44368 .80591 L
F
.44283 .80908 m
.4459 .80908 L
.44634 .81071 L
.44368 .81226 L
.44283 .80908 L
F
.44368 .81226 m
.44634 .81071 L
.44754 .8119 L
.44602 .81457 L
.44368 .81226 L
F
.44602 .81457 m
.44754 .8119 L
.44917 .81233 L
.4492 .8154 L
.44602 .81457 L
F
.44917 .80583 m
.44915 .80913 L
.44917 .80912 L
.44754 .80626 L
.44917 .80583 L
F
.44754 .80626 m
.44917 .80912 L
.44919 .80911 L
.44634 .80745 L
.44754 .80626 L
F
.44634 .80745 m
.44919 .80911 L
.4492 .80908 L
.4459 .80908 L
.44634 .80745 L
F
.4459 .80908 m
.4492 .80908 L
.44919 .80906 L
.44634 .81071 L
.4459 .80908 L
F
.44634 .81071 m
.44919 .80906 L
.44917 .80904 L
.44754 .8119 L
.44634 .81071 L
F
.44754 .8119 m
.44917 .80904 L
.44915 .80903 L
.44917 .81233 L
.44754 .8119 L
F
.44915 .80903 m
.44912 .81233 L
.45076 .8119 L
.44912 .80904 L
.44915 .80903 L
F
.44912 .80904 m
.45076 .8119 L
.45196 .81071 L
.44911 .80906 L
.44912 .80904 L
F
.44911 .80906 m
.45196 .81071 L
.4524 .80908 L
.4491 .80908 L
.44911 .80906 L
F
.4491 .80908 m
.4524 .80908 L
.45196 .80745 L
.44911 .80911 L
.4491 .80908 L
F
.44911 .80911 m
.45196 .80745 L
.45076 .80626 L
.44912 .80912 L
.44911 .80911 L
F
.44912 .80912 m
.45076 .80626 L
.44912 .80583 L
.44915 .80913 L
.44912 .80912 L
F
.44912 .81233 m
.4491 .8154 L
.45228 .81457 L
.45076 .8119 L
.44912 .81233 L
F
.45076 .8119 m
.45228 .81457 L
.45461 .81226 L
.45196 .81071 L
.45076 .8119 L
F
.45196 .81071 m
.45461 .81226 L
.45547 .80908 L
.4524 .80908 L
.45196 .81071 L
F
.4524 .80908 m
.45547 .80908 L
.45461 .80591 L
.45196 .80745 L
.4524 .80908 L
F
.45196 .80745 m
.45461 .80591 L
.45228 .80359 L
.45076 .80626 L
.45196 .80745 L
F
.45076 .80626 m
.45228 .80359 L
.4491 .80276 L
.44912 .80583 L
.45076 .80626 L
F
.4491 .8154 m
.44908 .81804 L
.45359 .81686 L
.45228 .81457 L
.4491 .8154 L
F
.45228 .81457 m
.45359 .81686 L
.4569 .81358 L
.45461 .81226 L
.45228 .81457 L
F
.45461 .81226 m
.4569 .81358 L
.45811 .80908 L
.45547 .80908 L
.45461 .81226 L
F
.45547 .80908 m
.45811 .80908 L
.4569 .80458 L
.45461 .80591 L
.45547 .80908 L
F
.45461 .80591 m
.4569 .80458 L
.45359 .8013 L
.45228 .80359 L
.45461 .80591 L
F
.45228 .80359 m
.45359 .8013 L
.44908 .80012 L
.4491 .80276 L
.45228 .80359 L
F
.44908 .81804 m
.44906 .82006 L
.45459 .81862 L
.45359 .81686 L
.44908 .81804 L
F
.45359 .81686 m
.45459 .81862 L
.45864 .8146 L
.4569 .81358 L
.45359 .81686 L
F
.4569 .81358 m
.45864 .8146 L
.46013 .80908 L
.45811 .80908 L
.4569 .81358 L
F
.45811 .80908 m
.46013 .80908 L
.45864 .80356 L
.4569 .80458 L
.45811 .80908 L
F
.4569 .80458 m
.45864 .80356 L
.45459 .79954 L
.45359 .8013 L
.4569 .80458 L
F
.45359 .8013 m
.45459 .79954 L
.44906 .7981 L
.44908 .80012 L
.45359 .8013 L
F
.44906 .82006 m
.44905 .82133 L
.45522 .81972 L
.45459 .81862 L
.44906 .82006 L
F
.45459 .81862 m
.45522 .81972 L
.45974 .81523 L
.45864 .8146 L
.45459 .81862 L
F
.45864 .8146 m
.45974 .81523 L
.4614 .80908 L
.46013 .80908 L
.45864 .8146 L
F
.46013 .80908 m
.4614 .80908 L
.45974 .80293 L
.45864 .80356 L
.46013 .80908 L
F
.45864 .80356 m
.45974 .80293 L
.45522 .79844 L
.45459 .79954 L
.45864 .80356 L
F
.45459 .79954 m
.45522 .79844 L
.44905 .79683 L
.44906 .7981 L
.45459 .79954 L
F
.44905 .82133 m
.44905 .82175 L
.45543 .82009 L
.45522 .81972 L
.44905 .82133 L
F
.45522 .81972 m
.45543 .82009 L
.46011 .81544 L
.45974 .81523 L
.45522 .81972 L
F
.45974 .81523 m
.46011 .81544 L
.46182 .80908 L
.4614 .80908 L
.45974 .81523 L
F
.4614 .80908 m
.46182 .80908 L
.46011 .80272 L
.45974 .80293 L
.4614 .80908 L
F
.45974 .80293 m
.46011 .80272 L
.45543 .79807 L
.45522 .79844 L
.45974 .80293 L
F
.45522 .79844 m
.45543 .79807 L
.44905 .79641 L
.44905 .79683 L
.45522 .79844 L
F
.44915 .80913 m
.44917 .80583 L
.44754 .80626 L
.44917 .80912 L
.44915 .80913 L
F
.44917 .80912 m
.44754 .80626 L
.44634 .80745 L
.44919 .80911 L
.44917 .80912 L
F
.44919 .80911 m
.44634 .80745 L
.4459 .80908 L
.4492 .80908 L
.44919 .80911 L
F
.4492 .80908 m
.4459 .80908 L
.44634 .81071 L
.44919 .80906 L
.4492 .80908 L
F
.44919 .80906 m
.44634 .81071 L
.44754 .8119 L
.44917 .80904 L
.44919 .80906 L
F
.44917 .80904 m
.44754 .8119 L
.44917 .81233 L
.44915 .80903 L
.44917 .80904 L
F
.44917 .80583 m
.4492 .80276 L
.44602 .80359 L
.44754 .80626 L
.44917 .80583 L
F
.44754 .80626 m
.44602 .80359 L
.44368 .80591 L
.44634 .80745 L
.44754 .80626 L
F
.44634 .80745 m
.44368 .80591 L
.44283 .80908 L
.4459 .80908 L
.44634 .80745 L
F
.4459 .80908 m
.44283 .80908 L
.44368 .81226 L
.44634 .81071 L
.4459 .80908 L
F
.44634 .81071 m
.44368 .81226 L
.44602 .81457 L
.44754 .8119 L
.44634 .81071 L
F
.44754 .8119 m
.44602 .81457 L
.4492 .8154 L
.44917 .81233 L
.44754 .8119 L
F
.4492 .80276 m
.44922 .80012 L
.44471 .8013 L
.44602 .80359 L
.4492 .80276 L
F
.44602 .80359 m
.44471 .8013 L
.4414 .80458 L
.44368 .80591 L
.44602 .80359 L
F
.44368 .80591 m
.4414 .80458 L
.44019 .80908 L
.44283 .80908 L
.44368 .80591 L
F
.44283 .80908 m
.44019 .80908 L
.4414 .81358 L
.44368 .81226 L
.44283 .80908 L
F
.44368 .81226 m
.4414 .81358 L
.44471 .81686 L
.44602 .81457 L
.44368 .81226 L
F
.44602 .81457 m
.44471 .81686 L
.44922 .81804 L
.4492 .8154 L
.44602 .81457 L
F
.44922 .80012 m
.44923 .7981 L
.44371 .79954 L
.44471 .8013 L
.44922 .80012 L
F
.44471 .8013 m
.44371 .79954 L
.43965 .80356 L
.4414 .80458 L
.44471 .8013 L
F
.4414 .80458 m
.43965 .80356 L
.43817 .80908 L
.44019 .80908 L
.4414 .80458 L
F
.44019 .80908 m
.43817 .80908 L
.43965 .8146 L
.4414 .81358 L
.44019 .80908 L
F
.4414 .81358 m
.43965 .8146 L
.44371 .81862 L
.44471 .81686 L
.4414 .81358 L
F
.44471 .81686 m
.44371 .81862 L
.44923 .82006 L
.44922 .81804 L
.44471 .81686 L
F
.44923 .7981 m
.44924 .79683 L
.44308 .79844 L
.44371 .79954 L
.44923 .7981 L
F
.44371 .79954 m
.44308 .79844 L
.43856 .80293 L
.43965 .80356 L
.44371 .79954 L
F
.43965 .80356 m
.43856 .80293 L
.4369 .80908 L
.43817 .80908 L
.43965 .80356 L
F
.43817 .80908 m
.4369 .80908 L
.43856 .81523 L
.43965 .8146 L
.43817 .80908 L
F
.43965 .8146 m
.43856 .81523 L
.44308 .81972 L
.44371 .81862 L
.43965 .8146 L
F
.44371 .81862 m
.44308 .81972 L
.44924 .82133 L
.44923 .82006 L
.44371 .81862 L
F
.44924 .79683 m
.44925 .79641 L
.44287 .79807 L
.44308 .79844 L
.44924 .79683 L
F
.44308 .79844 m
.44287 .79807 L
.43819 .80272 L
.43856 .80293 L
.44308 .79844 L
F
.43856 .80293 m
.43819 .80272 L
.43648 .80908 L
.4369 .80908 L
.43856 .80293 L
F
.4369 .80908 m
.43648 .80908 L
.43819 .81544 L
.43856 .81523 L
.4369 .80908 L
F
.43856 .81523 m
.43819 .81544 L
.44287 .82009 L
.44308 .81972 L
.43856 .81523 L
F
.44308 .81972 m
.44287 .82009 L
.44925 .82175 L
.44924 .82133 L
.44308 .81972 L
F
.43896 .85296 m
.43896 .85254 L
.44513 .85093 L
.44534 .8513 L
.43896 .85296 L
F
.44534 .8513 m
.44513 .85093 L
.44965 .84644 L
.45002 .84666 L
.44534 .8513 L
F
.45002 .84666 m
.44965 .84644 L
.45131 .84029 L
.45173 .84029 L
.45002 .84666 L
F
.45173 .84029 m
.45131 .84029 L
.44965 .83414 L
.45002 .83393 L
.45173 .84029 L
F
.45002 .83393 m
.44965 .83414 L
.44513 .82965 L
.44534 .82929 L
.45002 .83393 L
F
.44534 .82929 m
.44513 .82965 L
.43896 .82804 L
.43896 .82762 L
.44534 .82929 L
F
.43896 .85254 m
.43897 .85127 L
.4445 .84983 L
.44513 .85093 L
.43896 .85254 L
F
.44513 .85093 m
.4445 .84983 L
.44856 .84581 L
.44965 .84644 L
.44513 .85093 L
F
.44965 .84644 m
.44856 .84581 L
.45004 .84029 L
.45131 .84029 L
.44965 .84644 L
F
.45131 .84029 m
.45004 .84029 L
.44856 .83478 L
.44965 .83414 L
.45131 .84029 L
F
.44965 .83414 m
.44856 .83478 L
.4445 .83075 L
.44513 .82965 L
.44965 .83414 L
F
.44513 .82965 m
.4445 .83075 L
.43897 .82931 L
.43896 .82804 L
.44513 .82965 L
F
.43897 .85127 m
.43899 .84925 L
.4435 .84808 L
.4445 .84983 L
.43897 .85127 L
F
.4445 .84983 m
.4435 .84808 L
.44681 .84479 L
.44856 .84581 L
.4445 .84983 L
F
.44856 .84581 m
.44681 .84479 L
.44802 .84029 L
.45004 .84029 L
.44856 .84581 L
F
.45004 .84029 m
.44802 .84029 L
.44681 .83579 L
.44856 .83478 L
.45004 .84029 L
F
.44856 .83478 m
.44681 .83579 L
.4435 .83251 L
.4445 .83075 L
.44856 .83478 L
F
.4445 .83075 m
.4435 .83251 L
.43899 .83133 L
.43897 .82931 L
.4445 .83075 L
F
.43899 .84925 m
.43901 .84661 L
.44219 .84578 L
.4435 .84808 L
.43899 .84925 L
F
.4435 .84808 m
.44219 .84578 L
.44453 .84347 L
.44681 .84479 L
.4435 .84808 L
F
.44681 .84479 m
.44453 .84347 L
.44538 .84029 L
.44802 .84029 L
.44681 .84479 L
F
.44802 .84029 m
.44538 .84029 L
.44453 .83712 L
.44681 .83579 L
.44802 .84029 L
F
.44681 .83579 m
.44453 .83712 L
.44219 .8348 L
.4435 .83251 L
.44681 .83579 L
F
.4435 .83251 m
.44219 .8348 L
.43901 .83397 L
.43899 .83133 L
.4435 .83251 L
F
.43901 .84661 m
.43903 .84354 L
.44067 .84311 L
.44219 .84578 L
.43901 .84661 L
F
.44219 .84578 m
.44067 .84311 L
.44187 .84192 L
.44453 .84347 L
.44219 .84578 L
F
.44453 .84347 m
.44187 .84192 L
.44231 .84029 L
.44538 .84029 L
.44453 .84347 L
F
.44538 .84029 m
.44231 .84029 L
.44187 .83866 L
.44453 .83712 L
.44538 .84029 L
F
.44453 .83712 m
.44187 .83866 L
.44067 .83747 L
.44219 .8348 L
.44453 .83712 L
F
.44219 .8348 m
.44067 .83747 L
.43903 .83704 L
.43901 .83397 L
.44219 .8348 L
F
.43903 .84354 m
.43906 .84024 L
.43903 .84025 L
.44067 .84311 L
.43903 .84354 L
F
.44067 .84311 m
.43903 .84025 L
.43902 .84027 L
.44187 .84192 L
.44067 .84311 L
F
.44187 .84192 m
.43902 .84027 L
.43901 .84029 L
.44231 .84029 L
.44187 .84192 L
F
.44231 .84029 m
.43901 .84029 L
.43902 .84032 L
.44187 .83866 L
.44231 .84029 L
F
.44187 .83866 m
.43902 .84032 L
.43903 .84034 L
.44067 .83747 L
.44187 .83866 L
F
.44067 .83747 m
.43903 .84034 L
.43906 .84034 L
.43903 .83704 L
.44067 .83747 L
F
.43916 .82762 m
.43915 .82804 L
.43299 .82965 L
.43278 .82929 L
.43916 .82762 L
F
.43278 .82929 m
.43299 .82965 L
.42847 .83414 L
.4281 .83393 L
.43278 .82929 L
F
.4281 .83393 m
.42847 .83414 L
.42681 .84029 L
.42639 .84029 L
.4281 .83393 L
F
.42639 .84029 m
.42681 .84029 L
.42847 .84644 L
.4281 .84666 L
.42639 .84029 L
F
.4281 .84666 m
.42847 .84644 L
.43299 .85093 L
.43278 .8513 L
.4281 .84666 L
F
.43278 .8513 m
.43299 .85093 L
.43915 .85254 L
.43916 .85296 L
.43278 .8513 L
F
.43915 .82804 m
.43914 .82931 L
.43362 .83075 L
.43299 .82965 L
.43915 .82804 L
F
.43299 .82965 m
.43362 .83075 L
.42956 .83478 L
.42847 .83414 L
.43299 .82965 L
F
.42847 .83414 m
.42956 .83478 L
.42808 .84029 L
.42681 .84029 L
.42847 .83414 L
F
.42681 .84029 m
.42808 .84029 L
.42956 .84581 L
.42847 .84644 L
.42681 .84029 L
F
.42847 .84644 m
.42956 .84581 L
.43362 .84983 L
.43299 .85093 L
.42847 .84644 L
F
.43299 .85093 m
.43362 .84983 L
.43914 .85127 L
.43915 .85254 L
.43299 .85093 L
F
.43914 .82931 m
.43913 .83133 L
.43462 .83251 L
.43362 .83075 L
.43914 .82931 L
F
.43362 .83075 m
.43462 .83251 L
.43131 .83579 L
.42956 .83478 L
.43362 .83075 L
F
.42956 .83478 m
.43131 .83579 L
.4301 .84029 L
.42808 .84029 L
.42956 .83478 L
F
.42808 .84029 m
.4301 .84029 L
.43131 .84479 L
.42956 .84581 L
.42808 .84029 L
F
.42956 .84581 m
.43131 .84479 L
.43462 .84808 L
.43362 .84983 L
.42956 .84581 L
F
.43362 .84983 m
.43462 .84808 L
.43913 .84925 L
.43914 .85127 L
.43362 .84983 L
F
.43913 .83133 m
.43911 .83397 L
.43593 .8348 L
.43462 .83251 L
.43913 .83133 L
F
.43462 .83251 m
.43593 .8348 L
.43359 .83712 L
.43131 .83579 L
.43462 .83251 L
F
.43131 .83579 m
.43359 .83712 L
.43274 .84029 L
.4301 .84029 L
.43131 .83579 L
F
.4301 .84029 m
.43274 .84029 L
.43359 .84347 L
.43131 .84479 L
.4301 .84029 L
F
.43131 .84479 m
.43359 .84347 L
.43593 .84578 L
.43462 .84808 L
.43131 .84479 L
F
.43462 .84808 m
.43593 .84578 L
.43911 .84661 L
.43913 .84925 L
.43462 .84808 L
F
.43911 .83397 m
.43908 .83704 L
.43745 .83747 L
.43593 .8348 L
.43911 .83397 L
F
.43593 .8348 m
.43745 .83747 L
.43625 .83866 L
.43359 .83712 L
.43593 .8348 L
F
.43359 .83712 m
.43625 .83866 L
.43581 .84029 L
.43274 .84029 L
.43359 .83712 L
F
.43274 .84029 m
.43581 .84029 L
.43625 .84192 L
.43359 .84347 L
.43274 .84029 L
F
.43359 .84347 m
.43625 .84192 L
.43745 .84311 L
.43593 .84578 L
.43359 .84347 L
F
.43593 .84578 m
.43745 .84311 L
.43908 .84354 L
.43911 .84661 L
.43593 .84578 L
F
.43908 .83704 m
.43906 .84034 L
.43908 .84034 L
.43745 .83747 L
.43908 .83704 L
F
.43745 .83747 m
.43908 .84034 L
.4391 .84032 L
.43625 .83866 L
.43745 .83747 L
F
.43625 .83866 m
.4391 .84032 L
.43911 .84029 L
.43581 .84029 L
.43625 .83866 L
F
.43581 .84029 m
.43911 .84029 L
.4391 .84027 L
.43625 .84192 L
.43581 .84029 L
F
.43625 .84192 m
.4391 .84027 L
.43908 .84025 L
.43745 .84311 L
.43625 .84192 L
F
.43745 .84311 m
.43908 .84025 L
.43906 .84024 L
.43908 .84354 L
.43745 .84311 L
F
.43906 .84024 m
.43903 .84354 L
.44067 .84311 L
.43903 .84025 L
.43906 .84024 L
F
.43903 .84025 m
.44067 .84311 L
.44187 .84192 L
.43902 .84027 L
.43903 .84025 L
F
.43902 .84027 m
.44187 .84192 L
.44231 .84029 L
.43901 .84029 L
.43902 .84027 L
F
.43901 .84029 m
.44231 .84029 L
.44187 .83866 L
.43902 .84032 L
.43901 .84029 L
F
.43902 .84032 m
.44187 .83866 L
.44067 .83747 L
.43903 .84034 L
.43902 .84032 L
F
.43903 .84034 m
.44067 .83747 L
.43903 .83704 L
.43906 .84034 L
.43903 .84034 L
F
.43903 .84354 m
.43901 .84661 L
.44219 .84578 L
.44067 .84311 L
.43903 .84354 L
F
.44067 .84311 m
.44219 .84578 L
.44453 .84347 L
.44187 .84192 L
.44067 .84311 L
F
.44187 .84192 m
.44453 .84347 L
.44538 .84029 L
.44231 .84029 L
.44187 .84192 L
F
.44231 .84029 m
.44538 .84029 L
.44453 .83712 L
.44187 .83866 L
.44231 .84029 L
F
.44187 .83866 m
.44453 .83712 L
.44219 .8348 L
.44067 .83747 L
.44187 .83866 L
F
.44067 .83747 m
.44219 .8348 L
.43901 .83397 L
.43903 .83704 L
.44067 .83747 L
F
.43901 .84661 m
.43899 .84925 L
.4435 .84808 L
.44219 .84578 L
.43901 .84661 L
F
.44219 .84578 m
.4435 .84808 L
.44681 .84479 L
.44453 .84347 L
.44219 .84578 L
F
.44453 .84347 m
.44681 .84479 L
.44802 .84029 L
.44538 .84029 L
.44453 .84347 L
F
.44538 .84029 m
.44802 .84029 L
.44681 .83579 L
.44453 .83712 L
.44538 .84029 L
F
.44453 .83712 m
.44681 .83579 L
.4435 .83251 L
.44219 .8348 L
.44453 .83712 L
F
.44219 .8348 m
.4435 .83251 L
.43899 .83133 L
.43901 .83397 L
.44219 .8348 L
F
.43899 .84925 m
.43897 .85127 L
.4445 .84983 L
.4435 .84808 L
.43899 .84925 L
F
.4435 .84808 m
.4445 .84983 L
.44856 .84581 L
.44681 .84479 L
.4435 .84808 L
F
.44681 .84479 m
.44856 .84581 L
.45004 .84029 L
.44802 .84029 L
.44681 .84479 L
F
.44802 .84029 m
.45004 .84029 L
.44856 .83478 L
.44681 .83579 L
.44802 .84029 L
F
.44681 .83579 m
.44856 .83478 L
.4445 .83075 L
.4435 .83251 L
.44681 .83579 L
F
.4435 .83251 m
.4445 .83075 L
.43897 .82931 L
.43899 .83133 L
.4435 .83251 L
F
.43897 .85127 m
.43896 .85254 L
.44513 .85093 L
.4445 .84983 L
.43897 .85127 L
F
.4445 .84983 m
.44513 .85093 L
.44965 .84644 L
.44856 .84581 L
.4445 .84983 L
F
.44856 .84581 m
.44965 .84644 L
.45131 .84029 L
.45004 .84029 L
.44856 .84581 L
F
.45004 .84029 m
.45131 .84029 L
.44965 .83414 L
.44856 .83478 L
.45004 .84029 L
F
.44856 .83478 m
.44965 .83414 L
.44513 .82965 L
.4445 .83075 L
.44856 .83478 L
F
.4445 .83075 m
.44513 .82965 L
.43896 .82804 L
.43897 .82931 L
.4445 .83075 L
F
.43896 .85254 m
.43896 .85296 L
.44534 .8513 L
.44513 .85093 L
.43896 .85254 L
F
.44513 .85093 m
.44534 .8513 L
.45002 .84666 L
.44965 .84644 L
.44513 .85093 L
F
.44965 .84644 m
.45002 .84666 L
.45173 .84029 L
.45131 .84029 L
.44965 .84644 L
F
.45131 .84029 m
.45173 .84029 L
.45002 .83393 L
.44965 .83414 L
.45131 .84029 L
F
.44965 .83414 m
.45002 .83393 L
.44534 .82929 L
.44513 .82965 L
.44965 .83414 L
F
.44513 .82965 m
.44534 .82929 L
.43896 .82762 L
.43896 .82804 L
.44513 .82965 L
F
.43906 .84034 m
.43908 .83704 L
.43745 .83747 L
.43908 .84034 L
.43906 .84034 L
F
.43908 .84034 m
.43745 .83747 L
.43625 .83866 L
.4391 .84032 L
.43908 .84034 L
F
.4391 .84032 m
.43625 .83866 L
.43581 .84029 L
.43911 .84029 L
.4391 .84032 L
F
.43911 .84029 m
.43581 .84029 L
.43625 .84192 L
.4391 .84027 L
.43911 .84029 L
F
.4391 .84027 m
.43625 .84192 L
.43745 .84311 L
.43908 .84025 L
.4391 .84027 L
F
.43908 .84025 m
.43745 .84311 L
.43908 .84354 L
.43906 .84024 L
.43908 .84025 L
F
.43908 .83704 m
.43911 .83397 L
.43593 .8348 L
.43745 .83747 L
.43908 .83704 L
F
.43745 .83747 m
.43593 .8348 L
.43359 .83712 L
.43625 .83866 L
.43745 .83747 L
F
.43625 .83866 m
.43359 .83712 L
.43274 .84029 L
.43581 .84029 L
.43625 .83866 L
F
.43581 .84029 m
.43274 .84029 L
.43359 .84347 L
.43625 .84192 L
.43581 .84029 L
F
.43625 .84192 m
.43359 .84347 L
.43593 .84578 L
.43745 .84311 L
.43625 .84192 L
F
.43745 .84311 m
.43593 .84578 L
.43911 .84661 L
.43908 .84354 L
.43745 .84311 L
F
.43911 .83397 m
.43913 .83133 L
.43462 .83251 L
.43593 .8348 L
.43911 .83397 L
F
.43593 .8348 m
.43462 .83251 L
.43131 .83579 L
.43359 .83712 L
.43593 .8348 L
F
.43359 .83712 m
.43131 .83579 L
.4301 .84029 L
.43274 .84029 L
.43359 .83712 L
F
.43274 .84029 m
.4301 .84029 L
.43131 .84479 L
.43359 .84347 L
.43274 .84029 L
F
.43359 .84347 m
.43131 .84479 L
.43462 .84808 L
.43593 .84578 L
.43359 .84347 L
F
.43593 .84578 m
.43462 .84808 L
.43913 .84925 L
.43911 .84661 L
.43593 .84578 L
F
.43913 .83133 m
.43914 .82931 L
.43362 .83075 L
.43462 .83251 L
.43913 .83133 L
F
.43462 .83251 m
.43362 .83075 L
.42956 .83478 L
.43131 .83579 L
.43462 .83251 L
F
.43131 .83579 m
.42956 .83478 L
.42808 .84029 L
.4301 .84029 L
.43131 .83579 L
F
.4301 .84029 m
.42808 .84029 L
.42956 .84581 L
.43131 .84479 L
.4301 .84029 L
F
.43131 .84479 m
.42956 .84581 L
.43362 .84983 L
.43462 .84808 L
.43131 .84479 L
F
.43462 .84808 m
.43362 .84983 L
.43914 .85127 L
.43913 .84925 L
.43462 .84808 L
F
.43914 .82931 m
.43915 .82804 L
.43299 .82965 L
.43362 .83075 L
.43914 .82931 L
F
.43362 .83075 m
.43299 .82965 L
.42847 .83414 L
.42956 .83478 L
.43362 .83075 L
F
.42956 .83478 m
.42847 .83414 L
.42681 .84029 L
.42808 .84029 L
.42956 .83478 L
F
.42808 .84029 m
.42681 .84029 L
.42847 .84644 L
.42956 .84581 L
.42808 .84029 L
F
.42956 .84581 m
.42847 .84644 L
.43299 .85093 L
.43362 .84983 L
.42956 .84581 L
F
.43362 .84983 m
.43299 .85093 L
.43915 .85254 L
.43914 .85127 L
.43362 .84983 L
F
.43915 .82804 m
.43916 .82762 L
.43278 .82929 L
.43299 .82965 L
.43915 .82804 L
F
.43299 .82965 m
.43278 .82929 L
.4281 .83393 L
.42847 .83414 L
.43299 .82965 L
F
.42847 .83414 m
.4281 .83393 L
.42639 .84029 L
.42681 .84029 L
.42847 .83414 L
F
.42681 .84029 m
.42639 .84029 L
.4281 .84666 L
.42847 .84644 L
.42681 .84029 L
F
.42847 .84644 m
.4281 .84666 L
.43278 .8513 L
.43299 .85093 L
.42847 .84644 L
F
.43299 .85093 m
.43278 .8513 L
.43916 .85296 L
.43915 .85254 L
.43299 .85093 L
F
.45261 .89603 m
.45261 .89561 L
.45878 .894 L
.45899 .89437 L
.45261 .89603 L
F
.45899 .89437 m
.45878 .894 L
.4633 .88951 L
.46366 .88972 L
.45899 .89437 L
F
.46366 .88972 m
.4633 .88951 L
.46496 .88336 L
.46538 .88336 L
.46366 .88972 L
F
.46538 .88336 m
.46496 .88336 L
.4633 .87721 L
.46366 .877 L
.46538 .88336 L
F
.46366 .877 m
.4633 .87721 L
.45878 .87272 L
.45899 .87235 L
.46366 .877 L
F
.45899 .87235 m
.45878 .87272 L
.45261 .87111 L
.45261 .87069 L
.45899 .87235 L
F
.45261 .89561 m
.45262 .89434 L
.45815 .8929 L
.45878 .894 L
.45261 .89561 L
F
.45878 .894 m
.45815 .8929 L
.4622 .88888 L
.4633 .88951 L
.45878 .894 L
F
.4633 .88951 m
.4622 .88888 L
.46369 .88336 L
.46496 .88336 L
.4633 .88951 L
F
.46496 .88336 m
.46369 .88336 L
.4622 .87784 L
.4633 .87721 L
.46496 .88336 L
F
.4633 .87721 m
.4622 .87784 L
.45815 .87382 L
.45878 .87272 L
.4633 .87721 L
F
.45878 .87272 m
.45815 .87382 L
.45262 .87238 L
.45261 .87111 L
.45878 .87272 L
F
.45262 .89434 m
.45264 .89232 L
.45715 .89114 L
.45815 .8929 L
.45262 .89434 L
F
.45815 .8929 m
.45715 .89114 L
.46046 .88786 L
.4622 .88888 L
.45815 .8929 L
F
.4622 .88888 m
.46046 .88786 L
.46167 .88336 L
.46369 .88336 L
.4622 .88888 L
F
.46369 .88336 m
.46167 .88336 L
.46046 .87886 L
.4622 .87784 L
.46369 .88336 L
F
.4622 .87784 m
.46046 .87886 L
.45715 .87558 L
.45815 .87382 L
.4622 .87784 L
F
.45815 .87382 m
.45715 .87558 L
.45264 .8744 L
.45262 .87238 L
.45815 .87382 L
F
.45264 .89232 m
.45266 .88968 L
.45584 .88885 L
.45715 .89114 L
.45264 .89232 L
F
.45715 .89114 m
.45584 .88885 L
.45817 .88653 L
.46046 .88786 L
.45715 .89114 L
F
.46046 .88786 m
.45817 .88653 L
.45903 .88336 L
.46167 .88336 L
.46046 .88786 L
F
.46167 .88336 m
.45903 .88336 L
.45817 .88018 L
.46046 .87886 L
.46167 .88336 L
F
.46046 .87886 m
.45817 .88018 L
.45584 .87787 L
.45715 .87558 L
.46046 .87886 L
F
.45715 .87558 m
.45584 .87787 L
.45266 .87704 L
.45264 .8744 L
.45715 .87558 L
F
.45266 .88968 m
.45268 .88661 L
.45432 .88618 L
.45584 .88885 L
.45266 .88968 L
F
.45584 .88885 m
.45432 .88618 L
.45552 .88499 L
.45817 .88653 L
.45584 .88885 L
F
.45817 .88653 m
.45552 .88499 L
.45596 .88336 L
.45903 .88336 L
.45817 .88653 L
F
.45903 .88336 m
.45596 .88336 L
.45552 .88173 L
.45817 .88018 L
.45903 .88336 L
F
.45817 .88018 m
.45552 .88173 L
.45432 .88054 L
.45584 .87787 L
.45817 .88018 L
F
.45584 .87787 m
.45432 .88054 L
.45268 .88011 L
.45266 .87704 L
.45584 .87787 L
F
.45268 .88661 m
.45271 .88331 L
.45268 .88332 L
.45432 .88618 L
.45268 .88661 L
F
.45432 .88618 m
.45268 .88332 L
.45266 .88333 L
.45552 .88499 L
.45432 .88618 L
F
.45552 .88499 m
.45266 .88333 L
.45266 .88336 L
.45596 .88336 L
.45552 .88499 L
F
.45596 .88336 m
.45266 .88336 L
.45266 .88338 L
.45552 .88173 L
.45596 .88336 L
F
.45552 .88173 m
.45266 .88338 L
.45268 .8834 L
.45432 .88054 L
.45552 .88173 L
F
.45432 .88054 m
.45268 .8834 L
.45271 .88341 L
.45268 .88011 L
.45432 .88054 L
F
.45281 .87069 m
.4528 .87111 L
.44664 .87272 L
.44643 .87235 L
.45281 .87069 L
F
.44643 .87235 m
.44664 .87272 L
.44212 .87721 L
.44175 .877 L
.44643 .87235 L
F
.44175 .877 m
.44212 .87721 L
.44046 .88336 L
.44004 .88336 L
.44175 .877 L
F
.44004 .88336 m
.44046 .88336 L
.44212 .88951 L
.44175 .88972 L
.44004 .88336 L
F
.44175 .88972 m
.44212 .88951 L
.44664 .894 L
.44643 .89437 L
.44175 .88972 L
F
.44643 .89437 m
.44664 .894 L
.4528 .89561 L
.45281 .89603 L
.44643 .89437 L
F
.4528 .87111 m
.45279 .87238 L
.44727 .87382 L
.44664 .87272 L
.4528 .87111 L
F
.44664 .87272 m
.44727 .87382 L
.44321 .87784 L
.44212 .87721 L
.44664 .87272 L
F
.44212 .87721 m
.44321 .87784 L
.44172 .88336 L
.44046 .88336 L
.44212 .87721 L
F
.44046 .88336 m
.44172 .88336 L
.44321 .88888 L
.44212 .88951 L
.44046 .88336 L
F
.44212 .88951 m
.44321 .88888 L
.44727 .8929 L
.44664 .894 L
.44212 .88951 L
F
.44664 .894 m
.44727 .8929 L
.45279 .89434 L
.4528 .89561 L
.44664 .894 L
F
.45279 .87238 m
.45278 .8744 L
.44827 .87558 L
.44727 .87382 L
.45279 .87238 L
F
.44727 .87382 m
.44827 .87558 L
.44496 .87886 L
.44321 .87784 L
.44727 .87382 L
F
.44321 .87784 m
.44496 .87886 L
.44375 .88336 L
.44172 .88336 L
.44321 .87784 L
F
.44172 .88336 m
.44375 .88336 L
.44496 .88786 L
.44321 .88888 L
.44172 .88336 L
F
.44321 .88888 m
.44496 .88786 L
.44827 .89114 L
.44727 .8929 L
.44321 .88888 L
F
.44727 .8929 m
.44827 .89114 L
.45278 .89232 L
.45279 .89434 L
.44727 .8929 L
F
.45278 .8744 m
.45276 .87704 L
.44957 .87787 L
.44827 .87558 L
.45278 .8744 L
F
.44827 .87558 m
.44957 .87787 L
.44724 .88018 L
.44496 .87886 L
.44827 .87558 L
F
.44496 .87886 m
.44724 .88018 L
.44639 .88336 L
.44375 .88336 L
.44496 .87886 L
F
.44375 .88336 m
.44639 .88336 L
.44724 .88653 L
.44496 .88786 L
.44375 .88336 L
F
.44496 .88786 m
.44724 .88653 L
.44957 .88885 L
.44827 .89114 L
.44496 .88786 L
F
.44827 .89114 m
.44957 .88885 L
.45276 .88968 L
.45278 .89232 L
.44827 .89114 L
F
.45276 .87704 m
.45273 .88011 L
.4511 .88054 L
.44957 .87787 L
.45276 .87704 L
F
.44957 .87787 m
.4511 .88054 L
.4499 .88173 L
.44724 .88018 L
.44957 .87787 L
F
.44724 .88018 m
.4499 .88173 L
.44946 .88336 L
.44639 .88336 L
.44724 .88018 L
F
.44639 .88336 m
.44946 .88336 L
.4499 .88499 L
.44724 .88653 L
.44639 .88336 L
F
.44724 .88653 m
.4499 .88499 L
.4511 .88618 L
.44957 .88885 L
.44724 .88653 L
F
.44957 .88885 m
.4511 .88618 L
.45273 .88661 L
.45276 .88968 L
.44957 .88885 L
F
.45273 .88011 m
.45271 .88341 L
.45273 .8834 L
.4511 .88054 L
.45273 .88011 L
F
.4511 .88054 m
.45273 .8834 L
.45275 .88338 L
.4499 .88173 L
.4511 .88054 L
F
.4499 .88173 m
.45275 .88338 L
.45276 .88336 L
.44946 .88336 L
.4499 .88173 L
F
.44946 .88336 m
.45276 .88336 L
.45275 .88333 L
.4499 .88499 L
.44946 .88336 L
F
.4499 .88499 m
.45275 .88333 L
.45273 .88332 L
.4511 .88618 L
.4499 .88499 L
F
.4511 .88618 m
.45273 .88332 L
.45271 .88331 L
.45273 .88661 L
.4511 .88618 L
F
.45271 .88331 m
.45268 .88661 L
.45432 .88618 L
.45268 .88332 L
.45271 .88331 L
F
.45268 .88332 m
.45432 .88618 L
.45552 .88499 L
.45266 .88333 L
.45268 .88332 L
F
.45266 .88333 m
.45552 .88499 L
.45596 .88336 L
.45266 .88336 L
.45266 .88333 L
F
.45266 .88336 m
.45596 .88336 L
.45552 .88173 L
.45266 .88338 L
.45266 .88336 L
F
.45266 .88338 m
.45552 .88173 L
.45432 .88054 L
.45268 .8834 L
.45266 .88338 L
F
.45268 .8834 m
.45432 .88054 L
.45268 .88011 L
.45271 .88341 L
.45268 .8834 L
F
.45268 .88661 m
.45266 .88968 L
.45584 .88885 L
.45432 .88618 L
.45268 .88661 L
F
.45432 .88618 m
.45584 .88885 L
.45817 .88653 L
.45552 .88499 L
.45432 .88618 L
F
.45552 .88499 m
.45817 .88653 L
.45903 .88336 L
.45596 .88336 L
.45552 .88499 L
F
.45596 .88336 m
.45903 .88336 L
.45817 .88018 L
.45552 .88173 L
.45596 .88336 L
F
.45552 .88173 m
.45817 .88018 L
.45584 .87787 L
.45432 .88054 L
.45552 .88173 L
F
.45432 .88054 m
.45584 .87787 L
.45266 .87704 L
.45268 .88011 L
.45432 .88054 L
F
.45266 .88968 m
.45264 .89232 L
.45715 .89114 L
.45584 .88885 L
.45266 .88968 L
F
.45584 .88885 m
.45715 .89114 L
.46046 .88786 L
.45817 .88653 L
.45584 .88885 L
F
.45817 .88653 m
.46046 .88786 L
.46167 .88336 L
.45903 .88336 L
.45817 .88653 L
F
.45903 .88336 m
.46167 .88336 L
.46046 .87886 L
.45817 .88018 L
.45903 .88336 L
F
.45817 .88018 m
.46046 .87886 L
.45715 .87558 L
.45584 .87787 L
.45817 .88018 L
F
.45584 .87787 m
.45715 .87558 L
.45264 .8744 L
.45266 .87704 L
.45584 .87787 L
F
.45264 .89232 m
.45262 .89434 L
.45815 .8929 L
.45715 .89114 L
.45264 .89232 L
F
.45715 .89114 m
.45815 .8929 L
.4622 .88888 L
.46046 .88786 L
.45715 .89114 L
F
.46046 .88786 m
.4622 .88888 L
.46369 .88336 L
.46167 .88336 L
.46046 .88786 L
F
.46167 .88336 m
.46369 .88336 L
.4622 .87784 L
.46046 .87886 L
.46167 .88336 L
F
.46046 .87886 m
.4622 .87784 L
.45815 .87382 L
.45715 .87558 L
.46046 .87886 L
F
.45715 .87558 m
.45815 .87382 L
.45262 .87238 L
.45264 .8744 L
.45715 .87558 L
F
.45262 .89434 m
.45261 .89561 L
.45878 .894 L
.45815 .8929 L
.45262 .89434 L
F
.45815 .8929 m
.45878 .894 L
.4633 .88951 L
.4622 .88888 L
.45815 .8929 L
F
.4622 .88888 m
.4633 .88951 L
.46496 .88336 L
.46369 .88336 L
.4622 .88888 L
F
.46369 .88336 m
.46496 .88336 L
.4633 .87721 L
.4622 .87784 L
.46369 .88336 L
F
.4622 .87784 m
.4633 .87721 L
.45878 .87272 L
.45815 .87382 L
.4622 .87784 L
F
.45815 .87382 m
.45878 .87272 L
.45261 .87111 L
.45262 .87238 L
.45815 .87382 L
F
.45261 .89561 m
.45261 .89603 L
.45899 .89437 L
.45878 .894 L
.45261 .89561 L
F
.45878 .894 m
.45899 .89437 L
.46366 .88972 L
.4633 .88951 L
.45878 .894 L
F
.4633 .88951 m
.46366 .88972 L
.46538 .88336 L
.46496 .88336 L
.4633 .88951 L
F
.46496 .88336 m
.46538 .88336 L
.46366 .877 L
.4633 .87721 L
.46496 .88336 L
F
.4633 .87721 m
.46366 .877 L
.45899 .87235 L
.45878 .87272 L
.4633 .87721 L
F
.45878 .87272 m
.45899 .87235 L
.45261 .87069 L
.45261 .87111 L
.45878 .87272 L
F
.45271 .88341 m
.45273 .88011 L
.4511 .88054 L
.45273 .8834 L
.45271 .88341 L
F
.45273 .8834 m
.4511 .88054 L
.4499 .88173 L
.45275 .88338 L
.45273 .8834 L
F
.45275 .88338 m
.4499 .88173 L
.44946 .88336 L
.45276 .88336 L
.45275 .88338 L
F
.45276 .88336 m
.44946 .88336 L
.4499 .88499 L
.45275 .88333 L
.45276 .88336 L
F
.45275 .88333 m
.4499 .88499 L
.4511 .88618 L
.45273 .88332 L
.45275 .88333 L
F
.45273 .88332 m
.4511 .88618 L
.45273 .88661 L
.45271 .88331 L
.45273 .88332 L
F
.45273 .88011 m
.45276 .87704 L
.44957 .87787 L
.4511 .88054 L
.45273 .88011 L
F
.4511 .88054 m
.44957 .87787 L
.44724 .88018 L
.4499 .88173 L
.4511 .88054 L
F
.4499 .88173 m
.44724 .88018 L
.44639 .88336 L
.44946 .88336 L
.4499 .88173 L
F
.44946 .88336 m
.44639 .88336 L
.44724 .88653 L
.4499 .88499 L
.44946 .88336 L
F
.4499 .88499 m
.44724 .88653 L
.44957 .88885 L
.4511 .88618 L
.4499 .88499 L
F
.4511 .88618 m
.44957 .88885 L
.45276 .88968 L
.45273 .88661 L
.4511 .88618 L
F
.45276 .87704 m
.45278 .8744 L
.44827 .87558 L
.44957 .87787 L
.45276 .87704 L
F
.44957 .87787 m
.44827 .87558 L
.44496 .87886 L
.44724 .88018 L
.44957 .87787 L
F
.44724 .88018 m
.44496 .87886 L
.44375 .88336 L
.44639 .88336 L
.44724 .88018 L
F
.44639 .88336 m
.44375 .88336 L
.44496 .88786 L
.44724 .88653 L
.44639 .88336 L
F
.44724 .88653 m
.44496 .88786 L
.44827 .89114 L
.44957 .88885 L
.44724 .88653 L
F
.44957 .88885 m
.44827 .89114 L
.45278 .89232 L
.45276 .88968 L
.44957 .88885 L
F
.45278 .8744 m
.45279 .87238 L
.44727 .87382 L
.44827 .87558 L
.45278 .8744 L
F
.44827 .87558 m
.44727 .87382 L
.44321 .87784 L
.44496 .87886 L
.44827 .87558 L
F
.44496 .87886 m
.44321 .87784 L
.44172 .88336 L
.44375 .88336 L
.44496 .87886 L
F
.44375 .88336 m
.44172 .88336 L
.44321 .88888 L
.44496 .88786 L
.44375 .88336 L
F
.44496 .88786 m
.44321 .88888 L
.44727 .8929 L
.44827 .89114 L
.44496 .88786 L
F
.44827 .89114 m
.44727 .8929 L
.45279 .89434 L
.45278 .89232 L
.44827 .89114 L
F
.45279 .87238 m
.4528 .87111 L
.44664 .87272 L
.44727 .87382 L
.45279 .87238 L
F
.44727 .87382 m
.44664 .87272 L
.44212 .87721 L
.44321 .87784 L
.44727 .87382 L
F
.44321 .87784 m
.44212 .87721 L
.44046 .88336 L
.44172 .88336 L
.44321 .87784 L
F
.44172 .88336 m
.44046 .88336 L
.44212 .88951 L
.44321 .88888 L
.44172 .88336 L
F
.44321 .88888 m
.44212 .88951 L
.44664 .894 L
.44727 .8929 L
.44321 .88888 L
F
.44727 .8929 m
.44664 .894 L
.4528 .89561 L
.45279 .89434 L
.44727 .8929 L
F
.4528 .87111 m
.45281 .87069 L
.44643 .87235 L
.44664 .87272 L
.4528 .87111 L
F
.44664 .87272 m
.44643 .87235 L
.44175 .877 L
.44212 .87721 L
.44664 .87272 L
F
.44212 .87721 m
.44175 .877 L
.44004 .88336 L
.44046 .88336 L
.44212 .87721 L
F
.44046 .88336 m
.44004 .88336 L
.44175 .88972 L
.44212 .88951 L
.44046 .88336 L
F
.44212 .88951 m
.44175 .88972 L
.44643 .89437 L
.44664 .894 L
.44212 .88951 L
F
.44664 .894 m
.44643 .89437 L
.45281 .89603 L
.4528 .89561 L
.44664 .894 L
F
.48381 .05099 m
.48381 .05056 L
.48998 .04895 L
.49018 .04932 L
.48381 .05099 L
F
.49018 .04932 m
.48998 .04895 L
.4945 .04447 L
.49486 .04468 L
.49018 .04932 L
F
.49486 .04468 m
.4945 .04447 L
.49615 .03831 L
.49658 .03831 L
.49486 .04468 L
F
.49658 .03831 m
.49615 .03831 L
.4945 .03216 L
.49486 .03195 L
.49658 .03831 L
F
.49486 .03195 m
.4945 .03216 L
.48998 .02767 L
.49018 .02731 L
.49486 .03195 L
F
.49018 .02731 m
.48998 .02767 L
.48381 .02607 L
.48381 .02564 L
.49018 .02731 L
F
.48381 .05056 m
.48382 .0493 L
.48935 .04785 L
.48998 .04895 L
.48381 .05056 L
F
.48998 .04895 m
.48935 .04785 L
.4934 .04383 L
.4945 .04447 L
.48998 .04895 L
F
.4945 .04447 m
.4934 .04383 L
.49489 .03831 L
.49615 .03831 L
.4945 .04447 L
F
.49615 .03831 m
.49489 .03831 L
.4934 .0328 L
.4945 .03216 L
.49615 .03831 L
F
.4945 .03216 m
.4934 .0328 L
.48935 .02877 L
.48998 .02767 L
.4945 .03216 L
F
.48998 .02767 m
.48935 .02877 L
.48382 .02733 L
.48381 .02607 L
.48998 .02767 L
F
.48382 .0493 m
.48384 .04727 L
.48835 .0461 L
.48935 .04785 L
.48382 .0493 L
F
.48935 .04785 m
.48835 .0461 L
.49165 .04281 L
.4934 .04383 L
.48935 .04785 L
F
.4934 .04383 m
.49165 .04281 L
.49287 .03831 L
.49489 .03831 L
.4934 .04383 L
F
.49489 .03831 m
.49287 .03831 L
.49165 .03381 L
.4934 .0328 L
.49489 .03831 L
F
.4934 .0328 m
.49165 .03381 L
.48835 .03053 L
.48935 .02877 L
.4934 .0328 L
F
.48935 .02877 m
.48835 .03053 L
.48384 .02935 L
.48382 .02733 L
.48935 .02877 L
F
.48384 .04727 m
.48386 .04464 L
.48704 .0438 L
.48835 .0461 L
.48384 .04727 L
F
.48835 .0461 m
.48704 .0438 L
.48937 .04149 L
.49165 .04281 L
.48835 .0461 L
F
.49165 .04281 m
.48937 .04149 L
.49023 .03831 L
.49287 .03831 L
.49165 .04281 L
F
.49287 .03831 m
.49023 .03831 L
.48937 .03514 L
.49165 .03381 L
.49287 .03831 L
F
.49165 .03381 m
.48937 .03514 L
.48704 .03282 L
.48835 .03053 L
.49165 .03381 L
F
.48835 .03053 m
.48704 .03282 L
.48386 .03199 L
.48384 .02935 L
.48835 .03053 L
F
.48386 .04464 m
.48388 .04156 L
.48552 .04114 L
.48704 .0438 L
.48386 .04464 L
F
.48704 .0438 m
.48552 .04114 L
.48671 .03995 L
.48937 .04149 L
.48704 .0438 L
F
.48937 .04149 m
.48671 .03995 L
.48715 .03831 L
.49023 .03831 L
.48937 .04149 L
F
.49023 .03831 m
.48715 .03831 L
.48671 .03668 L
.48937 .03514 L
.49023 .03831 L
F
.48937 .03514 m
.48671 .03668 L
.48552 .03549 L
.48704 .03282 L
.48937 .03514 L
F
.48704 .03282 m
.48552 .03549 L
.48388 .03507 L
.48386 .03199 L
.48704 .03282 L
F
.48388 .04156 m
.48391 .03826 L
.48388 .03827 L
.48552 .04114 L
.48388 .04156 L
F
.48552 .04114 m
.48388 .03827 L
.48386 .03829 L
.48671 .03995 L
.48552 .04114 L
F
.48671 .03995 m
.48386 .03829 L
.48386 .03831 L
.48715 .03831 L
.48671 .03995 L
F
.48715 .03831 m
.48386 .03831 L
.48386 .03834 L
.48671 .03668 L
.48715 .03831 L
F
.48671 .03668 m
.48386 .03834 L
.48388 .03836 L
.48552 .03549 L
.48671 .03668 L
F
.48552 .03549 m
.48388 .03836 L
.48391 .03836 L
.48388 .03507 L
.48552 .03549 L
F
.484 .02564 m
.484 .02607 L
.47784 .02767 L
.47763 .02731 L
.484 .02564 L
F
.47763 .02731 m
.47784 .02767 L
.47331 .03216 L
.47295 .03195 L
.47763 .02731 L
F
.47295 .03195 m
.47331 .03216 L
.47166 .03831 L
.47123 .03831 L
.47295 .03195 L
F
.47123 .03831 m
.47166 .03831 L
.47331 .04447 L
.47295 .04468 L
.47123 .03831 L
F
.47295 .04468 m
.47331 .04447 L
.47784 .04895 L
.47763 .04932 L
.47295 .04468 L
F
.47763 .04932 m
.47784 .04895 L
.484 .05056 L
.484 .05099 L
.47763 .04932 L
F
.484 .02607 m
.48399 .02733 L
.47846 .02877 L
.47784 .02767 L
.484 .02607 L
F
.47784 .02767 m
.47846 .02877 L
.47441 .0328 L
.47331 .03216 L
.47784 .02767 L
F
.47331 .03216 m
.47441 .0328 L
.47292 .03831 L
.47166 .03831 L
.47331 .03216 L
F
.47166 .03831 m
.47292 .03831 L
.47441 .04383 L
.47331 .04447 L
.47166 .03831 L
F
.47331 .04447 m
.47441 .04383 L
.47846 .04785 L
.47784 .04895 L
.47331 .04447 L
F
.47784 .04895 m
.47846 .04785 L
.48399 .0493 L
.484 .05056 L
.47784 .04895 L
F
.48399 .02733 m
.48398 .02935 L
.47947 .03053 L
.47846 .02877 L
.48399 .02733 L
F
.47846 .02877 m
.47947 .03053 L
.47616 .03381 L
.47441 .0328 L
.47846 .02877 L
F
.47441 .0328 m
.47616 .03381 L
.47495 .03831 L
.47292 .03831 L
.47441 .0328 L
F
.47292 .03831 m
.47495 .03831 L
.47616 .04281 L
.47441 .04383 L
.47292 .03831 L
F
.47441 .04383 m
.47616 .04281 L
.47947 .0461 L
.47846 .04785 L
.47441 .04383 L
F
.47846 .04785 m
.47947 .0461 L
.48398 .04727 L
.48399 .0493 L
.47846 .04785 L
F
.48398 .02935 m
.48395 .03199 L
.48077 .03282 L
.47947 .03053 L
.48398 .02935 L
F
.47947 .03053 m
.48077 .03282 L
.47844 .03514 L
.47616 .03381 L
.47947 .03053 L
F
.47616 .03381 m
.47844 .03514 L
.47758 .03831 L
.47495 .03831 L
.47616 .03381 L
F
.47495 .03831 m
.47758 .03831 L
.47844 .04149 L
.47616 .04281 L
.47495 .03831 L
F
.47616 .04281 m
.47844 .04149 L
.48077 .0438 L
.47947 .0461 L
.47616 .04281 L
F
.47947 .0461 m
.48077 .0438 L
.48395 .04464 L
.48398 .04727 L
.47947 .0461 L
F
.48395 .03199 m
.48393 .03507 L
.4823 .03549 L
.48077 .03282 L
.48395 .03199 L
F
.48077 .03282 m
.4823 .03549 L
.4811 .03668 L
.47844 .03514 L
.48077 .03282 L
F
.47844 .03514 m
.4811 .03668 L
.48066 .03831 L
.47758 .03831 L
.47844 .03514 L
F
.47758 .03831 m
.48066 .03831 L
.4811 .03995 L
.47844 .04149 L
.47758 .03831 L
F
.47844 .04149 m
.4811 .03995 L
.4823 .04114 L
.48077 .0438 L
.47844 .04149 L
F
.48077 .0438 m
.4823 .04114 L
.48393 .04156 L
.48395 .04464 L
.48077 .0438 L
F
.48393 .03507 m
.48391 .03836 L
.48393 .03836 L
.4823 .03549 L
.48393 .03507 L
F
.4823 .03549 m
.48393 .03836 L
.48395 .03834 L
.4811 .03668 L
.4823 .03549 L
F
.4811 .03668 m
.48395 .03834 L
.48396 .03831 L
.48066 .03831 L
.4811 .03668 L
F
.48066 .03831 m
.48396 .03831 L
.48395 .03829 L
.4811 .03995 L
.48066 .03831 L
F
.4811 .03995 m
.48395 .03829 L
.48393 .03827 L
.4823 .04114 L
.4811 .03995 L
F
.4823 .04114 m
.48393 .03827 L
.48391 .03826 L
.48393 .04156 L
.4823 .04114 L
F
.48391 .03826 m
.48388 .04156 L
.48552 .04114 L
.48388 .03827 L
.48391 .03826 L
F
.48388 .03827 m
.48552 .04114 L
.48671 .03995 L
.48386 .03829 L
.48388 .03827 L
F
.48386 .03829 m
.48671 .03995 L
.48715 .03831 L
.48386 .03831 L
.48386 .03829 L
F
.48386 .03831 m
.48715 .03831 L
.48671 .03668 L
.48386 .03834 L
.48386 .03831 L
F
.48386 .03834 m
.48671 .03668 L
.48552 .03549 L
.48388 .03836 L
.48386 .03834 L
F
.48388 .03836 m
.48552 .03549 L
.48388 .03507 L
.48391 .03836 L
.48388 .03836 L
F
.48388 .04156 m
.48386 .04464 L
.48704 .0438 L
.48552 .04114 L
.48388 .04156 L
F
.48552 .04114 m
.48704 .0438 L
.48937 .04149 L
.48671 .03995 L
.48552 .04114 L
F
.48671 .03995 m
.48937 .04149 L
.49023 .03831 L
.48715 .03831 L
.48671 .03995 L
F
.48715 .03831 m
.49023 .03831 L
.48937 .03514 L
.48671 .03668 L
.48715 .03831 L
F
.48671 .03668 m
.48937 .03514 L
.48704 .03282 L
.48552 .03549 L
.48671 .03668 L
F
.48552 .03549 m
.48704 .03282 L
.48386 .03199 L
.48388 .03507 L
.48552 .03549 L
F
.48386 .04464 m
.48384 .04727 L
.48835 .0461 L
.48704 .0438 L
.48386 .04464 L
F
.48704 .0438 m
.48835 .0461 L
.49165 .04281 L
.48937 .04149 L
.48704 .0438 L
F
.48937 .04149 m
.49165 .04281 L
.49287 .03831 L
.49023 .03831 L
.48937 .04149 L
F
.49023 .03831 m
.49287 .03831 L
.49165 .03381 L
.48937 .03514 L
.49023 .03831 L
F
.48937 .03514 m
.49165 .03381 L
.48835 .03053 L
.48704 .03282 L
.48937 .03514 L
F
.48704 .03282 m
.48835 .03053 L
.48384 .02935 L
.48386 .03199 L
.48704 .03282 L
F
.48384 .04727 m
.48382 .0493 L
.48935 .04785 L
.48835 .0461 L
.48384 .04727 L
F
.48835 .0461 m
.48935 .04785 L
.4934 .04383 L
.49165 .04281 L
.48835 .0461 L
F
.49165 .04281 m
.4934 .04383 L
.49489 .03831 L
.49287 .03831 L
.49165 .04281 L
F
.49287 .03831 m
.49489 .03831 L
.4934 .0328 L
.49165 .03381 L
.49287 .03831 L
F
.49165 .03381 m
.4934 .0328 L
.48935 .02877 L
.48835 .03053 L
.49165 .03381 L
F
.48835 .03053 m
.48935 .02877 L
.48382 .02733 L
.48384 .02935 L
.48835 .03053 L
F
.48382 .0493 m
.48381 .05056 L
.48998 .04895 L
.48935 .04785 L
.48382 .0493 L
F
.48935 .04785 m
.48998 .04895 L
.4945 .04447 L
.4934 .04383 L
.48935 .04785 L
F
.4934 .04383 m
.4945 .04447 L
.49615 .03831 L
.49489 .03831 L
.4934 .04383 L
F
.49489 .03831 m
.49615 .03831 L
.4945 .03216 L
.4934 .0328 L
.49489 .03831 L
F
.4934 .0328 m
.4945 .03216 L
.48998 .02767 L
.48935 .02877 L
.4934 .0328 L
F
.48935 .02877 m
.48998 .02767 L
.48381 .02607 L
.48382 .02733 L
.48935 .02877 L
F
.48381 .05056 m
.48381 .05099 L
.49018 .04932 L
.48998 .04895 L
.48381 .05056 L
F
.48998 .04895 m
.49018 .04932 L
.49486 .04468 L
.4945 .04447 L
.48998 .04895 L
F
.4945 .04447 m
.49486 .04468 L
.49658 .03831 L
.49615 .03831 L
.4945 .04447 L
F
.49615 .03831 m
.49658 .03831 L
.49486 .03195 L
.4945 .03216 L
.49615 .03831 L
F
.4945 .03216 m
.49486 .03195 L
.49018 .02731 L
.48998 .02767 L
.4945 .03216 L
F
.48998 .02767 m
.49018 .02731 L
.48381 .02564 L
.48381 .02607 L
.48998 .02767 L
F
.48391 .03836 m
.48393 .03507 L
.4823 .03549 L
.48393 .03836 L
.48391 .03836 L
F
.48393 .03836 m
.4823 .03549 L
.4811 .03668 L
.48395 .03834 L
.48393 .03836 L
F
.48395 .03834 m
.4811 .03668 L
.48066 .03831 L
.48396 .03831 L
.48395 .03834 L
F
.48396 .03831 m
.48066 .03831 L
.4811 .03995 L
.48395 .03829 L
.48396 .03831 L
F
.48395 .03829 m
.4811 .03995 L
.4823 .04114 L
.48393 .03827 L
.48395 .03829 L
F
.48393 .03827 m
.4823 .04114 L
.48393 .04156 L
.48391 .03826 L
.48393 .03827 L
F
.48393 .03507 m
.48395 .03199 L
.48077 .03282 L
.4823 .03549 L
.48393 .03507 L
F
.4823 .03549 m
.48077 .03282 L
.47844 .03514 L
.4811 .03668 L
.4823 .03549 L
F
.4811 .03668 m
.47844 .03514 L
.47758 .03831 L
.48066 .03831 L
.4811 .03668 L
F
.48066 .03831 m
.47758 .03831 L
.47844 .04149 L
.4811 .03995 L
.48066 .03831 L
F
.4811 .03995 m
.47844 .04149 L
.48077 .0438 L
.4823 .04114 L
.4811 .03995 L
F
.4823 .04114 m
.48077 .0438 L
.48395 .04464 L
.48393 .04156 L
.4823 .04114 L
F
.48395 .03199 m
.48398 .02935 L
.47947 .03053 L
.48077 .03282 L
.48395 .03199 L
F
.48077 .03282 m
.47947 .03053 L
.47616 .03381 L
.47844 .03514 L
.48077 .03282 L
F
.47844 .03514 m
.47616 .03381 L
.47495 .03831 L
.47758 .03831 L
.47844 .03514 L
F
.47758 .03831 m
.47495 .03831 L
.47616 .04281 L
.47844 .04149 L
.47758 .03831 L
F
.47844 .04149 m
.47616 .04281 L
.47947 .0461 L
.48077 .0438 L
.47844 .04149 L
F
.48077 .0438 m
.47947 .0461 L
.48398 .04727 L
.48395 .04464 L
.48077 .0438 L
F
.48398 .02935 m
.48399 .02733 L
.47846 .02877 L
.47947 .03053 L
.48398 .02935 L
F
.47947 .03053 m
.47846 .02877 L
.47441 .0328 L
.47616 .03381 L
.47947 .03053 L
F
.47616 .03381 m
.47441 .0328 L
.47292 .03831 L
.47495 .03831 L
.47616 .03381 L
F
.47495 .03831 m
.47292 .03831 L
.47441 .04383 L
.47616 .04281 L
.47495 .03831 L
F
.47616 .04281 m
.47441 .04383 L
.47846 .04785 L
.47947 .0461 L
.47616 .04281 L
F
.47947 .0461 m
.47846 .04785 L
.48399 .0493 L
.48398 .04727 L
.47947 .0461 L
F
.48399 .02733 m
.484 .02607 L
.47784 .02767 L
.47846 .02877 L
.48399 .02733 L
F
.47846 .02877 m
.47784 .02767 L
.47331 .03216 L
.47441 .0328 L
.47846 .02877 L
F
.47441 .0328 m
.47331 .03216 L
.47166 .03831 L
.47292 .03831 L
.47441 .0328 L
F
.47292 .03831 m
.47166 .03831 L
.47331 .04447 L
.47441 .04383 L
.47292 .03831 L
F
.47441 .04383 m
.47331 .04447 L
.47784 .04895 L
.47846 .04785 L
.47441 .04383 L
F
.47846 .04785 m
.47784 .04895 L
.484 .05056 L
.48399 .0493 L
.47846 .04785 L
F
.484 .02607 m
.484 .02564 L
.47763 .02731 L
.47784 .02767 L
.484 .02607 L
F
.47784 .02767 m
.47763 .02731 L
.47295 .03195 L
.47331 .03216 L
.47784 .02767 L
F
.47331 .03216 m
.47295 .03195 L
.47123 .03831 L
.47166 .03831 L
.47331 .03216 L
F
.47166 .03831 m
.47123 .03831 L
.47295 .04468 L
.47331 .04447 L
.47166 .03831 L
F
.47331 .04447 m
.47295 .04468 L
.47763 .04932 L
.47784 .04895 L
.47331 .04447 L
F
.47784 .04895 m
.47763 .04932 L
.484 .05099 L
.484 .05056 L
.47784 .04895 L
F
.49116 .10274 m
.49116 .10232 L
.49733 .10071 L
.49753 .10108 L
.49116 .10274 L
F
.49753 .10108 m
.49733 .10071 L
.50185 .09622 L
.50221 .09644 L
.49753 .10108 L
F
.50221 .09644 m
.50185 .09622 L
.5035 .09007 L
.50393 .09007 L
.50221 .09644 L
F
.50393 .09007 m
.5035 .09007 L
.50185 .08392 L
.50221 .08371 L
.50393 .09007 L
F
.50221 .08371 m
.50185 .08392 L
.49733 .07943 L
.49753 .07907 L
.50221 .08371 L
F
.49753 .07907 m
.49733 .07943 L
.49116 .07782 L
.49116 .0774 L
.49753 .07907 L
F
.49116 .10232 m
.49117 .10105 L
.4967 .09961 L
.49733 .10071 L
.49116 .10232 L
F
.49733 .10071 m
.4967 .09961 L
.50075 .09559 L
.50185 .09622 L
.49733 .10071 L
F
.50185 .09622 m
.50075 .09559 L
.50224 .09007 L
.5035 .09007 L
.50185 .09622 L
F
.5035 .09007 m
.50224 .09007 L
.50075 .08456 L
.50185 .08392 L
.5035 .09007 L
F
.50185 .08392 m
.50075 .08456 L
.4967 .08053 L
.49733 .07943 L
.50185 .08392 L
F
.49733 .07943 m
.4967 .08053 L
.49117 .07909 L
.49116 .07782 L
.49733 .07943 L
F
.49117 .10105 m
.49119 .09903 L
.4957 .09786 L
.4967 .09961 L
.49117 .10105 L
F
.4967 .09961 m
.4957 .09786 L
.499 .09457 L
.50075 .09559 L
.4967 .09961 L
F
.50075 .09559 m
.499 .09457 L
.50022 .09007 L
.50224 .09007 L
.50075 .09559 L
F
.50224 .09007 m
.50022 .09007 L
.499 .08557 L
.50075 .08456 L
.50224 .09007 L
F
.50075 .08456 m
.499 .08557 L
.4957 .08229 L
.4967 .08053 L
.50075 .08456 L
F
.4967 .08053 m
.4957 .08229 L
.49119 .08111 L
.49117 .07909 L
.4967 .08053 L
F
.49119 .09903 m
.49121 .09639 L
.49439 .09556 L
.4957 .09786 L
.49119 .09903 L
F
.4957 .09786 m
.49439 .09556 L
.49672 .09325 L
.499 .09457 L
.4957 .09786 L
F
.499 .09457 m
.49672 .09325 L
.49758 .09007 L
.50022 .09007 L
.499 .09457 L
F
.50022 .09007 m
.49758 .09007 L
.49672 .0869 L
.499 .08557 L
.50022 .09007 L
F
.499 .08557 m
.49672 .0869 L
.49439 .08458 L
.4957 .08229 L
.499 .08557 L
F
.4957 .08229 m
.49439 .08458 L
.49121 .08375 L
.49119 .08111 L
.4957 .08229 L
F
.49121 .09639 m
.49123 .09332 L
.49287 .09289 L
.49439 .09556 L
.49121 .09639 L
F
.49439 .09556 m
.49287 .09289 L
.49406 .0917 L
.49672 .09325 L
.49439 .09556 L
F
.49672 .09325 m
.49406 .0917 L
.4945 .09007 L
.49758 .09007 L
.49672 .09325 L
F
.49758 .09007 m
.4945 .09007 L
.49406 .08844 L
.49672 .0869 L
.49758 .09007 L
F
.49672 .0869 m
.49406 .08844 L
.49287 .08725 L
.49439 .08458 L
.49672 .0869 L
F
.49439 .08458 m
.49287 .08725 L
.49123 .08682 L
.49121 .08375 L
.49439 .08458 L
F
.49123 .09332 m
.49126 .09002 L
.49123 .09003 L
.49287 .09289 L
.49123 .09332 L
F
.49287 .09289 m
.49123 .09003 L
.49121 .09005 L
.49406 .0917 L
.49287 .09289 L
F
.49406 .0917 m
.49121 .09005 L
.49121 .09007 L
.4945 .09007 L
.49406 .0917 L
F
.4945 .09007 m
.49121 .09007 L
.49121 .0901 L
.49406 .08844 L
.4945 .09007 L
F
.49406 .08844 m
.49121 .0901 L
.49123 .09012 L
.49287 .08725 L
.49406 .08844 L
F
.49287 .08725 m
.49123 .09012 L
.49126 .09012 L
.49123 .08682 L
.49287 .08725 L
F
.49135 .0774 m
.49135 .07782 L
.48519 .07943 L
.48498 .07907 L
.49135 .0774 L
F
.48498 .07907 m
.48519 .07943 L
.48066 .08392 L
.4803 .08371 L
.48498 .07907 L
F
.4803 .08371 m
.48066 .08392 L
.47901 .09007 L
.47858 .09007 L
.4803 .08371 L
F
.47858 .09007 m
.47901 .09007 L
.48066 .09622 L
.4803 .09644 L
.47858 .09007 L
F
.4803 .09644 m
.48066 .09622 L
.48519 .10071 L
.48498 .10108 L
.4803 .09644 L
F
.48498 .10108 m
.48519 .10071 L
.49135 .10232 L
.49135 .10274 L
.48498 .10108 L
F
.49135 .07782 m
.49134 .07909 L
.48581 .08053 L
.48519 .07943 L
.49135 .07782 L
F
.48519 .07943 m
.48581 .08053 L
.48176 .08456 L
.48066 .08392 L
.48519 .07943 L
F
.48066 .08392 m
.48176 .08456 L
.48027 .09007 L
.47901 .09007 L
.48066 .08392 L
F
.47901 .09007 m
.48027 .09007 L
.48176 .09559 L
.48066 .09622 L
.47901 .09007 L
F
.48066 .09622 m
.48176 .09559 L
.48581 .09961 L
.48519 .10071 L
.48066 .09622 L
F
.48519 .10071 m
.48581 .09961 L
.49134 .10105 L
.49135 .10232 L
.48519 .10071 L
F
.49134 .07909 m
.49133 .08111 L
.48682 .08229 L
.48581 .08053 L
.49134 .07909 L
F
.48581 .08053 m
.48682 .08229 L
.48351 .08557 L
.48176 .08456 L
.48581 .08053 L
F
.48176 .08456 m
.48351 .08557 L
.4823 .09007 L
.48027 .09007 L
.48176 .08456 L
F
.48027 .09007 m
.4823 .09007 L
.48351 .09457 L
.48176 .09559 L
.48027 .09007 L
F
.48176 .09559 m
.48351 .09457 L
.48682 .09786 L
.48581 .09961 L
.48176 .09559 L
F
.48581 .09961 m
.48682 .09786 L
.49133 .09903 L
.49134 .10105 L
.48581 .09961 L
F
.49133 .08111 m
.49131 .08375 L
.48812 .08458 L
.48682 .08229 L
.49133 .08111 L
F
.48682 .08229 m
.48812 .08458 L
.48579 .0869 L
.48351 .08557 L
.48682 .08229 L
F
.48351 .08557 m
.48579 .0869 L
.48493 .09007 L
.4823 .09007 L
.48351 .08557 L
F
.4823 .09007 m
.48493 .09007 L
.48579 .09325 L
.48351 .09457 L
.4823 .09007 L
F
.48351 .09457 m
.48579 .09325 L
.48812 .09556 L
.48682 .09786 L
.48351 .09457 L
F
.48682 .09786 m
.48812 .09556 L
.49131 .09639 L
.49133 .09903 L
.48682 .09786 L
F
.49131 .08375 m
.49128 .08682 L
.48965 .08725 L
.48812 .08458 L
.49131 .08375 L
F
.48812 .08458 m
.48965 .08725 L
.48845 .08844 L
.48579 .0869 L
.48812 .08458 L
F
.48579 .0869 m
.48845 .08844 L
.48801 .09007 L
.48493 .09007 L
.48579 .0869 L
F
.48493 .09007 m
.48801 .09007 L
.48845 .0917 L
.48579 .09325 L
.48493 .09007 L
F
.48579 .09325 m
.48845 .0917 L
.48965 .09289 L
.48812 .09556 L
.48579 .09325 L
F
.48812 .09556 m
.48965 .09289 L
.49128 .09332 L
.49131 .09639 L
.48812 .09556 L
F
.49128 .08682 m
.49126 .09012 L
.49128 .09012 L
.48965 .08725 L
.49128 .08682 L
F
.48965 .08725 m
.49128 .09012 L
.4913 .0901 L
.48845 .08844 L
.48965 .08725 L
F
.48845 .08844 m
.4913 .0901 L
.49131 .09007 L
.48801 .09007 L
.48845 .08844 L
F
.48801 .09007 m
.49131 .09007 L
.4913 .09005 L
.48845 .0917 L
.48801 .09007 L
F
.48845 .0917 m
.4913 .09005 L
.49128 .09003 L
.48965 .09289 L
.48845 .0917 L
F
.48965 .09289 m
.49128 .09003 L
.49126 .09002 L
.49128 .09332 L
.48965 .09289 L
F
.49126 .09002 m
.49123 .09332 L
.49287 .09289 L
.49123 .09003 L
.49126 .09002 L
F
.49123 .09003 m
.49287 .09289 L
.49406 .0917 L
.49121 .09005 L
.49123 .09003 L
F
.49121 .09005 m
.49406 .0917 L
.4945 .09007 L
.49121 .09007 L
.49121 .09005 L
F
.49121 .09007 m
.4945 .09007 L
.49406 .08844 L
.49121 .0901 L
.49121 .09007 L
F
.49121 .0901 m
.49406 .08844 L
.49287 .08725 L
.49123 .09012 L
.49121 .0901 L
F
.49123 .09012 m
.49287 .08725 L
.49123 .08682 L
.49126 .09012 L
.49123 .09012 L
F
.49123 .09332 m
.49121 .09639 L
.49439 .09556 L
.49287 .09289 L
.49123 .09332 L
F
.49287 .09289 m
.49439 .09556 L
.49672 .09325 L
.49406 .0917 L
.49287 .09289 L
F
.49406 .0917 m
.49672 .09325 L
.49758 .09007 L
.4945 .09007 L
.49406 .0917 L
F
.4945 .09007 m
.49758 .09007 L
.49672 .0869 L
.49406 .08844 L
.4945 .09007 L
F
.49406 .08844 m
.49672 .0869 L
.49439 .08458 L
.49287 .08725 L
.49406 .08844 L
F
.49287 .08725 m
.49439 .08458 L
.49121 .08375 L
.49123 .08682 L
.49287 .08725 L
F
.49121 .09639 m
.49119 .09903 L
.4957 .09786 L
.49439 .09556 L
.49121 .09639 L
F
.49439 .09556 m
.4957 .09786 L
.499 .09457 L
.49672 .09325 L
.49439 .09556 L
F
.49672 .09325 m
.499 .09457 L
.50022 .09007 L
.49758 .09007 L
.49672 .09325 L
F
.49758 .09007 m
.50022 .09007 L
.499 .08557 L
.49672 .0869 L
.49758 .09007 L
F
.49672 .0869 m
.499 .08557 L
.4957 .08229 L
.49439 .08458 L
.49672 .0869 L
F
.49439 .08458 m
.4957 .08229 L
.49119 .08111 L
.49121 .08375 L
.49439 .08458 L
F
.49119 .09903 m
.49117 .10105 L
.4967 .09961 L
.4957 .09786 L
.49119 .09903 L
F
.4957 .09786 m
.4967 .09961 L
.50075 .09559 L
.499 .09457 L
.4957 .09786 L
F
.499 .09457 m
.50075 .09559 L
.50224 .09007 L
.50022 .09007 L
.499 .09457 L
F
.50022 .09007 m
.50224 .09007 L
.50075 .08456 L
.499 .08557 L
.50022 .09007 L
F
.499 .08557 m
.50075 .08456 L
.4967 .08053 L
.4957 .08229 L
.499 .08557 L
F
.4957 .08229 m
.4967 .08053 L
.49117 .07909 L
.49119 .08111 L
.4957 .08229 L
F
.49117 .10105 m
.49116 .10232 L
.49733 .10071 L
.4967 .09961 L
.49117 .10105 L
F
.4967 .09961 m
.49733 .10071 L
.50185 .09622 L
.50075 .09559 L
.4967 .09961 L
F
.50075 .09559 m
.50185 .09622 L
.5035 .09007 L
.50224 .09007 L
.50075 .09559 L
F
.50224 .09007 m
.5035 .09007 L
.50185 .08392 L
.50075 .08456 L
.50224 .09007 L
F
.50075 .08456 m
.50185 .08392 L
.49733 .07943 L
.4967 .08053 L
.50075 .08456 L
F
.4967 .08053 m
.49733 .07943 L
.49116 .07782 L
.49117 .07909 L
.4967 .08053 L
F
.49116 .10232 m
.49116 .10274 L
.49753 .10108 L
.49733 .10071 L
.49116 .10232 L
F
.49733 .10071 m
.49753 .10108 L
.50221 .09644 L
.50185 .09622 L
.49733 .10071 L
F
.50185 .09622 m
.50221 .09644 L
.50393 .09007 L
.5035 .09007 L
.50185 .09622 L
F
.5035 .09007 m
.50393 .09007 L
.50221 .08371 L
.50185 .08392 L
.5035 .09007 L
F
.50185 .08392 m
.50221 .08371 L
.49753 .07907 L
.49733 .07943 L
.50185 .08392 L
F
.49733 .07943 m
.49753 .07907 L
.49116 .0774 L
.49116 .07782 L
.49733 .07943 L
F
.49126 .09012 m
.49128 .08682 L
.48965 .08725 L
.49128 .09012 L
.49126 .09012 L
F
.49128 .09012 m
.48965 .08725 L
.48845 .08844 L
.4913 .0901 L
.49128 .09012 L
F
.4913 .0901 m
.48845 .08844 L
.48801 .09007 L
.49131 .09007 L
.4913 .0901 L
F
.49131 .09007 m
.48801 .09007 L
.48845 .0917 L
.4913 .09005 L
.49131 .09007 L
F
.4913 .09005 m
.48845 .0917 L
.48965 .09289 L
.49128 .09003 L
.4913 .09005 L
F
.49128 .09003 m
.48965 .09289 L
.49128 .09332 L
.49126 .09002 L
.49128 .09003 L
F
.49128 .08682 m
.49131 .08375 L
.48812 .08458 L
.48965 .08725 L
.49128 .08682 L
F
.48965 .08725 m
.48812 .08458 L
.48579 .0869 L
.48845 .08844 L
.48965 .08725 L
F
.48845 .08844 m
.48579 .0869 L
.48493 .09007 L
.48801 .09007 L
.48845 .08844 L
F
.48801 .09007 m
.48493 .09007 L
.48579 .09325 L
.48845 .0917 L
.48801 .09007 L
F
.48845 .0917 m
.48579 .09325 L
.48812 .09556 L
.48965 .09289 L
.48845 .0917 L
F
.48965 .09289 m
.48812 .09556 L
.49131 .09639 L
.49128 .09332 L
.48965 .09289 L
F
.49131 .08375 m
.49133 .08111 L
.48682 .08229 L
.48812 .08458 L
.49131 .08375 L
F
.48812 .08458 m
.48682 .08229 L
.48351 .08557 L
.48579 .0869 L
.48812 .08458 L
F
.48579 .0869 m
.48351 .08557 L
.4823 .09007 L
.48493 .09007 L
.48579 .0869 L
F
.48493 .09007 m
.4823 .09007 L
.48351 .09457 L
.48579 .09325 L
.48493 .09007 L
F
.48579 .09325 m
.48351 .09457 L
.48682 .09786 L
.48812 .09556 L
.48579 .09325 L
F
.48812 .09556 m
.48682 .09786 L
.49133 .09903 L
.49131 .09639 L
.48812 .09556 L
F
.49133 .08111 m
.49134 .07909 L
.48581 .08053 L
.48682 .08229 L
.49133 .08111 L
F
.48682 .08229 m
.48581 .08053 L
.48176 .08456 L
.48351 .08557 L
.48682 .08229 L
F
.48351 .08557 m
.48176 .08456 L
.48027 .09007 L
.4823 .09007 L
.48351 .08557 L
F
.4823 .09007 m
.48027 .09007 L
.48176 .09559 L
.48351 .09457 L
.4823 .09007 L
F
.48351 .09457 m
.48176 .09559 L
.48581 .09961 L
.48682 .09786 L
.48351 .09457 L
F
.48682 .09786 m
.48581 .09961 L
.49134 .10105 L
.49133 .09903 L
.48682 .09786 L
F
.49134 .07909 m
.49135 .07782 L
.48519 .07943 L
.48581 .08053 L
.49134 .07909 L
F
.48581 .08053 m
.48519 .07943 L
.48066 .08392 L
.48176 .08456 L
.48581 .08053 L
F
.48176 .08456 m
.48066 .08392 L
.47901 .09007 L
.48027 .09007 L
.48176 .08456 L
F
.48027 .09007 m
.47901 .09007 L
.48066 .09622 L
.48176 .09559 L
.48027 .09007 L
F
.48176 .09559 m
.48066 .09622 L
.48519 .10071 L
.48581 .09961 L
.48176 .09559 L
F
.48581 .09961 m
.48519 .10071 L
.49135 .10232 L
.49134 .10105 L
.48581 .09961 L
F
.49135 .07782 m
.49135 .0774 L
.48498 .07907 L
.48519 .07943 L
.49135 .07782 L
F
.48519 .07943 m
.48498 .07907 L
.4803 .08371 L
.48066 .08392 L
.48519 .07943 L
F
.48066 .08392 m
.4803 .08371 L
.47858 .09007 L
.47901 .09007 L
.48066 .08392 L
F
.47901 .09007 m
.47858 .09007 L
.4803 .09644 L
.48066 .09622 L
.47901 .09007 L
F
.48066 .09622 m
.4803 .09644 L
.48498 .10108 L
.48519 .10071 L
.48066 .09622 L
F
.48519 .10071 m
.48498 .10108 L
.49135 .10274 L
.49135 .10232 L
.48519 .10071 L
F
.49358 .13372 m
.49358 .1333 L
.49975 .13169 L
.49996 .13206 L
.49358 .13372 L
F
.49996 .13206 m
.49975 .13169 L
.50427 .1272 L
.50464 .12741 L
.49996 .13206 L
F
.50464 .12741 m
.50427 .1272 L
.50593 .12105 L
.50635 .12105 L
.50464 .12741 L
F
.50635 .12105 m
.50593 .12105 L
.50427 .1149 L
.50464 .11468 L
.50635 .12105 L
F
.50464 .11468 m
.50427 .1149 L
.49975 .11041 L
.49996 .11004 L
.50464 .11468 L
F
.49996 .11004 m
.49975 .11041 L
.49358 .1088 L
.49358 .10838 L
.49996 .11004 L
F
.49358 .1333 m
.49359 .13203 L
.49912 .13059 L
.49975 .13169 L
.49358 .1333 L
F
.49975 .13169 m
.49912 .13059 L
.50318 .12656 L
.50427 .1272 L
.49975 .13169 L
F
.50427 .1272 m
.50318 .12656 L
.50466 .12105 L
.50593 .12105 L
.50427 .1272 L
F
.50593 .12105 m
.50466 .12105 L
.50318 .11553 L
.50427 .1149 L
.50593 .12105 L
F
.50427 .1149 m
.50318 .11553 L
.49912 .11151 L
.49975 .11041 L
.50427 .1149 L
F
.49975 .11041 m
.49912 .11151 L
.49359 .11007 L
.49358 .1088 L
.49975 .11041 L
F
.49359 .13203 m
.49361 .13001 L
.49812 .12883 L
.49912 .13059 L
.49359 .13203 L
F
.49912 .13059 m
.49812 .12883 L
.50143 .12555 L
.50318 .12656 L
.49912 .13059 L
F
.50318 .12656 m
.50143 .12555 L
.50264 .12105 L
.50466 .12105 L
.50318 .12656 L
F
.50466 .12105 m
.50264 .12105 L
.50143 .11655 L
.50318 .11553 L
.50466 .12105 L
F
.50318 .11553 m
.50143 .11655 L
.49812 .11327 L
.49912 .11151 L
.50318 .11553 L
F
.49912 .11151 m
.49812 .11327 L
.49361 .11209 L
.49359 .11007 L
.49912 .11151 L
F
.49361 .13001 m
.49363 .12737 L
.49681 .12654 L
.49812 .12883 L
.49361 .13001 L
F
.49812 .12883 m
.49681 .12654 L
.49915 .12422 L
.50143 .12555 L
.49812 .12883 L
F
.50143 .12555 m
.49915 .12422 L
.5 .12105 L
.50264 .12105 L
.50143 .12555 L
F
.50264 .12105 m
.5 .12105 L
.49915 .11787 L
.50143 .11655 L
.50264 .12105 L
F
.50143 .11655 m
.49915 .11787 L
.49681 .11556 L
.49812 .11327 L
.50143 .11655 L
F
.49812 .11327 m
.49681 .11556 L
.49363 .11473 L
.49361 .11209 L
.49812 .11327 L
F
.49363 .12737 m
.49365 .1243 L
.49529 .12387 L
.49681 .12654 L
.49363 .12737 L
F
.49681 .12654 m
.49529 .12387 L
.49649 .12268 L
.49915 .12422 L
.49681 .12654 L
F
.49915 .12422 m
.49649 .12268 L
.49693 .12105 L
.5 .12105 L
.49915 .12422 L
F
.5 .12105 m
.49693 .12105 L
.49649 .11942 L
.49915 .11787 L
.5 .12105 L
F
.49915 .11787 m
.49649 .11942 L
.49529 .11823 L
.49681 .11556 L
.49915 .11787 L
F
.49681 .11556 m
.49529 .11823 L
.49365 .1178 L
.49363 .11473 L
.49681 .11556 L
F
.49365 .1243 m
.49368 .121 L
.49366 .12101 L
.49529 .12387 L
.49365 .1243 L
F
.49529 .12387 m
.49366 .12101 L
.49364 .12102 L
.49649 .12268 L
.49529 .12387 L
F
.49649 .12268 m
.49364 .12102 L
.49363 .12105 L
.49693 .12105 L
.49649 .12268 L
F
.49693 .12105 m
.49363 .12105 L
.49364 .12107 L
.49649 .11942 L
.49693 .12105 L
F
.49649 .11942 m
.49364 .12107 L
.49366 .12109 L
.49529 .11823 L
.49649 .11942 L
F
.49529 .11823 m
.49366 .12109 L
.49368 .1211 L
.49365 .1178 L
.49529 .11823 L
F
.49378 .10838 m
.49378 .1088 L
.48761 .11041 L
.4874 .11004 L
.49378 .10838 L
F
.4874 .11004 m
.48761 .11041 L
.48309 .1149 L
.48272 .11468 L
.4874 .11004 L
F
.48272 .11468 m
.48309 .1149 L
.48143 .12105 L
.48101 .12105 L
.48272 .11468 L
F
.48101 .12105 m
.48143 .12105 L
.48309 .1272 L
.48272 .12741 L
.48101 .12105 L
F
.48272 .12741 m
.48309 .1272 L
.48761 .13169 L
.4874 .13206 L
.48272 .12741 L
F
.4874 .13206 m
.48761 .13169 L
.49378 .1333 L
.49378 .13372 L
.4874 .13206 L
F
.49378 .1088 m
.49377 .11007 L
.48824 .11151 L
.48761 .11041 L
.49378 .1088 L
F
.48761 .11041 m
.48824 .11151 L
.48418 .11553 L
.48309 .1149 L
.48761 .11041 L
F
.48309 .1149 m
.48418 .11553 L
.4827 .12105 L
.48143 .12105 L
.48309 .1149 L
F
.48143 .12105 m
.4827 .12105 L
.48418 .12656 L
.48309 .1272 L
.48143 .12105 L
F
.48309 .1272 m
.48418 .12656 L
.48824 .13059 L
.48761 .13169 L
.48309 .1272 L
F
.48761 .13169 m
.48824 .13059 L
.49377 .13203 L
.49378 .1333 L
.48761 .13169 L
F
.49377 .11007 m
.49375 .11209 L
.48924 .11327 L
.48824 .11151 L
.49377 .11007 L
F
.48824 .11151 m
.48924 .11327 L
.48593 .11655 L
.48418 .11553 L
.48824 .11151 L
F
.48418 .11553 m
.48593 .11655 L
.48472 .12105 L
.4827 .12105 L
.48418 .11553 L
F
.4827 .12105 m
.48472 .12105 L
.48593 .12555 L
.48418 .12656 L
.4827 .12105 L
F
.48418 .12656 m
.48593 .12555 L
.48924 .12883 L
.48824 .13059 L
.48418 .12656 L
F
.48824 .13059 m
.48924 .12883 L
.49375 .13001 L
.49377 .13203 L
.48824 .13059 L
F
.49375 .11209 m
.49373 .11473 L
.49055 .11556 L
.48924 .11327 L
.49375 .11209 L
F
.48924 .11327 m
.49055 .11556 L
.48821 .11787 L
.48593 .11655 L
.48924 .11327 L
F
.48593 .11655 m
.48821 .11787 L
.48736 .12105 L
.48472 .12105 L
.48593 .11655 L
F
.48472 .12105 m
.48736 .12105 L
.48821 .12422 L
.48593 .12555 L
.48472 .12105 L
F
.48593 .12555 m
.48821 .12422 L
.49055 .12654 L
.48924 .12883 L
.48593 .12555 L
F
.48924 .12883 m
.49055 .12654 L
.49373 .12737 L
.49375 .13001 L
.48924 .12883 L
F
.49373 .11473 m
.49371 .1178 L
.49207 .11823 L
.49055 .11556 L
.49373 .11473 L
F
.49055 .11556 m
.49207 .11823 L
.49087 .11942 L
.48821 .11787 L
.49055 .11556 L
F
.48821 .11787 m
.49087 .11942 L
.49043 .12105 L
.48736 .12105 L
.48821 .11787 L
F
.48736 .12105 m
.49043 .12105 L
.49087 .12268 L
.48821 .12422 L
.48736 .12105 L
F
.48821 .12422 m
.49087 .12268 L
.49207 .12387 L
.49055 .12654 L
.48821 .12422 L
F
.49055 .12654 m
.49207 .12387 L
.49371 .1243 L
.49373 .12737 L
.49055 .12654 L
F
.49371 .1178 m
.49368 .1211 L
.4937 .12109 L
.49207 .11823 L
.49371 .1178 L
F
.49207 .11823 m
.4937 .12109 L
.49372 .12107 L
.49087 .11942 L
.49207 .11823 L
F
.49087 .11942 m
.49372 .12107 L
.49373 .12105 L
.49043 .12105 L
.49087 .11942 L
F
.49043 .12105 m
.49373 .12105 L
.49372 .12102 L
.49087 .12268 L
.49043 .12105 L
F
.49087 .12268 m
.49372 .12102 L
.4937 .12101 L
.49207 .12387 L
.49087 .12268 L
F
.49207 .12387 m
.4937 .12101 L
.49368 .121 L
.49371 .1243 L
.49207 .12387 L
F
.49368 .121 m
.49365 .1243 L
.49529 .12387 L
.49366 .12101 L
.49368 .121 L
F
.49366 .12101 m
.49529 .12387 L
.49649 .12268 L
.49364 .12102 L
.49366 .12101 L
F
.49364 .12102 m
.49649 .12268 L
.49693 .12105 L
.49363 .12105 L
.49364 .12102 L
F
.49363 .12105 m
.49693 .12105 L
.49649 .11942 L
.49364 .12107 L
.49363 .12105 L
F
.49364 .12107 m
.49649 .11942 L
.49529 .11823 L
.49366 .12109 L
.49364 .12107 L
F
.49366 .12109 m
.49529 .11823 L
.49365 .1178 L
.49368 .1211 L
.49366 .12109 L
F
.49365 .1243 m
.49363 .12737 L
.49681 .12654 L
.49529 .12387 L
.49365 .1243 L
F
.49529 .12387 m
.49681 .12654 L
.49915 .12422 L
.49649 .12268 L
.49529 .12387 L
F
.49649 .12268 m
.49915 .12422 L
.5 .12105 L
.49693 .12105 L
.49649 .12268 L
F
.49693 .12105 m
.5 .12105 L
.49915 .11787 L
.49649 .11942 L
.49693 .12105 L
F
.49649 .11942 m
.49915 .11787 L
.49681 .11556 L
.49529 .11823 L
.49649 .11942 L
F
.49529 .11823 m
.49681 .11556 L
.49363 .11473 L
.49365 .1178 L
.49529 .11823 L
F
.49363 .12737 m
.49361 .13001 L
.49812 .12883 L
.49681 .12654 L
.49363 .12737 L
F
.49681 .12654 m
.49812 .12883 L
.50143 .12555 L
.49915 .12422 L
.49681 .12654 L
F
.49915 .12422 m
.50143 .12555 L
.50264 .12105 L
.5 .12105 L
.49915 .12422 L
F
.5 .12105 m
.50264 .12105 L
.50143 .11655 L
.49915 .11787 L
.5 .12105 L
F
.49915 .11787 m
.50143 .11655 L
.49812 .11327 L
.49681 .11556 L
.49915 .11787 L
F
.49681 .11556 m
.49812 .11327 L
.49361 .11209 L
.49363 .11473 L
.49681 .11556 L
F
.49361 .13001 m
.49359 .13203 L
.49912 .13059 L
.49812 .12883 L
.49361 .13001 L
F
.49812 .12883 m
.49912 .13059 L
.50318 .12656 L
.50143 .12555 L
.49812 .12883 L
F
.50143 .12555 m
.50318 .12656 L
.50466 .12105 L
.50264 .12105 L
.50143 .12555 L
F
.50264 .12105 m
.50466 .12105 L
.50318 .11553 L
.50143 .11655 L
.50264 .12105 L
F
.50143 .11655 m
.50318 .11553 L
.49912 .11151 L
.49812 .11327 L
.50143 .11655 L
F
.49812 .11327 m
.49912 .11151 L
.49359 .11007 L
.49361 .11209 L
.49812 .11327 L
F
.49359 .13203 m
.49358 .1333 L
.49975 .13169 L
.49912 .13059 L
.49359 .13203 L
F
.49912 .13059 m
.49975 .13169 L
.50427 .1272 L
.50318 .12656 L
.49912 .13059 L
F
.50318 .12656 m
.50427 .1272 L
.50593 .12105 L
.50466 .12105 L
.50318 .12656 L
F
.50466 .12105 m
.50593 .12105 L
.50427 .1149 L
.50318 .11553 L
.50466 .12105 L
F
.50318 .11553 m
.50427 .1149 L
.49975 .11041 L
.49912 .11151 L
.50318 .11553 L
F
.49912 .11151 m
.49975 .11041 L
.49358 .1088 L
.49359 .11007 L
.49912 .11151 L
F
.49358 .1333 m
.49358 .13372 L
.49996 .13206 L
.49975 .13169 L
.49358 .1333 L
F
.49975 .13169 m
.49996 .13206 L
.50464 .12741 L
.50427 .1272 L
.49975 .13169 L
F
.50427 .1272 m
.50464 .12741 L
.50635 .12105 L
.50593 .12105 L
.50427 .1272 L
F
.50593 .12105 m
.50635 .12105 L
.50464 .11468 L
.50427 .1149 L
.50593 .12105 L
F
.50427 .1149 m
.50464 .11468 L
.49996 .11004 L
.49975 .11041 L
.50427 .1149 L
F
.49975 .11041 m
.49996 .11004 L
.49358 .10838 L
.49358 .1088 L
.49975 .11041 L
F
.49368 .1211 m
.49371 .1178 L
.49207 .11823 L
.4937 .12109 L
.49368 .1211 L
F
.4937 .12109 m
.49207 .11823 L
.49087 .11942 L
.49372 .12107 L
.4937 .12109 L
F
.49372 .12107 m
.49087 .11942 L
.49043 .12105 L
.49373 .12105 L
.49372 .12107 L
F
.49373 .12105 m
.49043 .12105 L
.49087 .12268 L
.49372 .12102 L
.49373 .12105 L
F
.49372 .12102 m
.49087 .12268 L
.49207 .12387 L
.4937 .12101 L
.49372 .12102 L
F
.4937 .12101 m
.49207 .12387 L
.49371 .1243 L
.49368 .121 L
.4937 .12101 L
F
.49371 .1178 m
.49373 .11473 L
.49055 .11556 L
.49207 .11823 L
.49371 .1178 L
F
.49207 .11823 m
.49055 .11556 L
.48821 .11787 L
.49087 .11942 L
.49207 .11823 L
F
.49087 .11942 m
.48821 .11787 L
.48736 .12105 L
.49043 .12105 L
.49087 .11942 L
F
.49043 .12105 m
.48736 .12105 L
.48821 .12422 L
.49087 .12268 L
.49043 .12105 L
F
.49087 .12268 m
.48821 .12422 L
.49055 .12654 L
.49207 .12387 L
.49087 .12268 L
F
.49207 .12387 m
.49055 .12654 L
.49373 .12737 L
.49371 .1243 L
.49207 .12387 L
F
.49373 .11473 m
.49375 .11209 L
.48924 .11327 L
.49055 .11556 L
.49373 .11473 L
F
.49055 .11556 m
.48924 .11327 L
.48593 .11655 L
.48821 .11787 L
.49055 .11556 L
F
.48821 .11787 m
.48593 .11655 L
.48472 .12105 L
.48736 .12105 L
.48821 .11787 L
F
.48736 .12105 m
.48472 .12105 L
.48593 .12555 L
.48821 .12422 L
.48736 .12105 L
F
.48821 .12422 m
.48593 .12555 L
.48924 .12883 L
.49055 .12654 L
.48821 .12422 L
F
.49055 .12654 m
.48924 .12883 L
.49375 .13001 L
.49373 .12737 L
.49055 .12654 L
F
.49375 .11209 m
.49377 .11007 L
.48824 .11151 L
.48924 .11327 L
.49375 .11209 L
F
.48924 .11327 m
.48824 .11151 L
.48418 .11553 L
.48593 .11655 L
.48924 .11327 L
F
.48593 .11655 m
.48418 .11553 L
.4827 .12105 L
.48472 .12105 L
.48593 .11655 L
F
.48472 .12105 m
.4827 .12105 L
.48418 .12656 L
.48593 .12555 L
.48472 .12105 L
F
.48593 .12555 m
.48418 .12656 L
.48824 .13059 L
.48924 .12883 L
.48593 .12555 L
F
.48924 .12883 m
.48824 .13059 L
.49377 .13203 L
.49375 .13001 L
.48924 .12883 L
F
.49377 .11007 m
.49378 .1088 L
.48761 .11041 L
.48824 .11151 L
.49377 .11007 L
F
.48824 .11151 m
.48761 .11041 L
.48309 .1149 L
.48418 .11553 L
.48824 .11151 L
F
.48418 .11553 m
.48309 .1149 L
.48143 .12105 L
.4827 .12105 L
.48418 .11553 L
F
.4827 .12105 m
.48143 .12105 L
.48309 .1272 L
.48418 .12656 L
.4827 .12105 L
F
.48418 .12656 m
.48309 .1272 L
.48761 .13169 L
.48824 .13059 L
.48418 .12656 L
F
.48824 .13059 m
.48761 .13169 L
.49378 .1333 L
.49377 .13203 L
.48824 .13059 L
F
.49378 .1088 m
.49378 .10838 L
.4874 .11004 L
.48761 .11041 L
.49378 .1088 L
F
.48761 .11041 m
.4874 .11004 L
.48272 .11468 L
.48309 .1149 L
.48761 .11041 L
F
.48309 .1149 m
.48272 .11468 L
.48101 .12105 L
.48143 .12105 L
.48309 .1149 L
F
.48143 .12105 m
.48101 .12105 L
.48272 .12741 L
.48309 .1272 L
.48143 .12105 L
F
.48309 .1272 m
.48272 .12741 L
.4874 .13206 L
.48761 .13169 L
.48309 .1272 L
F
.48761 .13169 m
.4874 .13206 L
.49378 .13372 L
.49378 .1333 L
.48761 .13169 L
F
.49556 .18126 m
.49556 .18084 L
.50173 .17923 L
.50194 .1796 L
.49556 .18126 L
F
.50194 .1796 m
.50173 .17923 L
.50625 .17474 L
.50662 .17495 L
.50194 .1796 L
F
.50662 .17495 m
.50625 .17474 L
.50791 .16859 L
.50833 .16859 L
.50662 .17495 L
F
.50833 .16859 m
.50791 .16859 L
.50625 .16244 L
.50662 .16223 L
.50833 .16859 L
F
.50662 .16223 m
.50625 .16244 L
.50173 .15795 L
.50194 .15758 L
.50662 .16223 L
F
.50194 .15758 m
.50173 .15795 L
.49556 .15634 L
.49556 .15592 L
.50194 .15758 L
F
.49556 .18084 m
.49557 .17957 L
.5011 .17813 L
.50173 .17923 L
.49556 .18084 L
F
.50173 .17923 m
.5011 .17813 L
.50515 .17411 L
.50625 .17474 L
.50173 .17923 L
F
.50625 .17474 m
.50515 .17411 L
.50664 .16859 L
.50791 .16859 L
.50625 .17474 L
F
.50791 .16859 m
.50664 .16859 L
.50515 .16307 L
.50625 .16244 L
.50791 .16859 L
F
.50625 .16244 m
.50515 .16307 L
.5011 .15905 L
.50173 .15795 L
.50625 .16244 L
F
.50173 .15795 m
.5011 .15905 L
.49557 .15761 L
.49556 .15634 L
.50173 .15795 L
F
.49557 .17957 m
.49559 .17755 L
.5001 .17637 L
.5011 .17813 L
.49557 .17957 L
F
.5011 .17813 m
.5001 .17637 L
.50341 .17309 L
.50515 .17411 L
.5011 .17813 L
F
.50515 .17411 m
.50341 .17309 L
.50462 .16859 L
.50664 .16859 L
.50515 .17411 L
F
.50664 .16859 m
.50462 .16859 L
.50341 .16409 L
.50515 .16307 L
.50664 .16859 L
F
.50515 .16307 m
.50341 .16409 L
.5001 .16081 L
.5011 .15905 L
.50515 .16307 L
F
.5011 .15905 m
.5001 .16081 L
.49559 .15963 L
.49557 .15761 L
.5011 .15905 L
F
.49559 .17755 m
.49561 .17491 L
.49879 .17408 L
.5001 .17637 L
.49559 .17755 L
F
.5001 .17637 m
.49879 .17408 L
.50112 .17176 L
.50341 .17309 L
.5001 .17637 L
F
.50341 .17309 m
.50112 .17176 L
.50198 .16859 L
.50462 .16859 L
.50341 .17309 L
F
.50462 .16859 m
.50198 .16859 L
.50112 .16541 L
.50341 .16409 L
.50462 .16859 L
F
.50341 .16409 m
.50112 .16541 L
.49879 .1631 L
.5001 .16081 L
.50341 .16409 L
F
.5001 .16081 m
.49879 .1631 L
.49561 .16227 L
.49559 .15963 L
.5001 .16081 L
F
.49561 .17491 m
.49563 .17184 L
.49727 .17141 L
.49879 .17408 L
.49561 .17491 L
F
.49879 .17408 m
.49727 .17141 L
.49847 .17022 L
.50112 .17176 L
.49879 .17408 L
F
.50112 .17176 m
.49847 .17022 L
.49891 .16859 L
.50198 .16859 L
.50112 .17176 L
F
.50198 .16859 m
.49891 .16859 L
.49847 .16696 L
.50112 .16541 L
.50198 .16859 L
F
.50112 .16541 m
.49847 .16696 L
.49727 .16577 L
.49879 .1631 L
.50112 .16541 L
F
.49879 .1631 m
.49727 .16577 L
.49563 .16534 L
.49561 .16227 L
.49879 .1631 L
F
.49563 .17184 m
.49566 .16854 L
.49563 .16855 L
.49727 .17141 L
.49563 .17184 L
F
.49727 .17141 m
.49563 .16855 L
.49562 .16857 L
.49847 .17022 L
.49727 .17141 L
F
.49847 .17022 m
.49562 .16857 L
.49561 .16859 L
.49891 .16859 L
.49847 .17022 L
F
.49891 .16859 m
.49561 .16859 L
.49562 .16861 L
.49847 .16696 L
.49891 .16859 L
F
.49847 .16696 m
.49562 .16861 L
.49563 .16863 L
.49727 .16577 L
.49847 .16696 L
F
.49727 .16577 m
.49563 .16863 L
.49566 .16864 L
.49563 .16534 L
.49727 .16577 L
F
.49576 .15592 m
.49575 .15634 L
.48959 .15795 L
.48938 .15758 L
.49576 .15592 L
F
.48938 .15758 m
.48959 .15795 L
.48507 .16244 L
.4847 .16223 L
.48938 .15758 L
F
.4847 .16223 m
.48507 .16244 L
.48341 .16859 L
.48299 .16859 L
.4847 .16223 L
F
.48299 .16859 m
.48341 .16859 L
.48507 .17474 L
.4847 .17495 L
.48299 .16859 L
F
.4847 .17495 m
.48507 .17474 L
.48959 .17923 L
.48938 .1796 L
.4847 .17495 L
F
.48938 .1796 m
.48959 .17923 L
.49575 .18084 L
.49576 .18126 L
.48938 .1796 L
F
.49575 .15634 m
.49574 .15761 L
.49022 .15905 L
.48959 .15795 L
.49575 .15634 L
F
.48959 .15795 m
.49022 .15905 L
.48616 .16307 L
.48507 .16244 L
.48959 .15795 L
F
.48507 .16244 m
.48616 .16307 L
.48468 .16859 L
.48341 .16859 L
.48507 .16244 L
F
.48341 .16859 m
.48468 .16859 L
.48616 .17411 L
.48507 .17474 L
.48341 .16859 L
F
.48507 .17474 m
.48616 .17411 L
.49022 .17813 L
.48959 .17923 L
.48507 .17474 L
F
.48959 .17923 m
.49022 .17813 L
.49574 .17957 L
.49575 .18084 L
.48959 .17923 L
F
.49574 .15761 m
.49573 .15963 L
.49122 .16081 L
.49022 .15905 L
.49574 .15761 L
F
.49022 .15905 m
.49122 .16081 L
.48791 .16409 L
.48616 .16307 L
.49022 .15905 L
F
.48616 .16307 m
.48791 .16409 L
.4867 .16859 L
.48468 .16859 L
.48616 .16307 L
F
.48468 .16859 m
.4867 .16859 L
.48791 .17309 L
.48616 .17411 L
.48468 .16859 L
F
.48616 .17411 m
.48791 .17309 L
.49122 .17637 L
.49022 .17813 L
.48616 .17411 L
F
.49022 .17813 m
.49122 .17637 L
.49573 .17755 L
.49574 .17957 L
.49022 .17813 L
F
.49573 .15963 m
.49571 .16227 L
.49253 .1631 L
.49122 .16081 L
.49573 .15963 L
F
.49122 .16081 m
.49253 .1631 L
.49019 .16541 L
.48791 .16409 L
.49122 .16081 L
F
.48791 .16409 m
.49019 .16541 L
.48934 .16859 L
.4867 .16859 L
.48791 .16409 L
F
.4867 .16859 m
.48934 .16859 L
.49019 .17176 L
.48791 .17309 L
.4867 .16859 L
F
.48791 .17309 m
.49019 .17176 L
.49253 .17408 L
.49122 .17637 L
.48791 .17309 L
F
.49122 .17637 m
.49253 .17408 L
.49571 .17491 L
.49573 .17755 L
.49122 .17637 L
F
.49571 .16227 m
.49568 .16534 L
.49405 .16577 L
.49253 .1631 L
.49571 .16227 L
F
.49253 .1631 m
.49405 .16577 L
.49285 .16696 L
.49019 .16541 L
.49253 .1631 L
F
.49019 .16541 m
.49285 .16696 L
.49241 .16859 L
.48934 .16859 L
.49019 .16541 L
F
.48934 .16859 m
.49241 .16859 L
.49285 .17022 L
.49019 .17176 L
.48934 .16859 L
F
.49019 .17176 m
.49285 .17022 L
.49405 .17141 L
.49253 .17408 L
.49019 .17176 L
F
.49253 .17408 m
.49405 .17141 L
.49568 .17184 L
.49571 .17491 L
.49253 .17408 L
F
.49568 .16534 m
.49566 .16864 L
.49568 .16863 L
.49405 .16577 L
.49568 .16534 L
F
.49405 .16577 m
.49568 .16863 L
.4957 .16861 L
.49285 .16696 L
.49405 .16577 L
F
.49285 .16696 m
.4957 .16861 L
.49571 .16859 L
.49241 .16859 L
.49285 .16696 L
F
.49241 .16859 m
.49571 .16859 L
.4957 .16857 L
.49285 .17022 L
.49241 .16859 L
F
.49285 .17022 m
.4957 .16857 L
.49568 .16855 L
.49405 .17141 L
.49285 .17022 L
F
.49405 .17141 m
.49568 .16855 L
.49566 .16854 L
.49568 .17184 L
.49405 .17141 L
F
.49566 .16854 m
.49563 .17184 L
.49727 .17141 L
.49563 .16855 L
.49566 .16854 L
F
.49563 .16855 m
.49727 .17141 L
.49847 .17022 L
.49562 .16857 L
.49563 .16855 L
F
.49562 .16857 m
.49847 .17022 L
.49891 .16859 L
.49561 .16859 L
.49562 .16857 L
F
.49561 .16859 m
.49891 .16859 L
.49847 .16696 L
.49562 .16861 L
.49561 .16859 L
F
.49562 .16861 m
.49847 .16696 L
.49727 .16577 L
.49563 .16863 L
.49562 .16861 L
F
.49563 .16863 m
.49727 .16577 L
.49563 .16534 L
.49566 .16864 L
.49563 .16863 L
F
.49563 .17184 m
.49561 .17491 L
.49879 .17408 L
.49727 .17141 L
.49563 .17184 L
F
.49727 .17141 m
.49879 .17408 L
.50112 .17176 L
.49847 .17022 L
.49727 .17141 L
F
.49847 .17022 m
.50112 .17176 L
.50198 .16859 L
.49891 .16859 L
.49847 .17022 L
F
.49891 .16859 m
.50198 .16859 L
.50112 .16541 L
.49847 .16696 L
.49891 .16859 L
F
.49847 .16696 m
.50112 .16541 L
.49879 .1631 L
.49727 .16577 L
.49847 .16696 L
F
.49727 .16577 m
.49879 .1631 L
.49561 .16227 L
.49563 .16534 L
.49727 .16577 L
F
.49561 .17491 m
.49559 .17755 L
.5001 .17637 L
.49879 .17408 L
.49561 .17491 L
F
.49879 .17408 m
.5001 .17637 L
.50341 .17309 L
.50112 .17176 L
.49879 .17408 L
F
.50112 .17176 m
.50341 .17309 L
.50462 .16859 L
.50198 .16859 L
.50112 .17176 L
F
.50198 .16859 m
.50462 .16859 L
.50341 .16409 L
.50112 .16541 L
.50198 .16859 L
F
.50112 .16541 m
.50341 .16409 L
.5001 .16081 L
.49879 .1631 L
.50112 .16541 L
F
.49879 .1631 m
.5001 .16081 L
.49559 .15963 L
.49561 .16227 L
.49879 .1631 L
F
.49559 .17755 m
.49557 .17957 L
.5011 .17813 L
.5001 .17637 L
.49559 .17755 L
F
.5001 .17637 m
.5011 .17813 L
.50515 .17411 L
.50341 .17309 L
.5001 .17637 L
F
.50341 .17309 m
.50515 .17411 L
.50664 .16859 L
.50462 .16859 L
.50341 .17309 L
F
.50462 .16859 m
.50664 .16859 L
.50515 .16307 L
.50341 .16409 L
.50462 .16859 L
F
.50341 .16409 m
.50515 .16307 L
.5011 .15905 L
.5001 .16081 L
.50341 .16409 L
F
.5001 .16081 m
.5011 .15905 L
.49557 .15761 L
.49559 .15963 L
.5001 .16081 L
F
.49557 .17957 m
.49556 .18084 L
.50173 .17923 L
.5011 .17813 L
.49557 .17957 L
F
.5011 .17813 m
.50173 .17923 L
.50625 .17474 L
.50515 .17411 L
.5011 .17813 L
F
.50515 .17411 m
.50625 .17474 L
.50791 .16859 L
.50664 .16859 L
.50515 .17411 L
F
.50664 .16859 m
.50791 .16859 L
.50625 .16244 L
.50515 .16307 L
.50664 .16859 L
F
.50515 .16307 m
.50625 .16244 L
.50173 .15795 L
.5011 .15905 L
.50515 .16307 L
F
.5011 .15905 m
.50173 .15795 L
.49556 .15634 L
.49557 .15761 L
.5011 .15905 L
F
.49556 .18084 m
.49556 .18126 L
.50194 .1796 L
.50173 .17923 L
.49556 .18084 L
F
.50173 .17923 m
.50194 .1796 L
.50662 .17495 L
.50625 .17474 L
.50173 .17923 L
F
.50625 .17474 m
.50662 .17495 L
.50833 .16859 L
.50791 .16859 L
.50625 .17474 L
F
.50791 .16859 m
.50833 .16859 L
.50662 .16223 L
.50625 .16244 L
.50791 .16859 L
F
.50625 .16244 m
.50662 .16223 L
.50194 .15758 L
.50173 .15795 L
.50625 .16244 L
F
.50173 .15795 m
.50194 .15758 L
.49556 .15592 L
.49556 .15634 L
.50173 .15795 L
F
.49566 .16864 m
.49568 .16534 L
.49405 .16577 L
.49568 .16863 L
.49566 .16864 L
F
.49568 .16863 m
.49405 .16577 L
.49285 .16696 L
.4957 .16861 L
.49568 .16863 L
F
.4957 .16861 m
.49285 .16696 L
.49241 .16859 L
.49571 .16859 L
.4957 .16861 L
F
.49571 .16859 m
.49241 .16859 L
.49285 .17022 L
.4957 .16857 L
.49571 .16859 L
F
.4957 .16857 m
.49285 .17022 L
.49405 .17141 L
.49568 .16855 L
.4957 .16857 L
F
.49568 .16855 m
.49405 .17141 L
.49568 .17184 L
.49566 .16854 L
.49568 .16855 L
F
.49568 .16534 m
.49571 .16227 L
.49253 .1631 L
.49405 .16577 L
.49568 .16534 L
F
.49405 .16577 m
.49253 .1631 L
.49019 .16541 L
.49285 .16696 L
.49405 .16577 L
F
.49285 .16696 m
.49019 .16541 L
.48934 .16859 L
.49241 .16859 L
.49285 .16696 L
F
.49241 .16859 m
.48934 .16859 L
.49019 .17176 L
.49285 .17022 L
.49241 .16859 L
F
.49285 .17022 m
.49019 .17176 L
.49253 .17408 L
.49405 .17141 L
.49285 .17022 L
F
.49405 .17141 m
.49253 .17408 L
.49571 .17491 L
.49568 .17184 L
.49405 .17141 L
F
.49571 .16227 m
.49573 .15963 L
.49122 .16081 L
.49253 .1631 L
.49571 .16227 L
F
.49253 .1631 m
.49122 .16081 L
.48791 .16409 L
.49019 .16541 L
.49253 .1631 L
F
.49019 .16541 m
.48791 .16409 L
.4867 .16859 L
.48934 .16859 L
.49019 .16541 L
F
.48934 .16859 m
.4867 .16859 L
.48791 .17309 L
.49019 .17176 L
.48934 .16859 L
F
.49019 .17176 m
.48791 .17309 L
.49122 .17637 L
.49253 .17408 L
.49019 .17176 L
F
.49253 .17408 m
.49122 .17637 L
.49573 .17755 L
.49571 .17491 L
.49253 .17408 L
F
.49573 .15963 m
.49574 .15761 L
.49022 .15905 L
.49122 .16081 L
.49573 .15963 L
F
.49122 .16081 m
.49022 .15905 L
.48616 .16307 L
.48791 .16409 L
.49122 .16081 L
F
.48791 .16409 m
.48616 .16307 L
.48468 .16859 L
.4867 .16859 L
.48791 .16409 L
F
.4867 .16859 m
.48468 .16859 L
.48616 .17411 L
.48791 .17309 L
.4867 .16859 L
F
.48791 .17309 m
.48616 .17411 L
.49022 .17813 L
.49122 .17637 L
.48791 .17309 L
F
.49122 .17637 m
.49022 .17813 L
.49574 .17957 L
.49573 .17755 L
.49122 .17637 L
F
.49574 .15761 m
.49575 .15634 L
.48959 .15795 L
.49022 .15905 L
.49574 .15761 L
F
.49022 .15905 m
.48959 .15795 L
.48507 .16244 L
.48616 .16307 L
.49022 .15905 L
F
.48616 .16307 m
.48507 .16244 L
.48341 .16859 L
.48468 .16859 L
.48616 .16307 L
F
.48468 .16859 m
.48341 .16859 L
.48507 .17474 L
.48616 .17411 L
.48468 .16859 L
F
.48616 .17411 m
.48507 .17474 L
.48959 .17923 L
.49022 .17813 L
.48616 .17411 L
F
.49022 .17813 m
.48959 .17923 L
.49575 .18084 L
.49574 .17957 L
.49022 .17813 L
F
.49575 .15634 m
.49576 .15592 L
.48938 .15758 L
.48959 .15795 L
.49575 .15634 L
F
.48959 .15795 m
.48938 .15758 L
.4847 .16223 L
.48507 .16244 L
.48959 .15795 L
F
.48507 .16244 m
.4847 .16223 L
.48299 .16859 L
.48341 .16859 L
.48507 .16244 L
F
.48341 .16859 m
.48299 .16859 L
.4847 .17495 L
.48507 .17474 L
.48341 .16859 L
F
.48507 .17474 m
.4847 .17495 L
.48938 .1796 L
.48959 .17923 L
.48507 .17474 L
F
.48959 .17923 m
.48938 .1796 L
.49576 .18126 L
.49575 .18084 L
.48959 .17923 L
F
.49851 .21871 m
.49851 .21829 L
.50468 .21668 L
.50489 .21705 L
.49851 .21871 L
F
.50489 .21705 m
.50468 .21668 L
.5092 .21219 L
.50957 .2124 L
.50489 .21705 L
F
.50957 .2124 m
.5092 .21219 L
.51086 .20604 L
.51128 .20604 L
.50957 .2124 L
F
.51128 .20604 m
.51086 .20604 L
.5092 .19989 L
.50957 .19968 L
.51128 .20604 L
F
.50957 .19968 m
.5092 .19989 L
.50468 .1954 L
.50489 .19503 L
.50957 .19968 L
F
.50489 .19503 m
.50468 .1954 L
.49851 .19379 L
.49851 .19337 L
.50489 .19503 L
F
.49851 .21829 m
.49852 .21702 L
.50405 .21558 L
.50468 .21668 L
.49851 .21829 L
F
.50468 .21668 m
.50405 .21558 L
.50811 .21156 L
.5092 .21219 L
.50468 .21668 L
F
.5092 .21219 m
.50811 .21156 L
.50959 .20604 L
.51086 .20604 L
.5092 .21219 L
F
.51086 .20604 m
.50959 .20604 L
.50811 .20052 L
.5092 .19989 L
.51086 .20604 L
F
.5092 .19989 m
.50811 .20052 L
.50405 .1965 L
.50468 .1954 L
.5092 .19989 L
F
.50468 .1954 m
.50405 .1965 L
.49852 .19506 L
.49851 .19379 L
.50468 .1954 L
F
.49852 .21702 m
.49854 .215 L
.50305 .21382 L
.50405 .21558 L
.49852 .21702 L
F
.50405 .21558 m
.50305 .21382 L
.50636 .21054 L
.50811 .21156 L
.50405 .21558 L
F
.50811 .21156 m
.50636 .21054 L
.50757 .20604 L
.50959 .20604 L
.50811 .21156 L
F
.50959 .20604 m
.50757 .20604 L
.50636 .20154 L
.50811 .20052 L
.50959 .20604 L
F
.50811 .20052 m
.50636 .20154 L
.50305 .19826 L
.50405 .1965 L
.50811 .20052 L
F
.50405 .1965 m
.50305 .19826 L
.49854 .19708 L
.49852 .19506 L
.50405 .1965 L
F
.49854 .215 m
.49856 .21236 L
.50174 .21153 L
.50305 .21382 L
.49854 .215 L
F
.50305 .21382 m
.50174 .21153 L
.50408 .20922 L
.50636 .21054 L
.50305 .21382 L
F
.50636 .21054 m
.50408 .20922 L
.50493 .20604 L
.50757 .20604 L
.50636 .21054 L
F
.50757 .20604 m
.50493 .20604 L
.50408 .20287 L
.50636 .20154 L
.50757 .20604 L
F
.50636 .20154 m
.50408 .20287 L
.50174 .20055 L
.50305 .19826 L
.50636 .20154 L
F
.50305 .19826 m
.50174 .20055 L
.49856 .19972 L
.49854 .19708 L
.50305 .19826 L
F
.49856 .21236 m
.49858 .20929 L
.50022 .20886 L
.50174 .21153 L
.49856 .21236 L
F
.50174 .21153 m
.50022 .20886 L
.50142 .20767 L
.50408 .20922 L
.50174 .21153 L
F
.50408 .20922 m
.50142 .20767 L
.50186 .20604 L
.50493 .20604 L
.50408 .20922 L
F
.50493 .20604 m
.50186 .20604 L
.50142 .20441 L
.50408 .20287 L
.50493 .20604 L
F
.50408 .20287 m
.50142 .20441 L
.50022 .20322 L
.50174 .20055 L
.50408 .20287 L
F
.50174 .20055 m
.50022 .20322 L
.49858 .20279 L
.49856 .19972 L
.50174 .20055 L
F
.49858 .20929 m
.49861 .20599 L
.49859 .206 L
.50022 .20886 L
.49858 .20929 L
F
.50022 .20886 m
.49859 .206 L
.49857 .20602 L
.50142 .20767 L
.50022 .20886 L
F
.50142 .20767 m
.49857 .20602 L
.49856 .20604 L
.50186 .20604 L
.50142 .20767 L
F
.50186 .20604 m
.49856 .20604 L
.49857 .20606 L
.50142 .20441 L
.50186 .20604 L
F
.50142 .20441 m
.49857 .20606 L
.49859 .20608 L
.50022 .20322 L
.50142 .20441 L
F
.50022 .20322 m
.49859 .20608 L
.49861 .20609 L
.49858 .20279 L
.50022 .20322 L
F
.49871 .19337 m
.49871 .19379 L
.49254 .1954 L
.49233 .19503 L
.49871 .19337 L
F
.49233 .19503 m
.49254 .1954 L
.48802 .19989 L
.48765 .19968 L
.49233 .19503 L
F
.48765 .19968 m
.48802 .19989 L
.48636 .20604 L
.48594 .20604 L
.48765 .19968 L
F
.48594 .20604 m
.48636 .20604 L
.48802 .21219 L
.48765 .2124 L
.48594 .20604 L
F
.48765 .2124 m
.48802 .21219 L
.49254 .21668 L
.49233 .21705 L
.48765 .2124 L
F
.49233 .21705 m
.49254 .21668 L
.49871 .21829 L
.49871 .21871 L
.49233 .21705 L
F
.49871 .19379 m
.4987 .19506 L
.49317 .1965 L
.49254 .1954 L
.49871 .19379 L
F
.49254 .1954 m
.49317 .1965 L
.48911 .20052 L
.48802 .19989 L
.49254 .1954 L
F
.48802 .19989 m
.48911 .20052 L
.48763 .20604 L
.48636 .20604 L
.48802 .19989 L
F
.48636 .20604 m
.48763 .20604 L
.48911 .21156 L
.48802 .21219 L
.48636 .20604 L
F
.48802 .21219 m
.48911 .21156 L
.49317 .21558 L
.49254 .21668 L
.48802 .21219 L
F
.49254 .21668 m
.49317 .21558 L
.4987 .21702 L
.49871 .21829 L
.49254 .21668 L
F
.4987 .19506 m
.49868 .19708 L
.49417 .19826 L
.49317 .1965 L
.4987 .19506 L
F
.49317 .1965 m
.49417 .19826 L
.49086 .20154 L
.48911 .20052 L
.49317 .1965 L
F
.48911 .20052 m
.49086 .20154 L
.48965 .20604 L
.48763 .20604 L
.48911 .20052 L
F
.48763 .20604 m
.48965 .20604 L
.49086 .21054 L
.48911 .21156 L
.48763 .20604 L
F
.48911 .21156 m
.49086 .21054 L
.49417 .21382 L
.49317 .21558 L
.48911 .21156 L
F
.49317 .21558 m
.49417 .21382 L
.49868 .215 L
.4987 .21702 L
.49317 .21558 L
F
.49868 .19708 m
.49866 .19972 L
.49548 .20055 L
.49417 .19826 L
.49868 .19708 L
F
.49417 .19826 m
.49548 .20055 L
.49314 .20287 L
.49086 .20154 L
.49417 .19826 L
F
.49086 .20154 m
.49314 .20287 L
.49229 .20604 L
.48965 .20604 L
.49086 .20154 L
F
.48965 .20604 m
.49229 .20604 L
.49314 .20922 L
.49086 .21054 L
.48965 .20604 L
F
.49086 .21054 m
.49314 .20922 L
.49548 .21153 L
.49417 .21382 L
.49086 .21054 L
F
.49417 .21382 m
.49548 .21153 L
.49866 .21236 L
.49868 .215 L
.49417 .21382 L
F
.49866 .19972 m
.49864 .20279 L
.497 .20322 L
.49548 .20055 L
.49866 .19972 L
F
.49548 .20055 m
.497 .20322 L
.4958 .20441 L
.49314 .20287 L
.49548 .20055 L
F
.49314 .20287 m
.4958 .20441 L
.49536 .20604 L
.49229 .20604 L
.49314 .20287 L
F
.49229 .20604 m
.49536 .20604 L
.4958 .20767 L
.49314 .20922 L
.49229 .20604 L
F
.49314 .20922 m
.4958 .20767 L
.497 .20886 L
.49548 .21153 L
.49314 .20922 L
F
.49548 .21153 m
.497 .20886 L
.49864 .20929 L
.49866 .21236 L
.49548 .21153 L
F
.49864 .20279 m
.49861 .20609 L
.49863 .20608 L
.497 .20322 L
.49864 .20279 L
F
.497 .20322 m
.49863 .20608 L
.49865 .20606 L
.4958 .20441 L
.497 .20322 L
F
.4958 .20441 m
.49865 .20606 L
.49866 .20604 L
.49536 .20604 L
.4958 .20441 L
F
.49536 .20604 m
.49866 .20604 L
.49865 .20602 L
.4958 .20767 L
.49536 .20604 L
F
.4958 .20767 m
.49865 .20602 L
.49863 .206 L
.497 .20886 L
.4958 .20767 L
F
.497 .20886 m
.49863 .206 L
.49861 .20599 L
.49864 .20929 L
.497 .20886 L
F
.49861 .20599 m
.49858 .20929 L
.50022 .20886 L
.49859 .206 L
.49861 .20599 L
F
.49859 .206 m
.50022 .20886 L
.50142 .20767 L
.49857 .20602 L
.49859 .206 L
F
.49857 .20602 m
.50142 .20767 L
.50186 .20604 L
.49856 .20604 L
.49857 .20602 L
F
.49856 .20604 m
.50186 .20604 L
.50142 .20441 L
.49857 .20606 L
.49856 .20604 L
F
.49857 .20606 m
.50142 .20441 L
.50022 .20322 L
.49859 .20608 L
.49857 .20606 L
F
.49859 .20608 m
.50022 .20322 L
.49858 .20279 L
.49861 .20609 L
.49859 .20608 L
F
.49858 .20929 m
.49856 .21236 L
.50174 .21153 L
.50022 .20886 L
.49858 .20929 L
F
.50022 .20886 m
.50174 .21153 L
.50408 .20922 L
.50142 .20767 L
.50022 .20886 L
F
.50142 .20767 m
.50408 .20922 L
.50493 .20604 L
.50186 .20604 L
.50142 .20767 L
F
.50186 .20604 m
.50493 .20604 L
.50408 .20287 L
.50142 .20441 L
.50186 .20604 L
F
.50142 .20441 m
.50408 .20287 L
.50174 .20055 L
.50022 .20322 L
.50142 .20441 L
F
.50022 .20322 m
.50174 .20055 L
.49856 .19972 L
.49858 .20279 L
.50022 .20322 L
F
.49856 .21236 m
.49854 .215 L
.50305 .21382 L
.50174 .21153 L
.49856 .21236 L
F
.50174 .21153 m
.50305 .21382 L
.50636 .21054 L
.50408 .20922 L
.50174 .21153 L
F
.50408 .20922 m
.50636 .21054 L
.50757 .20604 L
.50493 .20604 L
.50408 .20922 L
F
.50493 .20604 m
.50757 .20604 L
.50636 .20154 L
.50408 .20287 L
.50493 .20604 L
F
.50408 .20287 m
.50636 .20154 L
.50305 .19826 L
.50174 .20055 L
.50408 .20287 L
F
.50174 .20055 m
.50305 .19826 L
.49854 .19708 L
.49856 .19972 L
.50174 .20055 L
F
.49854 .215 m
.49852 .21702 L
.50405 .21558 L
.50305 .21382 L
.49854 .215 L
F
.50305 .21382 m
.50405 .21558 L
.50811 .21156 L
.50636 .21054 L
.50305 .21382 L
F
.50636 .21054 m
.50811 .21156 L
.50959 .20604 L
.50757 .20604 L
.50636 .21054 L
F
.50757 .20604 m
.50959 .20604 L
.50811 .20052 L
.50636 .20154 L
.50757 .20604 L
F
.50636 .20154 m
.50811 .20052 L
.50405 .1965 L
.50305 .19826 L
.50636 .20154 L
F
.50305 .19826 m
.50405 .1965 L
.49852 .19506 L
.49854 .19708 L
.50305 .19826 L
F
.49852 .21702 m
.49851 .21829 L
.50468 .21668 L
.50405 .21558 L
.49852 .21702 L
F
.50405 .21558 m
.50468 .21668 L
.5092 .21219 L
.50811 .21156 L
.50405 .21558 L
F
.50811 .21156 m
.5092 .21219 L
.51086 .20604 L
.50959 .20604 L
.50811 .21156 L
F
.50959 .20604 m
.51086 .20604 L
.5092 .19989 L
.50811 .20052 L
.50959 .20604 L
F
.50811 .20052 m
.5092 .19989 L
.50468 .1954 L
.50405 .1965 L
.50811 .20052 L
F
.50405 .1965 m
.50468 .1954 L
.49851 .19379 L
.49852 .19506 L
.50405 .1965 L
F
.49851 .21829 m
.49851 .21871 L
.50489 .21705 L
.50468 .21668 L
.49851 .21829 L
F
.50468 .21668 m
.50489 .21705 L
.50957 .2124 L
.5092 .21219 L
.50468 .21668 L
F
.5092 .21219 m
.50957 .2124 L
.51128 .20604 L
.51086 .20604 L
.5092 .21219 L
F
.51086 .20604 m
.51128 .20604 L
.50957 .19968 L
.5092 .19989 L
.51086 .20604 L
F
.5092 .19989 m
.50957 .19968 L
.50489 .19503 L
.50468 .1954 L
.5092 .19989 L
F
.50468 .1954 m
.50489 .19503 L
.49851 .19337 L
.49851 .19379 L
.50468 .1954 L
F
.49861 .20609 m
.49864 .20279 L
.497 .20322 L
.49863 .20608 L
.49861 .20609 L
F
.49863 .20608 m
.497 .20322 L
.4958 .20441 L
.49865 .20606 L
.49863 .20608 L
F
.49865 .20606 m
.4958 .20441 L
.49536 .20604 L
.49866 .20604 L
.49865 .20606 L
F
.49866 .20604 m
.49536 .20604 L
.4958 .20767 L
.49865 .20602 L
.49866 .20604 L
F
.49865 .20602 m
.4958 .20767 L
.497 .20886 L
.49863 .206 L
.49865 .20602 L
F
.49863 .206 m
.497 .20886 L
.49864 .20929 L
.49861 .20599 L
.49863 .206 L
F
.49864 .20279 m
.49866 .19972 L
.49548 .20055 L
.497 .20322 L
.49864 .20279 L
F
.497 .20322 m
.49548 .20055 L
.49314 .20287 L
.4958 .20441 L
.497 .20322 L
F
.4958 .20441 m
.49314 .20287 L
.49229 .20604 L
.49536 .20604 L
.4958 .20441 L
F
.49536 .20604 m
.49229 .20604 L
.49314 .20922 L
.4958 .20767 L
.49536 .20604 L
F
.4958 .20767 m
.49314 .20922 L
.49548 .21153 L
.497 .20886 L
.4958 .20767 L
F
.497 .20886 m
.49548 .21153 L
.49866 .21236 L
.49864 .20929 L
.497 .20886 L
F
.49866 .19972 m
.49868 .19708 L
.49417 .19826 L
.49548 .20055 L
.49866 .19972 L
F
.49548 .20055 m
.49417 .19826 L
.49086 .20154 L
.49314 .20287 L
.49548 .20055 L
F
.49314 .20287 m
.49086 .20154 L
.48965 .20604 L
.49229 .20604 L
.49314 .20287 L
F
.49229 .20604 m
.48965 .20604 L
.49086 .21054 L
.49314 .20922 L
.49229 .20604 L
F
.49314 .20922 m
.49086 .21054 L
.49417 .21382 L
.49548 .21153 L
.49314 .20922 L
F
.49548 .21153 m
.49417 .21382 L
.49868 .215 L
.49866 .21236 L
.49548 .21153 L
F
.49868 .19708 m
.4987 .19506 L
.49317 .1965 L
.49417 .19826 L
.49868 .19708 L
F
.49417 .19826 m
.49317 .1965 L
.48911 .20052 L
.49086 .20154 L
.49417 .19826 L
F
.49086 .20154 m
.48911 .20052 L
.48763 .20604 L
.48965 .20604 L
.49086 .20154 L
F
.48965 .20604 m
.48763 .20604 L
.48911 .21156 L
.49086 .21054 L
.48965 .20604 L
F
.49086 .21054 m
.48911 .21156 L
.49317 .21558 L
.49417 .21382 L
.49086 .21054 L
F
.49417 .21382 m
.49317 .21558 L
.4987 .21702 L
.49868 .215 L
.49417 .21382 L
F
.4987 .19506 m
.49871 .19379 L
.49254 .1954 L
.49317 .1965 L
.4987 .19506 L
F
.49317 .1965 m
.49254 .1954 L
.48802 .19989 L
.48911 .20052 L
.49317 .1965 L
F
.48911 .20052 m
.48802 .19989 L
.48636 .20604 L
.48763 .20604 L
.48911 .20052 L
F
.48763 .20604 m
.48636 .20604 L
.48802 .21219 L
.48911 .21156 L
.48763 .20604 L
F
.48911 .21156 m
.48802 .21219 L
.49254 .21668 L
.49317 .21558 L
.48911 .21156 L
F
.49317 .21558 m
.49254 .21668 L
.49871 .21829 L
.4987 .21702 L
.49317 .21558 L
F
.49871 .19379 m
.49871 .19337 L
.49233 .19503 L
.49254 .1954 L
.49871 .19379 L
F
.49254 .1954 m
.49233 .19503 L
.48765 .19968 L
.48802 .19989 L
.49254 .1954 L
F
.48802 .19989 m
.48765 .19968 L
.48594 .20604 L
.48636 .20604 L
.48802 .19989 L
F
.48636 .20604 m
.48594 .20604 L
.48765 .2124 L
.48802 .21219 L
.48636 .20604 L
F
.48802 .21219 m
.48765 .2124 L
.49233 .21705 L
.49254 .21668 L
.48802 .21219 L
F
.49254 .21668 m
.49233 .21705 L
.49871 .21871 L
.49871 .21829 L
.49254 .21668 L
F
.48641 .27415 m
.48641 .27373 L
.49258 .27212 L
.49279 .27249 L
.48641 .27415 L
F
.49279 .27249 m
.49258 .27212 L
.4971 .26763 L
.49746 .26784 L
.49279 .27249 L
F
.49746 .26784 m
.4971 .26763 L
.49876 .26148 L
.49918 .26148 L
.49746 .26784 L
F
.49918 .26148 m
.49876 .26148 L
.4971 .25533 L
.49746 .25512 L
.49918 .26148 L
F
.49746 .25512 m
.4971 .25533 L
.49258 .25084 L
.49279 .25047 L
.49746 .25512 L
F
.49279 .25047 m
.49258 .25084 L
.48641 .24923 L
.48641 .24881 L
.49279 .25047 L
F
.48641 .27373 m
.48642 .27246 L
.49195 .27102 L
.49258 .27212 L
.48641 .27373 L
F
.49258 .27212 m
.49195 .27102 L
.496 .267 L
.4971 .26763 L
.49258 .27212 L
F
.4971 .26763 m
.496 .267 L
.49749 .26148 L
.49876 .26148 L
.4971 .26763 L
F
.49876 .26148 m
.49749 .26148 L
.496 .25596 L
.4971 .25533 L
.49876 .26148 L
F
.4971 .25533 m
.496 .25596 L
.49195 .25194 L
.49258 .25084 L
.4971 .25533 L
F
.49258 .25084 m
.49195 .25194 L
.48642 .2505 L
.48641 .24923 L
.49258 .25084 L
F
.48642 .27246 m
.48644 .27044 L
.49095 .26926 L
.49195 .27102 L
.48642 .27246 L
F
.49195 .27102 m
.49095 .26926 L
.49425 .26598 L
.496 .267 L
.49195 .27102 L
F
.496 .267 m
.49425 .26598 L
.49547 .26148 L
.49749 .26148 L
.496 .267 L
F
.49749 .26148 m
.49547 .26148 L
.49425 .25698 L
.496 .25596 L
.49749 .26148 L
F
.496 .25596 m
.49425 .25698 L
.49095 .2537 L
.49195 .25194 L
.496 .25596 L
F
.49195 .25194 m
.49095 .2537 L
.48644 .25252 L
.48642 .2505 L
.49195 .25194 L
F
.48644 .27044 m
.48646 .2678 L
.48964 .26697 L
.49095 .26926 L
.48644 .27044 L
F
.49095 .26926 m
.48964 .26697 L
.49197 .26466 L
.49425 .26598 L
.49095 .26926 L
F
.49425 .26598 m
.49197 .26466 L
.49283 .26148 L
.49547 .26148 L
.49425 .26598 L
F
.49547 .26148 m
.49283 .26148 L
.49197 .25831 L
.49425 .25698 L
.49547 .26148 L
F
.49425 .25698 m
.49197 .25831 L
.48964 .25599 L
.49095 .2537 L
.49425 .25698 L
F
.49095 .2537 m
.48964 .25599 L
.48646 .25516 L
.48644 .25252 L
.49095 .2537 L
F
.48646 .2678 m
.48648 .26473 L
.48812 .2643 L
.48964 .26697 L
.48646 .2678 L
F
.48964 .26697 m
.48812 .2643 L
.48932 .26311 L
.49197 .26466 L
.48964 .26697 L
F
.49197 .26466 m
.48932 .26311 L
.48975 .26148 L
.49283 .26148 L
.49197 .26466 L
F
.49283 .26148 m
.48975 .26148 L
.48932 .25985 L
.49197 .25831 L
.49283 .26148 L
F
.49197 .25831 m
.48932 .25985 L
.48812 .25866 L
.48964 .25599 L
.49197 .25831 L
F
.48964 .25599 m
.48812 .25866 L
.48648 .25823 L
.48646 .25516 L
.48964 .25599 L
F
.48648 .26473 m
.48651 .26143 L
.48648 .26144 L
.48812 .2643 L
.48648 .26473 L
F
.48812 .2643 m
.48648 .26144 L
.48646 .26146 L
.48932 .26311 L
.48812 .2643 L
F
.48932 .26311 m
.48646 .26146 L
.48646 .26148 L
.48975 .26148 L
.48932 .26311 L
F
.48975 .26148 m
.48646 .26148 L
.48646 .2615 L
.48932 .25985 L
.48975 .26148 L
F
.48932 .25985 m
.48646 .2615 L
.48648 .26152 L
.48812 .25866 L
.48932 .25985 L
F
.48812 .25866 m
.48648 .26152 L
.48651 .26153 L
.48648 .25823 L
.48812 .25866 L
F
.4866 .24881 m
.4866 .24923 L
.48044 .25084 L
.48023 .25047 L
.4866 .24881 L
F
.48023 .25047 m
.48044 .25084 L
.47591 .25533 L
.47555 .25512 L
.48023 .25047 L
F
.47555 .25512 m
.47591 .25533 L
.47426 .26148 L
.47383 .26148 L
.47555 .25512 L
F
.47383 .26148 m
.47426 .26148 L
.47591 .26763 L
.47555 .26784 L
.47383 .26148 L
F
.47555 .26784 m
.47591 .26763 L
.48044 .27212 L
.48023 .27249 L
.47555 .26784 L
F
.48023 .27249 m
.48044 .27212 L
.4866 .27373 L
.4866 .27415 L
.48023 .27249 L
F
.4866 .24923 m
.48659 .2505 L
.48106 .25194 L
.48044 .25084 L
.4866 .24923 L
F
.48044 .25084 m
.48106 .25194 L
.47701 .25596 L
.47591 .25533 L
.48044 .25084 L
F
.47591 .25533 m
.47701 .25596 L
.47552 .26148 L
.47426 .26148 L
.47591 .25533 L
F
.47426 .26148 m
.47552 .26148 L
.47701 .267 L
.47591 .26763 L
.47426 .26148 L
F
.47591 .26763 m
.47701 .267 L
.48106 .27102 L
.48044 .27212 L
.47591 .26763 L
F
.48044 .27212 m
.48106 .27102 L
.48659 .27246 L
.4866 .27373 L
.48044 .27212 L
F
.48659 .2505 m
.48658 .25252 L
.48207 .2537 L
.48106 .25194 L
.48659 .2505 L
F
.48106 .25194 m
.48207 .2537 L
.47876 .25698 L
.47701 .25596 L
.48106 .25194 L
F
.47701 .25596 m
.47876 .25698 L
.47755 .26148 L
.47552 .26148 L
.47701 .25596 L
F
.47552 .26148 m
.47755 .26148 L
.47876 .26598 L
.47701 .267 L
.47552 .26148 L
F
.47701 .267 m
.47876 .26598 L
.48207 .26926 L
.48106 .27102 L
.47701 .267 L
F
.48106 .27102 m
.48207 .26926 L
.48658 .27044 L
.48659 .27246 L
.48106 .27102 L
F
.48658 .25252 m
.48656 .25516 L
.48337 .25599 L
.48207 .2537 L
.48658 .25252 L
F
.48207 .2537 m
.48337 .25599 L
.48104 .25831 L
.47876 .25698 L
.48207 .2537 L
F
.47876 .25698 m
.48104 .25831 L
.48018 .26148 L
.47755 .26148 L
.47876 .25698 L
F
.47755 .26148 m
.48018 .26148 L
.48104 .26466 L
.47876 .26598 L
.47755 .26148 L
F
.47876 .26598 m
.48104 .26466 L
.48337 .26697 L
.48207 .26926 L
.47876 .26598 L
F
.48207 .26926 m
.48337 .26697 L
.48656 .2678 L
.48658 .27044 L
.48207 .26926 L
F
.48656 .25516 m
.48653 .25823 L
.4849 .25866 L
.48337 .25599 L
.48656 .25516 L
F
.48337 .25599 m
.4849 .25866 L
.4837 .25985 L
.48104 .25831 L
.48337 .25599 L
F
.48104 .25831 m
.4837 .25985 L
.48326 .26148 L
.48018 .26148 L
.48104 .25831 L
F
.48018 .26148 m
.48326 .26148 L
.4837 .26311 L
.48104 .26466 L
.48018 .26148 L
F
.48104 .26466 m
.4837 .26311 L
.4849 .2643 L
.48337 .26697 L
.48104 .26466 L
F
.48337 .26697 m
.4849 .2643 L
.48653 .26473 L
.48656 .2678 L
.48337 .26697 L
F
.48653 .25823 m
.48651 .26153 L
.48653 .26152 L
.4849 .25866 L
.48653 .25823 L
F
.4849 .25866 m
.48653 .26152 L
.48655 .2615 L
.4837 .25985 L
.4849 .25866 L
F
.4837 .25985 m
.48655 .2615 L
.48656 .26148 L
.48326 .26148 L
.4837 .25985 L
F
.48326 .26148 m
.48656 .26148 L
.48655 .26146 L
.4837 .26311 L
.48326 .26148 L
F
.4837 .26311 m
.48655 .26146 L
.48653 .26144 L
.4849 .2643 L
.4837 .26311 L
F
.4849 .2643 m
.48653 .26144 L
.48651 .26143 L
.48653 .26473 L
.4849 .2643 L
F
.48651 .26143 m
.48648 .26473 L
.48812 .2643 L
.48648 .26144 L
.48651 .26143 L
F
.48648 .26144 m
.48812 .2643 L
.48932 .26311 L
.48646 .26146 L
.48648 .26144 L
F
.48646 .26146 m
.48932 .26311 L
.48975 .26148 L
.48646 .26148 L
.48646 .26146 L
F
.48646 .26148 m
.48975 .26148 L
.48932 .25985 L
.48646 .2615 L
.48646 .26148 L
F
.48646 .2615 m
.48932 .25985 L
.48812 .25866 L
.48648 .26152 L
.48646 .2615 L
F
.48648 .26152 m
.48812 .25866 L
.48648 .25823 L
.48651 .26153 L
.48648 .26152 L
F
.48648 .26473 m
.48646 .2678 L
.48964 .26697 L
.48812 .2643 L
.48648 .26473 L
F
.48812 .2643 m
.48964 .26697 L
.49197 .26466 L
.48932 .26311 L
.48812 .2643 L
F
.48932 .26311 m
.49197 .26466 L
.49283 .26148 L
.48975 .26148 L
.48932 .26311 L
F
.48975 .26148 m
.49283 .26148 L
.49197 .25831 L
.48932 .25985 L
.48975 .26148 L
F
.48932 .25985 m
.49197 .25831 L
.48964 .25599 L
.48812 .25866 L
.48932 .25985 L
F
.48812 .25866 m
.48964 .25599 L
.48646 .25516 L
.48648 .25823 L
.48812 .25866 L
F
.48646 .2678 m
.48644 .27044 L
.49095 .26926 L
.48964 .26697 L
.48646 .2678 L
F
.48964 .26697 m
.49095 .26926 L
.49425 .26598 L
.49197 .26466 L
.48964 .26697 L
F
.49197 .26466 m
.49425 .26598 L
.49547 .26148 L
.49283 .26148 L
.49197 .26466 L
F
.49283 .26148 m
.49547 .26148 L
.49425 .25698 L
.49197 .25831 L
.49283 .26148 L
F
.49197 .25831 m
.49425 .25698 L
.49095 .2537 L
.48964 .25599 L
.49197 .25831 L
F
.48964 .25599 m
.49095 .2537 L
.48644 .25252 L
.48646 .25516 L
.48964 .25599 L
F
.48644 .27044 m
.48642 .27246 L
.49195 .27102 L
.49095 .26926 L
.48644 .27044 L
F
.49095 .26926 m
.49195 .27102 L
.496 .267 L
.49425 .26598 L
.49095 .26926 L
F
.49425 .26598 m
.496 .267 L
.49749 .26148 L
.49547 .26148 L
.49425 .26598 L
F
.49547 .26148 m
.49749 .26148 L
.496 .25596 L
.49425 .25698 L
.49547 .26148 L
F
.49425 .25698 m
.496 .25596 L
.49195 .25194 L
.49095 .2537 L
.49425 .25698 L
F
.49095 .2537 m
.49195 .25194 L
.48642 .2505 L
.48644 .25252 L
.49095 .2537 L
F
.48642 .27246 m
.48641 .27373 L
.49258 .27212 L
.49195 .27102 L
.48642 .27246 L
F
.49195 .27102 m
.49258 .27212 L
.4971 .26763 L
.496 .267 L
.49195 .27102 L
F
.496 .267 m
.4971 .26763 L
.49876 .26148 L
.49749 .26148 L
.496 .267 L
F
.49749 .26148 m
.49876 .26148 L
.4971 .25533 L
.496 .25596 L
.49749 .26148 L
F
.496 .25596 m
.4971 .25533 L
.49258 .25084 L
.49195 .25194 L
.496 .25596 L
F
.49195 .25194 m
.49258 .25084 L
.48641 .24923 L
.48642 .2505 L
.49195 .25194 L
F
.48641 .27373 m
.48641 .27415 L
.49279 .27249 L
.49258 .27212 L
.48641 .27373 L
F
.49258 .27212 m
.49279 .27249 L
.49746 .26784 L
.4971 .26763 L
.49258 .27212 L
F
.4971 .26763 m
.49746 .26784 L
.49918 .26148 L
.49876 .26148 L
.4971 .26763 L
F
.49876 .26148 m
.49918 .26148 L
.49746 .25512 L
.4971 .25533 L
.49876 .26148 L
F
.4971 .25533 m
.49746 .25512 L
.49279 .25047 L
.49258 .25084 L
.4971 .25533 L
F
.49258 .25084 m
.49279 .25047 L
.48641 .24881 L
.48641 .24923 L
.49258 .25084 L
F
.48651 .26153 m
.48653 .25823 L
.4849 .25866 L
.48653 .26152 L
.48651 .26153 L
F
.48653 .26152 m
.4849 .25866 L
.4837 .25985 L
.48655 .2615 L
.48653 .26152 L
F
.48655 .2615 m
.4837 .25985 L
.48326 .26148 L
.48656 .26148 L
.48655 .2615 L
F
.48656 .26148 m
.48326 .26148 L
.4837 .26311 L
.48655 .26146 L
.48656 .26148 L
F
.48655 .26146 m
.4837 .26311 L
.4849 .2643 L
.48653 .26144 L
.48655 .26146 L
F
.48653 .26144 m
.4849 .2643 L
.48653 .26473 L
.48651 .26143 L
.48653 .26144 L
F
.48653 .25823 m
.48656 .25516 L
.48337 .25599 L
.4849 .25866 L
.48653 .25823 L
F
.4849 .25866 m
.48337 .25599 L
.48104 .25831 L
.4837 .25985 L
.4849 .25866 L
F
.4837 .25985 m
.48104 .25831 L
.48018 .26148 L
.48326 .26148 L
.4837 .25985 L
F
.48326 .26148 m
.48018 .26148 L
.48104 .26466 L
.4837 .26311 L
.48326 .26148 L
F
.4837 .26311 m
.48104 .26466 L
.48337 .26697 L
.4849 .2643 L
.4837 .26311 L
F
.4849 .2643 m
.48337 .26697 L
.48656 .2678 L
.48653 .26473 L
.4849 .2643 L
F
.48656 .25516 m
.48658 .25252 L
.48207 .2537 L
.48337 .25599 L
.48656 .25516 L
F
.48337 .25599 m
.48207 .2537 L
.47876 .25698 L
.48104 .25831 L
.48337 .25599 L
F
.48104 .25831 m
.47876 .25698 L
.47755 .26148 L
.48018 .26148 L
.48104 .25831 L
F
.48018 .26148 m
.47755 .26148 L
.47876 .26598 L
.48104 .26466 L
.48018 .26148 L
F
.48104 .26466 m
.47876 .26598 L
.48207 .26926 L
.48337 .26697 L
.48104 .26466 L
F
.48337 .26697 m
.48207 .26926 L
.48658 .27044 L
.48656 .2678 L
.48337 .26697 L
F
.48658 .25252 m
.48659 .2505 L
.48106 .25194 L
.48207 .2537 L
.48658 .25252 L
F
.48207 .2537 m
.48106 .25194 L
.47701 .25596 L
.47876 .25698 L
.48207 .2537 L
F
.47876 .25698 m
.47701 .25596 L
.47552 .26148 L
.47755 .26148 L
.47876 .25698 L
F
.47755 .26148 m
.47552 .26148 L
.47701 .267 L
.47876 .26598 L
.47755 .26148 L
F
.47876 .26598 m
.47701 .267 L
.48106 .27102 L
.48207 .26926 L
.47876 .26598 L
F
.48207 .26926 m
.48106 .27102 L
.48659 .27246 L
.48658 .27044 L
.48207 .26926 L
F
.48659 .2505 m
.4866 .24923 L
.48044 .25084 L
.48106 .25194 L
.48659 .2505 L
F
.48106 .25194 m
.48044 .25084 L
.47591 .25533 L
.47701 .25596 L
.48106 .25194 L
F
.47701 .25596 m
.47591 .25533 L
.47426 .26148 L
.47552 .26148 L
.47701 .25596 L
F
.47552 .26148 m
.47426 .26148 L
.47591 .26763 L
.47701 .267 L
.47552 .26148 L
F
.47701 .267 m
.47591 .26763 L
.48044 .27212 L
.48106 .27102 L
.47701 .267 L
F
.48106 .27102 m
.48044 .27212 L
.4866 .27373 L
.48659 .27246 L
.48106 .27102 L
F
.4866 .24923 m
.4866 .24881 L
.48023 .25047 L
.48044 .25084 L
.4866 .24923 L
F
.48044 .25084 m
.48023 .25047 L
.47555 .25512 L
.47591 .25533 L
.48044 .25084 L
F
.47591 .25533 m
.47555 .25512 L
.47383 .26148 L
.47426 .26148 L
.47591 .25533 L
F
.47426 .26148 m
.47383 .26148 L
.47555 .26784 L
.47591 .26763 L
.47426 .26148 L
F
.47591 .26763 m
.47555 .26784 L
.48023 .27249 L
.48044 .27212 L
.47591 .26763 L
F
.48044 .27212 m
.48023 .27249 L
.4866 .27415 L
.4866 .27373 L
.48044 .27212 L
F
.48634 .31912 m
.48634 .3187 L
.49251 .31709 L
.49272 .31745 L
.48634 .31912 L
F
.49272 .31745 m
.49251 .31709 L
.49703 .3126 L
.49739 .31281 L
.49272 .31745 L
F
.49739 .31281 m
.49703 .3126 L
.49868 .30645 L
.49911 .30645 L
.49739 .31281 L
F
.49911 .30645 m
.49868 .30645 L
.49703 .3003 L
.49739 .30008 L
.49911 .30645 L
F
.49739 .30008 m
.49703 .3003 L
.49251 .29581 L
.49272 .29544 L
.49739 .30008 L
F
.49272 .29544 m
.49251 .29581 L
.48634 .2942 L
.48634 .29378 L
.49272 .29544 L
F
.48634 .3187 m
.48635 .31743 L
.49188 .31599 L
.49251 .31709 L
.48634 .3187 L
F
.49251 .31709 m
.49188 .31599 L
.49593 .31196 L
.49703 .3126 L
.49251 .31709 L
F
.49703 .3126 m
.49593 .31196 L
.49742 .30645 L
.49868 .30645 L
.49703 .3126 L
F
.49868 .30645 m
.49742 .30645 L
.49593 .30093 L
.49703 .3003 L
.49868 .30645 L
F
.49703 .3003 m
.49593 .30093 L
.49188 .29691 L
.49251 .29581 L
.49703 .3003 L
F
.49251 .29581 m
.49188 .29691 L
.48635 .29547 L
.48634 .2942 L
.49251 .29581 L
F
.48635 .31743 m
.48637 .31541 L
.49088 .31423 L
.49188 .31599 L
.48635 .31743 L
F
.49188 .31599 m
.49088 .31423 L
.49418 .31095 L
.49593 .31196 L
.49188 .31599 L
F
.49593 .31196 m
.49418 .31095 L
.4954 .30645 L
.49742 .30645 L
.49593 .31196 L
F
.49742 .30645 m
.4954 .30645 L
.49418 .30195 L
.49593 .30093 L
.49742 .30645 L
F
.49593 .30093 m
.49418 .30195 L
.49088 .29866 L
.49188 .29691 L
.49593 .30093 L
F
.49188 .29691 m
.49088 .29866 L
.48637 .29749 L
.48635 .29547 L
.49188 .29691 L
F
.48637 .31541 m
.48639 .31277 L
.48957 .31194 L
.49088 .31423 L
.48637 .31541 L
F
.49088 .31423 m
.48957 .31194 L
.4919 .30962 L
.49418 .31095 L
.49088 .31423 L
F
.49418 .31095 m
.4919 .30962 L
.49276 .30645 L
.4954 .30645 L
.49418 .31095 L
F
.4954 .30645 m
.49276 .30645 L
.4919 .30327 L
.49418 .30195 L
.4954 .30645 L
F
.49418 .30195 m
.4919 .30327 L
.48957 .30096 L
.49088 .29866 L
.49418 .30195 L
F
.49088 .29866 m
.48957 .30096 L
.48639 .30013 L
.48637 .29749 L
.49088 .29866 L
F
.48639 .31277 m
.48641 .3097 L
.48805 .30927 L
.48957 .31194 L
.48639 .31277 L
F
.48957 .31194 m
.48805 .30927 L
.48924 .30808 L
.4919 .30962 L
.48957 .31194 L
F
.4919 .30962 m
.48924 .30808 L
.48968 .30645 L
.49276 .30645 L
.4919 .30962 L
F
.49276 .30645 m
.48968 .30645 L
.48924 .30482 L
.4919 .30327 L
.49276 .30645 L
F
.4919 .30327 m
.48924 .30482 L
.48805 .30363 L
.48957 .30096 L
.4919 .30327 L
F
.48957 .30096 m
.48805 .30363 L
.48641 .3032 L
.48639 .30013 L
.48957 .30096 L
F
.48641 .3097 m
.48644 .3064 L
.48641 .30641 L
.48805 .30927 L
.48641 .3097 L
F
.48805 .30927 m
.48641 .30641 L
.48639 .30642 L
.48924 .30808 L
.48805 .30927 L
F
.48924 .30808 m
.48639 .30642 L
.48639 .30645 L
.48968 .30645 L
.48924 .30808 L
F
.48968 .30645 m
.48639 .30645 L
.48639 .30647 L
.48924 .30482 L
.48968 .30645 L
F
.48924 .30482 m
.48639 .30647 L
.48641 .30649 L
.48805 .30363 L
.48924 .30482 L
F
.48805 .30363 m
.48641 .30649 L
.48644 .3065 L
.48641 .3032 L
.48805 .30363 L
F
.48653 .29378 m
.48653 .2942 L
.48037 .29581 L
.48016 .29544 L
.48653 .29378 L
F
.48016 .29544 m
.48037 .29581 L
.47584 .3003 L
.47548 .30008 L
.48016 .29544 L
F
.47548 .30008 m
.47584 .3003 L
.47419 .30645 L
.47376 .30645 L
.47548 .30008 L
F
.47376 .30645 m
.47419 .30645 L
.47584 .3126 L
.47548 .31281 L
.47376 .30645 L
F
.47548 .31281 m
.47584 .3126 L
.48037 .31709 L
.48016 .31745 L
.47548 .31281 L
F
.48016 .31745 m
.48037 .31709 L
.48653 .3187 L
.48653 .31912 L
.48016 .31745 L
F
.48653 .2942 m
.48652 .29547 L
.48099 .29691 L
.48037 .29581 L
.48653 .2942 L
F
.48037 .29581 m
.48099 .29691 L
.47694 .30093 L
.47584 .3003 L
.48037 .29581 L
F
.47584 .3003 m
.47694 .30093 L
.47545 .30645 L
.47419 .30645 L
.47584 .3003 L
F
.47419 .30645 m
.47545 .30645 L
.47694 .31196 L
.47584 .3126 L
.47419 .30645 L
F
.47584 .3126 m
.47694 .31196 L
.48099 .31599 L
.48037 .31709 L
.47584 .3126 L
F
.48037 .31709 m
.48099 .31599 L
.48652 .31743 L
.48653 .3187 L
.48037 .31709 L
F
.48652 .29547 m
.48651 .29749 L
.482 .29866 L
.48099 .29691 L
.48652 .29547 L
F
.48099 .29691 m
.482 .29866 L
.47869 .30195 L
.47694 .30093 L
.48099 .29691 L
F
.47694 .30093 m
.47869 .30195 L
.47748 .30645 L
.47545 .30645 L
.47694 .30093 L
F
.47545 .30645 m
.47748 .30645 L
.47869 .31095 L
.47694 .31196 L
.47545 .30645 L
F
.47694 .31196 m
.47869 .31095 L
.482 .31423 L
.48099 .31599 L
.47694 .31196 L
F
.48099 .31599 m
.482 .31423 L
.48651 .31541 L
.48652 .31743 L
.48099 .31599 L
F
.48651 .29749 m
.48649 .30013 L
.4833 .30096 L
.482 .29866 L
.48651 .29749 L
F
.482 .29866 m
.4833 .30096 L
.48097 .30327 L
.47869 .30195 L
.482 .29866 L
F
.47869 .30195 m
.48097 .30327 L
.48011 .30645 L
.47748 .30645 L
.47869 .30195 L
F
.47748 .30645 m
.48011 .30645 L
.48097 .30962 L
.47869 .31095 L
.47748 .30645 L
F
.47869 .31095 m
.48097 .30962 L
.4833 .31194 L
.482 .31423 L
.47869 .31095 L
F
.482 .31423 m
.4833 .31194 L
.48649 .31277 L
.48651 .31541 L
.482 .31423 L
F
.48649 .30013 m
.48646 .3032 L
.48483 .30363 L
.4833 .30096 L
.48649 .30013 L
F
.4833 .30096 m
.48483 .30363 L
.48363 .30482 L
.48097 .30327 L
.4833 .30096 L
F
.48097 .30327 m
.48363 .30482 L
.48319 .30645 L
.48011 .30645 L
.48097 .30327 L
F
.48011 .30645 m
.48319 .30645 L
.48363 .30808 L
.48097 .30962 L
.48011 .30645 L
F
.48097 .30962 m
.48363 .30808 L
.48483 .30927 L
.4833 .31194 L
.48097 .30962 L
F
.4833 .31194 m
.48483 .30927 L
.48646 .3097 L
.48649 .31277 L
.4833 .31194 L
F
.48646 .3032 m
.48644 .3065 L
.48646 .30649 L
.48483 .30363 L
.48646 .3032 L
F
.48483 .30363 m
.48646 .30649 L
.48648 .30647 L
.48363 .30482 L
.48483 .30363 L
F
.48363 .30482 m
.48648 .30647 L
.48649 .30645 L
.48319 .30645 L
.48363 .30482 L
F
.48319 .30645 m
.48649 .30645 L
.48648 .30642 L
.48363 .30808 L
.48319 .30645 L
F
.48363 .30808 m
.48648 .30642 L
.48646 .30641 L
.48483 .30927 L
.48363 .30808 L
F
.48483 .30927 m
.48646 .30641 L
.48644 .3064 L
.48646 .3097 L
.48483 .30927 L
F
.48644 .3064 m
.48641 .3097 L
.48805 .30927 L
.48641 .30641 L
.48644 .3064 L
F
.48641 .30641 m
.48805 .30927 L
.48924 .30808 L
.48639 .30642 L
.48641 .30641 L
F
.48639 .30642 m
.48924 .30808 L
.48968 .30645 L
.48639 .30645 L
.48639 .30642 L
F
.48639 .30645 m
.48968 .30645 L
.48924 .30482 L
.48639 .30647 L
.48639 .30645 L
F
.48639 .30647 m
.48924 .30482 L
.48805 .30363 L
.48641 .30649 L
.48639 .30647 L
F
.48641 .30649 m
.48805 .30363 L
.48641 .3032 L
.48644 .3065 L
.48641 .30649 L
F
.48641 .3097 m
.48639 .31277 L
.48957 .31194 L
.48805 .30927 L
.48641 .3097 L
F
.48805 .30927 m
.48957 .31194 L
.4919 .30962 L
.48924 .30808 L
.48805 .30927 L
F
.48924 .30808 m
.4919 .30962 L
.49276 .30645 L
.48968 .30645 L
.48924 .30808 L
F
.48968 .30645 m
.49276 .30645 L
.4919 .30327 L
.48924 .30482 L
.48968 .30645 L
F
.48924 .30482 m
.4919 .30327 L
.48957 .30096 L
.48805 .30363 L
.48924 .30482 L
F
.48805 .30363 m
.48957 .30096 L
.48639 .30013 L
.48641 .3032 L
.48805 .30363 L
F
.48639 .31277 m
.48637 .31541 L
.49088 .31423 L
.48957 .31194 L
.48639 .31277 L
F
.48957 .31194 m
.49088 .31423 L
.49418 .31095 L
.4919 .30962 L
.48957 .31194 L
F
.4919 .30962 m
.49418 .31095 L
.4954 .30645 L
.49276 .30645 L
.4919 .30962 L
F
.49276 .30645 m
.4954 .30645 L
.49418 .30195 L
.4919 .30327 L
.49276 .30645 L
F
.4919 .30327 m
.49418 .30195 L
.49088 .29866 L
.48957 .30096 L
.4919 .30327 L
F
.48957 .30096 m
.49088 .29866 L
.48637 .29749 L
.48639 .30013 L
.48957 .30096 L
F
.48637 .31541 m
.48635 .31743 L
.49188 .31599 L
.49088 .31423 L
.48637 .31541 L
F
.49088 .31423 m
.49188 .31599 L
.49593 .31196 L
.49418 .31095 L
.49088 .31423 L
F
.49418 .31095 m
.49593 .31196 L
.49742 .30645 L
.4954 .30645 L
.49418 .31095 L
F
.4954 .30645 m
.49742 .30645 L
.49593 .30093 L
.49418 .30195 L
.4954 .30645 L
F
.49418 .30195 m
.49593 .30093 L
.49188 .29691 L
.49088 .29866 L
.49418 .30195 L
F
.49088 .29866 m
.49188 .29691 L
.48635 .29547 L
.48637 .29749 L
.49088 .29866 L
F
.48635 .31743 m
.48634 .3187 L
.49251 .31709 L
.49188 .31599 L
.48635 .31743 L
F
.49188 .31599 m
.49251 .31709 L
.49703 .3126 L
.49593 .31196 L
.49188 .31599 L
F
.49593 .31196 m
.49703 .3126 L
.49868 .30645 L
.49742 .30645 L
.49593 .31196 L
F
.49742 .30645 m
.49868 .30645 L
.49703 .3003 L
.49593 .30093 L
.49742 .30645 L
F
.49593 .30093 m
.49703 .3003 L
.49251 .29581 L
.49188 .29691 L
.49593 .30093 L
F
.49188 .29691 m
.49251 .29581 L
.48634 .2942 L
.48635 .29547 L
.49188 .29691 L
F
.48634 .3187 m
.48634 .31912 L
.49272 .31745 L
.49251 .31709 L
.48634 .3187 L
F
.49251 .31709 m
.49272 .31745 L
.49739 .31281 L
.49703 .3126 L
.49251 .31709 L
F
.49703 .3126 m
.49739 .31281 L
.49911 .30645 L
.49868 .30645 L
.49703 .3126 L
F
.49868 .30645 m
.49911 .30645 L
.49739 .30008 L
.49703 .3003 L
.49868 .30645 L
F
.49703 .3003 m
.49739 .30008 L
.49272 .29544 L
.49251 .29581 L
.49703 .3003 L
F
.49251 .29581 m
.49272 .29544 L
.48634 .29378 L
.48634 .2942 L
.49251 .29581 L
F
.48644 .3065 m
.48646 .3032 L
.48483 .30363 L
.48646 .30649 L
.48644 .3065 L
F
.48646 .30649 m
.48483 .30363 L
.48363 .30482 L
.48648 .30647 L
.48646 .30649 L
F
.48648 .30647 m
.48363 .30482 L
.48319 .30645 L
.48649 .30645 L
.48648 .30647 L
F
.48649 .30645 m
.48319 .30645 L
.48363 .30808 L
.48648 .30642 L
.48649 .30645 L
F
.48648 .30642 m
.48363 .30808 L
.48483 .30927 L
.48646 .30641 L
.48648 .30642 L
F
.48646 .30641 m
.48483 .30927 L
.48646 .3097 L
.48644 .3064 L
.48646 .30641 L
F
.48646 .3032 m
.48649 .30013 L
.4833 .30096 L
.48483 .30363 L
.48646 .3032 L
F
.48483 .30363 m
.4833 .30096 L
.48097 .30327 L
.48363 .30482 L
.48483 .30363 L
F
.48363 .30482 m
.48097 .30327 L
.48011 .30645 L
.48319 .30645 L
.48363 .30482 L
F
.48319 .30645 m
.48011 .30645 L
.48097 .30962 L
.48363 .30808 L
.48319 .30645 L
F
.48363 .30808 m
.48097 .30962 L
.4833 .31194 L
.48483 .30927 L
.48363 .30808 L
F
.48483 .30927 m
.4833 .31194 L
.48649 .31277 L
.48646 .3097 L
.48483 .30927 L
F
.48649 .30013 m
.48651 .29749 L
.482 .29866 L
.4833 .30096 L
.48649 .30013 L
F
.4833 .30096 m
.482 .29866 L
.47869 .30195 L
.48097 .30327 L
.4833 .30096 L
F
.48097 .30327 m
.47869 .30195 L
.47748 .30645 L
.48011 .30645 L
.48097 .30327 L
F
.48011 .30645 m
.47748 .30645 L
.47869 .31095 L
.48097 .30962 L
.48011 .30645 L
F
.48097 .30962 m
.47869 .31095 L
.482 .31423 L
.4833 .31194 L
.48097 .30962 L
F
.4833 .31194 m
.482 .31423 L
.48651 .31541 L
.48649 .31277 L
.4833 .31194 L
F
.48651 .29749 m
.48652 .29547 L
.48099 .29691 L
.482 .29866 L
.48651 .29749 L
F
.482 .29866 m
.48099 .29691 L
.47694 .30093 L
.47869 .30195 L
.482 .29866 L
F
.47869 .30195 m
.47694 .30093 L
.47545 .30645 L
.47748 .30645 L
.47869 .30195 L
F
.47748 .30645 m
.47545 .30645 L
.47694 .31196 L
.47869 .31095 L
.47748 .30645 L
F
.47869 .31095 m
.47694 .31196 L
.48099 .31599 L
.482 .31423 L
.47869 .31095 L
F
.482 .31423 m
.48099 .31599 L
.48652 .31743 L
.48651 .31541 L
.482 .31423 L
F
.48652 .29547 m
.48653 .2942 L
.48037 .29581 L
.48099 .29691 L
.48652 .29547 L
F
.48099 .29691 m
.48037 .29581 L
.47584 .3003 L
.47694 .30093 L
.48099 .29691 L
F
.47694 .30093 m
.47584 .3003 L
.47419 .30645 L
.47545 .30645 L
.47694 .30093 L
F
.47545 .30645 m
.47419 .30645 L
.47584 .3126 L
.47694 .31196 L
.47545 .30645 L
F
.47694 .31196 m
.47584 .3126 L
.48037 .31709 L
.48099 .31599 L
.47694 .31196 L
F
.48099 .31599 m
.48037 .31709 L
.48653 .3187 L
.48652 .31743 L
.48099 .31599 L
F
.48653 .2942 m
.48653 .29378 L
.48016 .29544 L
.48037 .29581 L
.48653 .2942 L
F
.48037 .29581 m
.48016 .29544 L
.47548 .30008 L
.47584 .3003 L
.48037 .29581 L
F
.47584 .3003 m
.47548 .30008 L
.47376 .30645 L
.47419 .30645 L
.47584 .3003 L
F
.47419 .30645 m
.47376 .30645 L
.47548 .31281 L
.47584 .3126 L
.47419 .30645 L
F
.47584 .3126 m
.47548 .31281 L
.48016 .31745 L
.48037 .31709 L
.47584 .3126 L
F
.48037 .31709 m
.48016 .31745 L
.48653 .31912 L
.48653 .3187 L
.48037 .31709 L
F
.48094 .34755 m
.48094 .34713 L
.48711 .34552 L
.48732 .34589 L
.48094 .34755 L
F
.48732 .34589 m
.48711 .34552 L
.49163 .34103 L
.492 .34125 L
.48732 .34589 L
F
.492 .34125 m
.49163 .34103 L
.49329 .33488 L
.49371 .33488 L
.492 .34125 L
F
.49371 .33488 m
.49329 .33488 L
.49163 .32873 L
.492 .32852 L
.49371 .33488 L
F
.492 .32852 m
.49163 .32873 L
.48711 .32424 L
.48732 .32388 L
.492 .32852 L
F
.48732 .32388 m
.48711 .32424 L
.48094 .32263 L
.48094 .32221 L
.48732 .32388 L
F
.48094 .34713 m
.48095 .34586 L
.48648 .34442 L
.48711 .34552 L
.48094 .34713 L
F
.48711 .34552 m
.48648 .34442 L
.49054 .3404 L
.49163 .34103 L
.48711 .34552 L
F
.49163 .34103 m
.49054 .3404 L
.49202 .33488 L
.49329 .33488 L
.49163 .34103 L
F
.49329 .33488 m
.49202 .33488 L
.49054 .32937 L
.49163 .32873 L
.49329 .33488 L
F
.49163 .32873 m
.49054 .32937 L
.48648 .32534 L
.48711 .32424 L
.49163 .32873 L
F
.48711 .32424 m
.48648 .32534 L
.48095 .3239 L
.48094 .32263 L
.48711 .32424 L
F
.48095 .34586 m
.48097 .34384 L
.48548 .34267 L
.48648 .34442 L
.48095 .34586 L
F
.48648 .34442 m
.48548 .34267 L
.48879 .33938 L
.49054 .3404 L
.48648 .34442 L
F
.49054 .3404 m
.48879 .33938 L
.49 .33488 L
.49202 .33488 L
.49054 .3404 L
F
.49202 .33488 m
.49 .33488 L
.48879 .33038 L
.49054 .32937 L
.49202 .33488 L
F
.49054 .32937 m
.48879 .33038 L
.48548 .3271 L
.48648 .32534 L
.49054 .32937 L
F
.48648 .32534 m
.48548 .3271 L
.48097 .32592 L
.48095 .3239 L
.48648 .32534 L
F
.48097 .34384 m
.48099 .3412 L
.48417 .34037 L
.48548 .34267 L
.48097 .34384 L
F
.48548 .34267 m
.48417 .34037 L
.48651 .33806 L
.48879 .33938 L
.48548 .34267 L
F
.48879 .33938 m
.48651 .33806 L
.48736 .33488 L
.49 .33488 L
.48879 .33938 L
F
.49 .33488 m
.48736 .33488 L
.48651 .33171 L
.48879 .33038 L
.49 .33488 L
F
.48879 .33038 m
.48651 .33171 L
.48417 .32939 L
.48548 .3271 L
.48879 .33038 L
F
.48548 .3271 m
.48417 .32939 L
.48099 .32856 L
.48097 .32592 L
.48548 .3271 L
F
.48099 .3412 m
.48101 .33813 L
.48265 .3377 L
.48417 .34037 L
.48099 .3412 L
F
.48417 .34037 m
.48265 .3377 L
.48385 .33651 L
.48651 .33806 L
.48417 .34037 L
F
.48651 .33806 m
.48385 .33651 L
.48429 .33488 L
.48736 .33488 L
.48651 .33806 L
F
.48736 .33488 m
.48429 .33488 L
.48385 .33325 L
.48651 .33171 L
.48736 .33488 L
F
.48651 .33171 m
.48385 .33325 L
.48265 .33206 L
.48417 .32939 L
.48651 .33171 L
F
.48417 .32939 m
.48265 .33206 L
.48101 .33163 L
.48099 .32856 L
.48417 .32939 L
F
.48101 .33813 m
.48104 .33483 L
.48101 .33484 L
.48265 .3377 L
.48101 .33813 L
F
.48265 .3377 m
.48101 .33484 L
.481 .33486 L
.48385 .33651 L
.48265 .3377 L
F
.48385 .33651 m
.481 .33486 L
.48099 .33488 L
.48429 .33488 L
.48385 .33651 L
F
.48429 .33488 m
.48099 .33488 L
.481 .33491 L
.48385 .33325 L
.48429 .33488 L
F
.48385 .33325 m
.481 .33491 L
.48101 .33492 L
.48265 .33206 L
.48385 .33325 L
F
.48265 .33206 m
.48101 .33492 L
.48104 .33493 L
.48101 .33163 L
.48265 .33206 L
F
.48114 .32221 m
.48113 .32263 L
.47497 .32424 L
.47476 .32388 L
.48114 .32221 L
F
.47476 .32388 m
.47497 .32424 L
.47045 .32873 L
.47008 .32852 L
.47476 .32388 L
F
.47008 .32852 m
.47045 .32873 L
.46879 .33488 L
.46837 .33488 L
.47008 .32852 L
F
.46837 .33488 m
.46879 .33488 L
.47045 .34103 L
.47008 .34125 L
.46837 .33488 L
F
.47008 .34125 m
.47045 .34103 L
.47497 .34552 L
.47476 .34589 L
.47008 .34125 L
F
.47476 .34589 m
.47497 .34552 L
.48113 .34713 L
.48114 .34755 L
.47476 .34589 L
F
.48113 .32263 m
.48112 .3239 L
.4756 .32534 L
.47497 .32424 L
.48113 .32263 L
F
.47497 .32424 m
.4756 .32534 L
.47154 .32937 L
.47045 .32873 L
.47497 .32424 L
F
.47045 .32873 m
.47154 .32937 L
.47006 .33488 L
.46879 .33488 L
.47045 .32873 L
F
.46879 .33488 m
.47006 .33488 L
.47154 .3404 L
.47045 .34103 L
.46879 .33488 L
F
.47045 .34103 m
.47154 .3404 L
.4756 .34442 L
.47497 .34552 L
.47045 .34103 L
F
.47497 .34552 m
.4756 .34442 L
.48112 .34586 L
.48113 .34713 L
.47497 .34552 L
F
.48112 .3239 m
.48111 .32592 L
.4766 .3271 L
.4756 .32534 L
.48112 .3239 L
F
.4756 .32534 m
.4766 .3271 L
.47329 .33038 L
.47154 .32937 L
.4756 .32534 L
F
.47154 .32937 m
.47329 .33038 L
.47208 .33488 L
.47006 .33488 L
.47154 .32937 L
F
.47006 .33488 m
.47208 .33488 L
.47329 .33938 L
.47154 .3404 L
.47006 .33488 L
F
.47154 .3404 m
.47329 .33938 L
.4766 .34267 L
.4756 .34442 L
.47154 .3404 L
F
.4756 .34442 m
.4766 .34267 L
.48111 .34384 L
.48112 .34586 L
.4756 .34442 L
F
.48111 .32592 m
.48109 .32856 L
.47791 .32939 L
.4766 .3271 L
.48111 .32592 L
F
.4766 .3271 m
.47791 .32939 L
.47557 .33171 L
.47329 .33038 L
.4766 .3271 L
F
.47329 .33038 m
.47557 .33171 L
.47472 .33488 L
.47208 .33488 L
.47329 .33038 L
F
.47208 .33488 m
.47472 .33488 L
.47557 .33806 L
.47329 .33938 L
.47208 .33488 L
F
.47329 .33938 m
.47557 .33806 L
.47791 .34037 L
.4766 .34267 L
.47329 .33938 L
F
.4766 .34267 m
.47791 .34037 L
.48109 .3412 L
.48111 .34384 L
.4766 .34267 L
F
.48109 .32856 m
.48106 .33163 L
.47943 .33206 L
.47791 .32939 L
.48109 .32856 L
F
.47791 .32939 m
.47943 .33206 L
.47823 .33325 L
.47557 .33171 L
.47791 .32939 L
F
.47557 .33171 m
.47823 .33325 L
.47779 .33488 L
.47472 .33488 L
.47557 .33171 L
F
.47472 .33488 m
.47779 .33488 L
.47823 .33651 L
.47557 .33806 L
.47472 .33488 L
F
.47557 .33806 m
.47823 .33651 L
.47943 .3377 L
.47791 .34037 L
.47557 .33806 L
F
.47791 .34037 m
.47943 .3377 L
.48106 .33813 L
.48109 .3412 L
.47791 .34037 L
F
.48106 .33163 m
.48104 .33493 L
.48106 .33492 L
.47943 .33206 L
.48106 .33163 L
F
.47943 .33206 m
.48106 .33492 L
.48108 .33491 L
.47823 .33325 L
.47943 .33206 L
F
.47823 .33325 m
.48108 .33491 L
.48109 .33488 L
.47779 .33488 L
.47823 .33325 L
F
.47779 .33488 m
.48109 .33488 L
.48108 .33486 L
.47823 .33651 L
.47779 .33488 L
F
.47823 .33651 m
.48108 .33486 L
.48106 .33484 L
.47943 .3377 L
.47823 .33651 L
F
.47943 .3377 m
.48106 .33484 L
.48104 .33483 L
.48106 .33813 L
.47943 .3377 L
F
.48104 .33483 m
.48101 .33813 L
.48265 .3377 L
.48101 .33484 L
.48104 .33483 L
F
.48101 .33484 m
.48265 .3377 L
.48385 .33651 L
.481 .33486 L
.48101 .33484 L
F
.481 .33486 m
.48385 .33651 L
.48429 .33488 L
.48099 .33488 L
.481 .33486 L
F
.48099 .33488 m
.48429 .33488 L
.48385 .33325 L
.481 .33491 L
.48099 .33488 L
F
.481 .33491 m
.48385 .33325 L
.48265 .33206 L
.48101 .33492 L
.481 .33491 L
F
.48101 .33492 m
.48265 .33206 L
.48101 .33163 L
.48104 .33493 L
.48101 .33492 L
F
.48101 .33813 m
.48099 .3412 L
.48417 .34037 L
.48265 .3377 L
.48101 .33813 L
F
.48265 .3377 m
.48417 .34037 L
.48651 .33806 L
.48385 .33651 L
.48265 .3377 L
F
.48385 .33651 m
.48651 .33806 L
.48736 .33488 L
.48429 .33488 L
.48385 .33651 L
F
.48429 .33488 m
.48736 .33488 L
.48651 .33171 L
.48385 .33325 L
.48429 .33488 L
F
.48385 .33325 m
.48651 .33171 L
.48417 .32939 L
.48265 .33206 L
.48385 .33325 L
F
.48265 .33206 m
.48417 .32939 L
.48099 .32856 L
.48101 .33163 L
.48265 .33206 L
F
.48099 .3412 m
.48097 .34384 L
.48548 .34267 L
.48417 .34037 L
.48099 .3412 L
F
.48417 .34037 m
.48548 .34267 L
.48879 .33938 L
.48651 .33806 L
.48417 .34037 L
F
.48651 .33806 m
.48879 .33938 L
.49 .33488 L
.48736 .33488 L
.48651 .33806 L
F
.48736 .33488 m
.49 .33488 L
.48879 .33038 L
.48651 .33171 L
.48736 .33488 L
F
.48651 .33171 m
.48879 .33038 L
.48548 .3271 L
.48417 .32939 L
.48651 .33171 L
F
.48417 .32939 m
.48548 .3271 L
.48097 .32592 L
.48099 .32856 L
.48417 .32939 L
F
.48097 .34384 m
.48095 .34586 L
.48648 .34442 L
.48548 .34267 L
.48097 .34384 L
F
.48548 .34267 m
.48648 .34442 L
.49054 .3404 L
.48879 .33938 L
.48548 .34267 L
F
.48879 .33938 m
.49054 .3404 L
.49202 .33488 L
.49 .33488 L
.48879 .33938 L
F
.49 .33488 m
.49202 .33488 L
.49054 .32937 L
.48879 .33038 L
.49 .33488 L
F
.48879 .33038 m
.49054 .32937 L
.48648 .32534 L
.48548 .3271 L
.48879 .33038 L
F
.48548 .3271 m
.48648 .32534 L
.48095 .3239 L
.48097 .32592 L
.48548 .3271 L
F
.48095 .34586 m
.48094 .34713 L
.48711 .34552 L
.48648 .34442 L
.48095 .34586 L
F
.48648 .34442 m
.48711 .34552 L
.49163 .34103 L
.49054 .3404 L
.48648 .34442 L
F
.49054 .3404 m
.49163 .34103 L
.49329 .33488 L
.49202 .33488 L
.49054 .3404 L
F
.49202 .33488 m
.49329 .33488 L
.49163 .32873 L
.49054 .32937 L
.49202 .33488 L
F
.49054 .32937 m
.49163 .32873 L
.48711 .32424 L
.48648 .32534 L
.49054 .32937 L
F
.48648 .32534 m
.48711 .32424 L
.48094 .32263 L
.48095 .3239 L
.48648 .32534 L
F
.48094 .34713 m
.48094 .34755 L
.48732 .34589 L
.48711 .34552 L
.48094 .34713 L
F
.48711 .34552 m
.48732 .34589 L
.492 .34125 L
.49163 .34103 L
.48711 .34552 L
F
.49163 .34103 m
.492 .34125 L
.49371 .33488 L
.49329 .33488 L
.49163 .34103 L
F
.49329 .33488 m
.49371 .33488 L
.492 .32852 L
.49163 .32873 L
.49329 .33488 L
F
.49163 .32873 m
.492 .32852 L
.48732 .32388 L
.48711 .32424 L
.49163 .32873 L
F
.48711 .32424 m
.48732 .32388 L
.48094 .32221 L
.48094 .32263 L
.48711 .32424 L
F
.48104 .33493 m
.48106 .33163 L
.47943 .33206 L
.48106 .33492 L
.48104 .33493 L
F
.48106 .33492 m
.47943 .33206 L
.47823 .33325 L
.48108 .33491 L
.48106 .33492 L
F
.48108 .33491 m
.47823 .33325 L
.47779 .33488 L
.48109 .33488 L
.48108 .33491 L
F
.48109 .33488 m
.47779 .33488 L
.47823 .33651 L
.48108 .33486 L
.48109 .33488 L
F
.48108 .33486 m
.47823 .33651 L
.47943 .3377 L
.48106 .33484 L
.48108 .33486 L
F
.48106 .33484 m
.47943 .3377 L
.48106 .33813 L
.48104 .33483 L
.48106 .33484 L
F
.48106 .33163 m
.48109 .32856 L
.47791 .32939 L
.47943 .33206 L
.48106 .33163 L
F
.47943 .33206 m
.47791 .32939 L
.47557 .33171 L
.47823 .33325 L
.47943 .33206 L
F
.47823 .33325 m
.47557 .33171 L
.47472 .33488 L
.47779 .33488 L
.47823 .33325 L
F
.47779 .33488 m
.47472 .33488 L
.47557 .33806 L
.47823 .33651 L
.47779 .33488 L
F
.47823 .33651 m
.47557 .33806 L
.47791 .34037 L
.47943 .3377 L
.47823 .33651 L
F
.47943 .3377 m
.47791 .34037 L
.48109 .3412 L
.48106 .33813 L
.47943 .3377 L
F
.48109 .32856 m
.48111 .32592 L
.4766 .3271 L
.47791 .32939 L
.48109 .32856 L
F
.47791 .32939 m
.4766 .3271 L
.47329 .33038 L
.47557 .33171 L
.47791 .32939 L
F
.47557 .33171 m
.47329 .33038 L
.47208 .33488 L
.47472 .33488 L
.47557 .33171 L
F
.47472 .33488 m
.47208 .33488 L
.47329 .33938 L
.47557 .33806 L
.47472 .33488 L
F
.47557 .33806 m
.47329 .33938 L
.4766 .34267 L
.47791 .34037 L
.47557 .33806 L
F
.47791 .34037 m
.4766 .34267 L
.48111 .34384 L
.48109 .3412 L
.47791 .34037 L
F
.48111 .32592 m
.48112 .3239 L
.4756 .32534 L
.4766 .3271 L
.48111 .32592 L
F
.4766 .3271 m
.4756 .32534 L
.47154 .32937 L
.47329 .33038 L
.4766 .3271 L
F
.47329 .33038 m
.47154 .32937 L
.47006 .33488 L
.47208 .33488 L
.47329 .33038 L
F
.47208 .33488 m
.47006 .33488 L
.47154 .3404 L
.47329 .33938 L
.47208 .33488 L
F
.47329 .33938 m
.47154 .3404 L
.4756 .34442 L
.4766 .34267 L
.47329 .33938 L
F
.4766 .34267 m
.4756 .34442 L
.48112 .34586 L
.48111 .34384 L
.4766 .34267 L
F
.48112 .3239 m
.48113 .32263 L
.47497 .32424 L
.4756 .32534 L
.48112 .3239 L
F
.4756 .32534 m
.47497 .32424 L
.47045 .32873 L
.47154 .32937 L
.4756 .32534 L
F
.47154 .32937 m
.47045 .32873 L
.46879 .33488 L
.47006 .33488 L
.47154 .32937 L
F
.47006 .33488 m
.46879 .33488 L
.47045 .34103 L
.47154 .3404 L
.47006 .33488 L
F
.47154 .3404 m
.47045 .34103 L
.47497 .34552 L
.4756 .34442 L
.47154 .3404 L
F
.4756 .34442 m
.47497 .34552 L
.48113 .34713 L
.48112 .34586 L
.4756 .34442 L
F
.48113 .32263 m
.48114 .32221 L
.47476 .32388 L
.47497 .32424 L
.48113 .32263 L
F
.47497 .32424 m
.47476 .32388 L
.47008 .32852 L
.47045 .32873 L
.47497 .32424 L
F
.47045 .32873 m
.47008 .32852 L
.46837 .33488 L
.46879 .33488 L
.47045 .32873 L
F
.46879 .33488 m
.46837 .33488 L
.47008 .34125 L
.47045 .34103 L
.46879 .33488 L
F
.47045 .34103 m
.47008 .34125 L
.47476 .34589 L
.47497 .34552 L
.47045 .34103 L
F
.47497 .34552 m
.47476 .34589 L
.48114 .34755 L
.48113 .34713 L
.47497 .34552 L
F
.49805 .38672 m
.49805 .3863 L
.50422 .38469 L
.50443 .38506 L
.49805 .38672 L
F
.50443 .38506 m
.50422 .38469 L
.50874 .3802 L
.5091 .38041 L
.50443 .38506 L
F
.5091 .38041 m
.50874 .3802 L
.5104 .37405 L
.51082 .37405 L
.5091 .38041 L
F
.51082 .37405 m
.5104 .37405 L
.50874 .3679 L
.5091 .36769 L
.51082 .37405 L
F
.5091 .36769 m
.50874 .3679 L
.50422 .36341 L
.50443 .36304 L
.5091 .36769 L
F
.50443 .36304 m
.50422 .36341 L
.49805 .3618 L
.49805 .36138 L
.50443 .36304 L
F
.49805 .3863 m
.49806 .38503 L
.50359 .38359 L
.50422 .38469 L
.49805 .3863 L
F
.50422 .38469 m
.50359 .38359 L
.50764 .37957 L
.50874 .3802 L
.50422 .38469 L
F
.50874 .3802 m
.50764 .37957 L
.50913 .37405 L
.5104 .37405 L
.50874 .3802 L
F
.5104 .37405 m
.50913 .37405 L
.50764 .36853 L
.50874 .3679 L
.5104 .37405 L
F
.50874 .3679 m
.50764 .36853 L
.50359 .36451 L
.50422 .36341 L
.50874 .3679 L
F
.50422 .36341 m
.50359 .36451 L
.49806 .36307 L
.49805 .3618 L
.50422 .36341 L
F
.49806 .38503 m
.49808 .38301 L
.50259 .38183 L
.50359 .38359 L
.49806 .38503 L
F
.50359 .38359 m
.50259 .38183 L
.5059 .37855 L
.50764 .37957 L
.50359 .38359 L
F
.50764 .37957 m
.5059 .37855 L
.50711 .37405 L
.50913 .37405 L
.50764 .37957 L
F
.50913 .37405 m
.50711 .37405 L
.5059 .36955 L
.50764 .36853 L
.50913 .37405 L
F
.50764 .36853 m
.5059 .36955 L
.50259 .36627 L
.50359 .36451 L
.50764 .36853 L
F
.50359 .36451 m
.50259 .36627 L
.49808 .36509 L
.49806 .36307 L
.50359 .36451 L
F
.49808 .38301 m
.4981 .38037 L
.50128 .37954 L
.50259 .38183 L
.49808 .38301 L
F
.50259 .38183 m
.50128 .37954 L
.50361 .37723 L
.5059 .37855 L
.50259 .38183 L
F
.5059 .37855 m
.50361 .37723 L
.50447 .37405 L
.50711 .37405 L
.5059 .37855 L
F
.50711 .37405 m
.50447 .37405 L
.50361 .37087 L
.5059 .36955 L
.50711 .37405 L
F
.5059 .36955 m
.50361 .37087 L
.50128 .36856 L
.50259 .36627 L
.5059 .36955 L
F
.50259 .36627 m
.50128 .36856 L
.4981 .36773 L
.49808 .36509 L
.50259 .36627 L
F
.4981 .38037 m
.49812 .3773 L
.49976 .37687 L
.50128 .37954 L
.4981 .38037 L
F
.50128 .37954 m
.49976 .37687 L
.50096 .37568 L
.50361 .37723 L
.50128 .37954 L
F
.50361 .37723 m
.50096 .37568 L
.50139 .37405 L
.50447 .37405 L
.50361 .37723 L
F
.50447 .37405 m
.50139 .37405 L
.50096 .37242 L
.50361 .37087 L
.50447 .37405 L
F
.50361 .37087 m
.50096 .37242 L
.49976 .37123 L
.50128 .36856 L
.50361 .37087 L
F
.50128 .36856 m
.49976 .37123 L
.49812 .3708 L
.4981 .36773 L
.50128 .36856 L
F
.49812 .3773 m
.49815 .374 L
.49812 .37401 L
.49976 .37687 L
.49812 .3773 L
F
.49976 .37687 m
.49812 .37401 L
.4981 .37403 L
.50096 .37568 L
.49976 .37687 L
F
.50096 .37568 m
.4981 .37403 L
.4981 .37405 L
.50139 .37405 L
.50096 .37568 L
F
.50139 .37405 m
.4981 .37405 L
.4981 .37407 L
.50096 .37242 L
.50139 .37405 L
F
.50096 .37242 m
.4981 .37407 L
.49812 .37409 L
.49976 .37123 L
.50096 .37242 L
F
.49976 .37123 m
.49812 .37409 L
.49815 .3741 L
.49812 .3708 L
.49976 .37123 L
F
.49825 .36138 m
.49824 .3618 L
.49208 .36341 L
.49187 .36304 L
.49825 .36138 L
F
.49187 .36304 m
.49208 .36341 L
.48756 .3679 L
.48719 .36769 L
.49187 .36304 L
F
.48719 .36769 m
.48756 .3679 L
.4859 .37405 L
.48548 .37405 L
.48719 .36769 L
F
.48548 .37405 m
.4859 .37405 L
.48756 .3802 L
.48719 .38041 L
.48548 .37405 L
F
.48719 .38041 m
.48756 .3802 L
.49208 .38469 L
.49187 .38506 L
.48719 .38041 L
F
.49187 .38506 m
.49208 .38469 L
.49824 .3863 L
.49825 .38672 L
.49187 .38506 L
F
.49824 .3618 m
.49823 .36307 L
.49271 .36451 L
.49208 .36341 L
.49824 .3618 L
F
.49208 .36341 m
.49271 .36451 L
.48865 .36853 L
.48756 .3679 L
.49208 .36341 L
F
.48756 .3679 m
.48865 .36853 L
.48716 .37405 L
.4859 .37405 L
.48756 .3679 L
F
.4859 .37405 m
.48716 .37405 L
.48865 .37957 L
.48756 .3802 L
.4859 .37405 L
F
.48756 .3802 m
.48865 .37957 L
.49271 .38359 L
.49208 .38469 L
.48756 .3802 L
F
.49208 .38469 m
.49271 .38359 L
.49823 .38503 L
.49824 .3863 L
.49208 .38469 L
F
.49823 .36307 m
.49822 .36509 L
.49371 .36627 L
.49271 .36451 L
.49823 .36307 L
F
.49271 .36451 m
.49371 .36627 L
.4904 .36955 L
.48865 .36853 L
.49271 .36451 L
F
.48865 .36853 m
.4904 .36955 L
.48919 .37405 L
.48716 .37405 L
.48865 .36853 L
F
.48716 .37405 m
.48919 .37405 L
.4904 .37855 L
.48865 .37957 L
.48716 .37405 L
F
.48865 .37957 m
.4904 .37855 L
.49371 .38183 L
.49271 .38359 L
.48865 .37957 L
F
.49271 .38359 m
.49371 .38183 L
.49822 .38301 L
.49823 .38503 L
.49271 .38359 L
F
.49822 .36509 m
.4982 .36773 L
.49501 .36856 L
.49371 .36627 L
.49822 .36509 L
F
.49371 .36627 m
.49501 .36856 L
.49268 .37087 L
.4904 .36955 L
.49371 .36627 L
F
.4904 .36955 m
.49268 .37087 L
.49183 .37405 L
.48919 .37405 L
.4904 .36955 L
F
.48919 .37405 m
.49183 .37405 L
.49268 .37723 L
.4904 .37855 L
.48919 .37405 L
F
.4904 .37855 m
.49268 .37723 L
.49501 .37954 L
.49371 .38183 L
.4904 .37855 L
F
.49371 .38183 m
.49501 .37954 L
.4982 .38037 L
.49822 .38301 L
.49371 .38183 L
F
.4982 .36773 m
.49817 .3708 L
.49654 .37123 L
.49501 .36856 L
.4982 .36773 L
F
.49501 .36856 m
.49654 .37123 L
.49534 .37242 L
.49268 .37087 L
.49501 .36856 L
F
.49268 .37087 m
.49534 .37242 L
.4949 .37405 L
.49183 .37405 L
.49268 .37087 L
F
.49183 .37405 m
.4949 .37405 L
.49534 .37568 L
.49268 .37723 L
.49183 .37405 L
F
.49268 .37723 m
.49534 .37568 L
.49654 .37687 L
.49501 .37954 L
.49268 .37723 L
F
.49501 .37954 m
.49654 .37687 L
.49817 .3773 L
.4982 .38037 L
.49501 .37954 L
F
.49817 .3708 m
.49815 .3741 L
.49817 .37409 L
.49654 .37123 L
.49817 .3708 L
F
.49654 .37123 m
.49817 .37409 L
.49819 .37407 L
.49534 .37242 L
.49654 .37123 L
F
.49534 .37242 m
.49819 .37407 L
.4982 .37405 L
.4949 .37405 L
.49534 .37242 L
F
.4949 .37405 m
.4982 .37405 L
.49819 .37403 L
.49534 .37568 L
.4949 .37405 L
F
.49534 .37568 m
.49819 .37403 L
.49817 .37401 L
.49654 .37687 L
.49534 .37568 L
F
.49654 .37687 m
.49817 .37401 L
.49815 .374 L
.49817 .3773 L
.49654 .37687 L
F
.49815 .374 m
.49812 .3773 L
.49976 .37687 L
.49812 .37401 L
.49815 .374 L
F
.49812 .37401 m
.49976 .37687 L
.50096 .37568 L
.4981 .37403 L
.49812 .37401 L
F
.4981 .37403 m
.50096 .37568 L
.50139 .37405 L
.4981 .37405 L
.4981 .37403 L
F
.4981 .37405 m
.50139 .37405 L
.50096 .37242 L
.4981 .37407 L
.4981 .37405 L
F
.4981 .37407 m
.50096 .37242 L
.49976 .37123 L
.49812 .37409 L
.4981 .37407 L
F
.49812 .37409 m
.49976 .37123 L
.49812 .3708 L
.49815 .3741 L
.49812 .37409 L
F
.49812 .3773 m
.4981 .38037 L
.50128 .37954 L
.49976 .37687 L
.49812 .3773 L
F
.49976 .37687 m
.50128 .37954 L
.50361 .37723 L
.50096 .37568 L
.49976 .37687 L
F
.50096 .37568 m
.50361 .37723 L
.50447 .37405 L
.50139 .37405 L
.50096 .37568 L
F
.50139 .37405 m
.50447 .37405 L
.50361 .37087 L
.50096 .37242 L
.50139 .37405 L
F
.50096 .37242 m
.50361 .37087 L
.50128 .36856 L
.49976 .37123 L
.50096 .37242 L
F
.49976 .37123 m
.50128 .36856 L
.4981 .36773 L
.49812 .3708 L
.49976 .37123 L
F
.4981 .38037 m
.49808 .38301 L
.50259 .38183 L
.50128 .37954 L
.4981 .38037 L
F
.50128 .37954 m
.50259 .38183 L
.5059 .37855 L
.50361 .37723 L
.50128 .37954 L
F
.50361 .37723 m
.5059 .37855 L
.50711 .37405 L
.50447 .37405 L
.50361 .37723 L
F
.50447 .37405 m
.50711 .37405 L
.5059 .36955 L
.50361 .37087 L
.50447 .37405 L
F
.50361 .37087 m
.5059 .36955 L
.50259 .36627 L
.50128 .36856 L
.50361 .37087 L
F
.50128 .36856 m
.50259 .36627 L
.49808 .36509 L
.4981 .36773 L
.50128 .36856 L
F
.49808 .38301 m
.49806 .38503 L
.50359 .38359 L
.50259 .38183 L
.49808 .38301 L
F
.50259 .38183 m
.50359 .38359 L
.50764 .37957 L
.5059 .37855 L
.50259 .38183 L
F
.5059 .37855 m
.50764 .37957 L
.50913 .37405 L
.50711 .37405 L
.5059 .37855 L
F
.50711 .37405 m
.50913 .37405 L
.50764 .36853 L
.5059 .36955 L
.50711 .37405 L
F
.5059 .36955 m
.50764 .36853 L
.50359 .36451 L
.50259 .36627 L
.5059 .36955 L
F
.50259 .36627 m
.50359 .36451 L
.49806 .36307 L
.49808 .36509 L
.50259 .36627 L
F
.49806 .38503 m
.49805 .3863 L
.50422 .38469 L
.50359 .38359 L
.49806 .38503 L
F
.50359 .38359 m
.50422 .38469 L
.50874 .3802 L
.50764 .37957 L
.50359 .38359 L
F
.50764 .37957 m
.50874 .3802 L
.5104 .37405 L
.50913 .37405 L
.50764 .37957 L
F
.50913 .37405 m
.5104 .37405 L
.50874 .3679 L
.50764 .36853 L
.50913 .37405 L
F
.50764 .36853 m
.50874 .3679 L
.50422 .36341 L
.50359 .36451 L
.50764 .36853 L
F
.50359 .36451 m
.50422 .36341 L
.49805 .3618 L
.49806 .36307 L
.50359 .36451 L
F
.49805 .3863 m
.49805 .38672 L
.50443 .38506 L
.50422 .38469 L
.49805 .3863 L
F
.50422 .38469 m
.50443 .38506 L
.5091 .38041 L
.50874 .3802 L
.50422 .38469 L
F
.50874 .3802 m
.5091 .38041 L
.51082 .37405 L
.5104 .37405 L
.50874 .3802 L
F
.5104 .37405 m
.51082 .37405 L
.5091 .36769 L
.50874 .3679 L
.5104 .37405 L
F
.50874 .3679 m
.5091 .36769 L
.50443 .36304 L
.50422 .36341 L
.50874 .3679 L
F
.50422 .36341 m
.50443 .36304 L
.49805 .36138 L
.49805 .3618 L
.50422 .36341 L
F
.49815 .3741 m
.49817 .3708 L
.49654 .37123 L
.49817 .37409 L
.49815 .3741 L
F
.49817 .37409 m
.49654 .37123 L
.49534 .37242 L
.49819 .37407 L
.49817 .37409 L
F
.49819 .37407 m
.49534 .37242 L
.4949 .37405 L
.4982 .37405 L
.49819 .37407 L
F
.4982 .37405 m
.4949 .37405 L
.49534 .37568 L
.49819 .37403 L
.4982 .37405 L
F
.49819 .37403 m
.49534 .37568 L
.49654 .37687 L
.49817 .37401 L
.49819 .37403 L
F
.49817 .37401 m
.49654 .37687 L
.49817 .3773 L
.49815 .374 L
.49817 .37401 L
F
.49817 .3708 m
.4982 .36773 L
.49501 .36856 L
.49654 .37123 L
.49817 .3708 L
F
.49654 .37123 m
.49501 .36856 L
.49268 .37087 L
.49534 .37242 L
.49654 .37123 L
F
.49534 .37242 m
.49268 .37087 L
.49183 .37405 L
.4949 .37405 L
.49534 .37242 L
F
.4949 .37405 m
.49183 .37405 L
.49268 .37723 L
.49534 .37568 L
.4949 .37405 L
F
.49534 .37568 m
.49268 .37723 L
.49501 .37954 L
.49654 .37687 L
.49534 .37568 L
F
.49654 .37687 m
.49501 .37954 L
.4982 .38037 L
.49817 .3773 L
.49654 .37687 L
F
.4982 .36773 m
.49822 .36509 L
.49371 .36627 L
.49501 .36856 L
.4982 .36773 L
F
.49501 .36856 m
.49371 .36627 L
.4904 .36955 L
.49268 .37087 L
.49501 .36856 L
F
.49268 .37087 m
.4904 .36955 L
.48919 .37405 L
.49183 .37405 L
.49268 .37087 L
F
.49183 .37405 m
.48919 .37405 L
.4904 .37855 L
.49268 .37723 L
.49183 .37405 L
F
.49268 .37723 m
.4904 .37855 L
.49371 .38183 L
.49501 .37954 L
.49268 .37723 L
F
.49501 .37954 m
.49371 .38183 L
.49822 .38301 L
.4982 .38037 L
.49501 .37954 L
F
.49822 .36509 m
.49823 .36307 L
.49271 .36451 L
.49371 .36627 L
.49822 .36509 L
F
.49371 .36627 m
.49271 .36451 L
.48865 .36853 L
.4904 .36955 L
.49371 .36627 L
F
.4904 .36955 m
.48865 .36853 L
.48716 .37405 L
.48919 .37405 L
.4904 .36955 L
F
.48919 .37405 m
.48716 .37405 L
.48865 .37957 L
.4904 .37855 L
.48919 .37405 L
F
.4904 .37855 m
.48865 .37957 L
.49271 .38359 L
.49371 .38183 L
.4904 .37855 L
F
.49371 .38183 m
.49271 .38359 L
.49823 .38503 L
.49822 .38301 L
.49371 .38183 L
F
.49823 .36307 m
.49824 .3618 L
.49208 .36341 L
.49271 .36451 L
.49823 .36307 L
F
.49271 .36451 m
.49208 .36341 L
.48756 .3679 L
.48865 .36853 L
.49271 .36451 L
F
.48865 .36853 m
.48756 .3679 L
.4859 .37405 L
.48716 .37405 L
.48865 .36853 L
F
.48716 .37405 m
.4859 .37405 L
.48756 .3802 L
.48865 .37957 L
.48716 .37405 L
F
.48865 .37957 m
.48756 .3802 L
.49208 .38469 L
.49271 .38359 L
.48865 .37957 L
F
.49271 .38359 m
.49208 .38469 L
.49824 .3863 L
.49823 .38503 L
.49271 .38359 L
F
.49824 .3618 m
.49825 .36138 L
.49187 .36304 L
.49208 .36341 L
.49824 .3618 L
F
.49208 .36341 m
.49187 .36304 L
.48719 .36769 L
.48756 .3679 L
.49208 .36341 L
F
.48756 .3679 m
.48719 .36769 L
.48548 .37405 L
.4859 .37405 L
.48756 .3679 L
F
.4859 .37405 m
.48548 .37405 L
.48719 .38041 L
.48756 .3802 L
.4859 .37405 L
F
.48756 .3802 m
.48719 .38041 L
.49187 .38506 L
.49208 .38469 L
.48756 .3802 L
F
.49208 .38469 m
.49187 .38506 L
.49825 .38672 L
.49824 .3863 L
.49208 .38469 L
F
.48856 .43887 m
.48856 .43844 L
.49473 .43683 L
.49494 .4372 L
.48856 .43887 L
F
.49494 .4372 m
.49473 .43683 L
.49925 .43235 L
.49962 .43256 L
.49494 .4372 L
F
.49962 .43256 m
.49925 .43235 L
.50091 .42619 L
.50133 .42619 L
.49962 .43256 L
F
.50133 .42619 m
.50091 .42619 L
.49925 .42004 L
.49962 .41983 L
.50133 .42619 L
F
.49962 .41983 m
.49925 .42004 L
.49473 .41556 L
.49494 .41519 L
.49962 .41983 L
F
.49494 .41519 m
.49473 .41556 L
.48856 .41395 L
.48856 .41352 L
.49494 .41519 L
F
.48856 .43844 m
.48857 .43718 L
.4941 .43573 L
.49473 .43683 L
.48856 .43844 L
F
.49473 .43683 m
.4941 .43573 L
.49816 .43171 L
.49925 .43235 L
.49473 .43683 L
F
.49925 .43235 m
.49816 .43171 L
.49964 .42619 L
.50091 .42619 L
.49925 .43235 L
F
.50091 .42619 m
.49964 .42619 L
.49816 .42068 L
.49925 .42004 L
.50091 .42619 L
F
.49925 .42004 m
.49816 .42068 L
.4941 .41666 L
.49473 .41556 L
.49925 .42004 L
F
.49473 .41556 m
.4941 .41666 L
.48857 .41521 L
.48856 .41395 L
.49473 .41556 L
F
.48857 .43718 m
.48859 .43516 L
.4931 .43398 L
.4941 .43573 L
.48857 .43718 L
F
.4941 .43573 m
.4931 .43398 L
.49641 .4307 L
.49816 .43171 L
.4941 .43573 L
F
.49816 .43171 m
.49641 .4307 L
.49762 .42619 L
.49964 .42619 L
.49816 .43171 L
F
.49964 .42619 m
.49762 .42619 L
.49641 .42169 L
.49816 .42068 L
.49964 .42619 L
F
.49816 .42068 m
.49641 .42169 L
.4931 .41841 L
.4941 .41666 L
.49816 .42068 L
F
.4941 .41666 m
.4931 .41841 L
.48859 .41723 L
.48857 .41521 L
.4941 .41666 L
F
.48859 .43516 m
.48861 .43252 L
.49179 .43169 L
.4931 .43398 L
.48859 .43516 L
F
.4931 .43398 m
.49179 .43169 L
.49413 .42937 L
.49641 .4307 L
.4931 .43398 L
F
.49641 .4307 m
.49413 .42937 L
.49498 .42619 L
.49762 .42619 L
.49641 .4307 L
F
.49762 .42619 m
.49498 .42619 L
.49413 .42302 L
.49641 .42169 L
.49762 .42619 L
F
.49641 .42169 m
.49413 .42302 L
.49179 .4207 L
.4931 .41841 L
.49641 .42169 L
F
.4931 .41841 m
.49179 .4207 L
.48861 .41987 L
.48859 .41723 L
.4931 .41841 L
F
.48861 .43252 m
.48863 .42944 L
.49027 .42902 L
.49179 .43169 L
.48861 .43252 L
F
.49179 .43169 m
.49027 .42902 L
.49147 .42783 L
.49413 .42937 L
.49179 .43169 L
F
.49413 .42937 m
.49147 .42783 L
.49191 .42619 L
.49498 .42619 L
.49413 .42937 L
F
.49498 .42619 m
.49191 .42619 L
.49147 .42456 L
.49413 .42302 L
.49498 .42619 L
F
.49413 .42302 m
.49147 .42456 L
.49027 .42337 L
.49179 .4207 L
.49413 .42302 L
F
.49179 .4207 m
.49027 .42337 L
.48863 .42295 L
.48861 .41987 L
.49179 .4207 L
F
.48863 .42944 m
.48866 .42615 L
.48863 .42615 L
.49027 .42902 L
.48863 .42944 L
F
.49027 .42902 m
.48863 .42615 L
.48862 .42617 L
.49147 .42783 L
.49027 .42902 L
F
.49147 .42783 m
.48862 .42617 L
.48861 .42619 L
.49191 .42619 L
.49147 .42783 L
F
.49191 .42619 m
.48861 .42619 L
.48862 .42622 L
.49147 .42456 L
.49191 .42619 L
F
.49147 .42456 m
.48862 .42622 L
.48863 .42624 L
.49027 .42337 L
.49147 .42456 L
F
.49027 .42337 m
.48863 .42624 L
.48866 .42624 L
.48863 .42295 L
.49027 .42337 L
F
.48876 .41352 m
.48875 .41395 L
.48259 .41556 L
.48238 .41519 L
.48876 .41352 L
F
.48238 .41519 m
.48259 .41556 L
.47807 .42004 L
.4777 .41983 L
.48238 .41519 L
F
.4777 .41983 m
.47807 .42004 L
.47641 .42619 L
.47599 .42619 L
.4777 .41983 L
F
.47599 .42619 m
.47641 .42619 L
.47807 .43235 L
.4777 .43256 L
.47599 .42619 L
F
.4777 .43256 m
.47807 .43235 L
.48259 .43683 L
.48238 .4372 L
.4777 .43256 L
F
.48238 .4372 m
.48259 .43683 L
.48875 .43844 L
.48876 .43887 L
.48238 .4372 L
F
.48875 .41395 m
.48874 .41521 L
.48322 .41666 L
.48259 .41556 L
.48875 .41395 L
F
.48259 .41556 m
.48322 .41666 L
.47916 .42068 L
.47807 .42004 L
.48259 .41556 L
F
.47807 .42004 m
.47916 .42068 L
.47768 .42619 L
.47641 .42619 L
.47807 .42004 L
F
.47641 .42619 m
.47768 .42619 L
.47916 .43171 L
.47807 .43235 L
.47641 .42619 L
F
.47807 .43235 m
.47916 .43171 L
.48322 .43573 L
.48259 .43683 L
.47807 .43235 L
F
.48259 .43683 m
.48322 .43573 L
.48874 .43718 L
.48875 .43844 L
.48259 .43683 L
F
.48874 .41521 m
.48873 .41723 L
.48422 .41841 L
.48322 .41666 L
.48874 .41521 L
F
.48322 .41666 m
.48422 .41841 L
.48091 .42169 L
.47916 .42068 L
.48322 .41666 L
F
.47916 .42068 m
.48091 .42169 L
.4797 .42619 L
.47768 .42619 L
.47916 .42068 L
F
.47768 .42619 m
.4797 .42619 L
.48091 .4307 L
.47916 .43171 L
.47768 .42619 L
F
.47916 .43171 m
.48091 .4307 L
.48422 .43398 L
.48322 .43573 L
.47916 .43171 L
F
.48322 .43573 m
.48422 .43398 L
.48873 .43516 L
.48874 .43718 L
.48322 .43573 L
F
.48873 .41723 m
.48871 .41987 L
.48553 .4207 L
.48422 .41841 L
.48873 .41723 L
F
.48422 .41841 m
.48553 .4207 L
.48319 .42302 L
.48091 .42169 L
.48422 .41841 L
F
.48091 .42169 m
.48319 .42302 L
.48234 .42619 L
.4797 .42619 L
.48091 .42169 L
F
.4797 .42619 m
.48234 .42619 L
.48319 .42937 L
.48091 .4307 L
.4797 .42619 L
F
.48091 .4307 m
.48319 .42937 L
.48553 .43169 L
.48422 .43398 L
.48091 .4307 L
F
.48422 .43398 m
.48553 .43169 L
.48871 .43252 L
.48873 .43516 L
.48422 .43398 L
F
.48871 .41987 m
.48868 .42295 L
.48705 .42337 L
.48553 .4207 L
.48871 .41987 L
F
.48553 .4207 m
.48705 .42337 L
.48585 .42456 L
.48319 .42302 L
.48553 .4207 L
F
.48319 .42302 m
.48585 .42456 L
.48541 .42619 L
.48234 .42619 L
.48319 .42302 L
F
.48234 .42619 m
.48541 .42619 L
.48585 .42783 L
.48319 .42937 L
.48234 .42619 L
F
.48319 .42937 m
.48585 .42783 L
.48705 .42902 L
.48553 .43169 L
.48319 .42937 L
F
.48553 .43169 m
.48705 .42902 L
.48868 .42944 L
.48871 .43252 L
.48553 .43169 L
F
.48868 .42295 m
.48866 .42624 L
.48868 .42624 L
.48705 .42337 L
.48868 .42295 L
F
.48705 .42337 m
.48868 .42624 L
.4887 .42622 L
.48585 .42456 L
.48705 .42337 L
F
.48585 .42456 m
.4887 .42622 L
.48871 .42619 L
.48541 .42619 L
.48585 .42456 L
F
.48541 .42619 m
.48871 .42619 L
.4887 .42617 L
.48585 .42783 L
.48541 .42619 L
F
.48585 .42783 m
.4887 .42617 L
.48868 .42615 L
.48705 .42902 L
.48585 .42783 L
F
.48705 .42902 m
.48868 .42615 L
.48866 .42615 L
.48868 .42944 L
.48705 .42902 L
F
.48866 .42615 m
.48863 .42944 L
.49027 .42902 L
.48863 .42615 L
.48866 .42615 L
F
.48863 .42615 m
.49027 .42902 L
.49147 .42783 L
.48862 .42617 L
.48863 .42615 L
F
.48862 .42617 m
.49147 .42783 L
.49191 .42619 L
.48861 .42619 L
.48862 .42617 L
F
.48861 .42619 m
.49191 .42619 L
.49147 .42456 L
.48862 .42622 L
.48861 .42619 L
F
.48862 .42622 m
.49147 .42456 L
.49027 .42337 L
.48863 .42624 L
.48862 .42622 L
F
.48863 .42624 m
.49027 .42337 L
.48863 .42295 L
.48866 .42624 L
.48863 .42624 L
F
.48863 .42944 m
.48861 .43252 L
.49179 .43169 L
.49027 .42902 L
.48863 .42944 L
F
.49027 .42902 m
.49179 .43169 L
.49413 .42937 L
.49147 .42783 L
.49027 .42902 L
F
.49147 .42783 m
.49413 .42937 L
.49498 .42619 L
.49191 .42619 L
.49147 .42783 L
F
.49191 .42619 m
.49498 .42619 L
.49413 .42302 L
.49147 .42456 L
.49191 .42619 L
F
.49147 .42456 m
.49413 .42302 L
.49179 .4207 L
.49027 .42337 L
.49147 .42456 L
F
.49027 .42337 m
.49179 .4207 L
.48861 .41987 L
.48863 .42295 L
.49027 .42337 L
F
.48861 .43252 m
.48859 .43516 L
.4931 .43398 L
.49179 .43169 L
.48861 .43252 L
F
.49179 .43169 m
.4931 .43398 L
.49641 .4307 L
.49413 .42937 L
.49179 .43169 L
F
.49413 .42937 m
.49641 .4307 L
.49762 .42619 L
.49498 .42619 L
.49413 .42937 L
F
.49498 .42619 m
.49762 .42619 L
.49641 .42169 L
.49413 .42302 L
.49498 .42619 L
F
.49413 .42302 m
.49641 .42169 L
.4931 .41841 L
.49179 .4207 L
.49413 .42302 L
F
.49179 .4207 m
.4931 .41841 L
.48859 .41723 L
.48861 .41987 L
.49179 .4207 L
F
.48859 .43516 m
.48857 .43718 L
.4941 .43573 L
.4931 .43398 L
.48859 .43516 L
F
.4931 .43398 m
.4941 .43573 L
.49816 .43171 L
.49641 .4307 L
.4931 .43398 L
F
.49641 .4307 m
.49816 .43171 L
.49964 .42619 L
.49762 .42619 L
.49641 .4307 L
F
.49762 .42619 m
.49964 .42619 L
.49816 .42068 L
.49641 .42169 L
.49762 .42619 L
F
.49641 .42169 m
.49816 .42068 L
.4941 .41666 L
.4931 .41841 L
.49641 .42169 L
F
.4931 .41841 m
.4941 .41666 L
.48857 .41521 L
.48859 .41723 L
.4931 .41841 L
F
.48857 .43718 m
.48856 .43844 L
.49473 .43683 L
.4941 .43573 L
.48857 .43718 L
F
.4941 .43573 m
.49473 .43683 L
.49925 .43235 L
.49816 .43171 L
.4941 .43573 L
F
.49816 .43171 m
.49925 .43235 L
.50091 .42619 L
.49964 .42619 L
.49816 .43171 L
F
.49964 .42619 m
.50091 .42619 L
.49925 .42004 L
.49816 .42068 L
.49964 .42619 L
F
.49816 .42068 m
.49925 .42004 L
.49473 .41556 L
.4941 .41666 L
.49816 .42068 L
F
.4941 .41666 m
.49473 .41556 L
.48856 .41395 L
.48857 .41521 L
.4941 .41666 L
F
.48856 .43844 m
.48856 .43887 L
.49494 .4372 L
.49473 .43683 L
.48856 .43844 L
F
.49473 .43683 m
.49494 .4372 L
.49962 .43256 L
.49925 .43235 L
.49473 .43683 L
F
.49925 .43235 m
.49962 .43256 L
.50133 .42619 L
.50091 .42619 L
.49925 .43235 L
F
.50091 .42619 m
.50133 .42619 L
.49962 .41983 L
.49925 .42004 L
.50091 .42619 L
F
.49925 .42004 m
.49962 .41983 L
.49494 .41519 L
.49473 .41556 L
.49925 .42004 L
F
.49473 .41556 m
.49494 .41519 L
.48856 .41352 L
.48856 .41395 L
.49473 .41556 L
F
.48866 .42624 m
.48868 .42295 L
.48705 .42337 L
.48868 .42624 L
.48866 .42624 L
F
.48868 .42624 m
.48705 .42337 L
.48585 .42456 L
.4887 .42622 L
.48868 .42624 L
F
.4887 .42622 m
.48585 .42456 L
.48541 .42619 L
.48871 .42619 L
.4887 .42622 L
F
.48871 .42619 m
.48541 .42619 L
.48585 .42783 L
.4887 .42617 L
.48871 .42619 L
F
.4887 .42617 m
.48585 .42783 L
.48705 .42902 L
.48868 .42615 L
.4887 .42617 L
F
.48868 .42615 m
.48705 .42902 L
.48868 .42944 L
.48866 .42615 L
.48868 .42615 L
F
.48868 .42295 m
.48871 .41987 L
.48553 .4207 L
.48705 .42337 L
.48868 .42295 L
F
.48705 .42337 m
.48553 .4207 L
.48319 .42302 L
.48585 .42456 L
.48705 .42337 L
F
.48585 .42456 m
.48319 .42302 L
.48234 .42619 L
.48541 .42619 L
.48585 .42456 L
F
.48541 .42619 m
.48234 .42619 L
.48319 .42937 L
.48585 .42783 L
.48541 .42619 L
F
.48585 .42783 m
.48319 .42937 L
.48553 .43169 L
.48705 .42902 L
.48585 .42783 L
F
.48705 .42902 m
.48553 .43169 L
.48871 .43252 L
.48868 .42944 L
.48705 .42902 L
F
.48871 .41987 m
.48873 .41723 L
.48422 .41841 L
.48553 .4207 L
.48871 .41987 L
F
.48553 .4207 m
.48422 .41841 L
.48091 .42169 L
.48319 .42302 L
.48553 .4207 L
F
.48319 .42302 m
.48091 .42169 L
.4797 .42619 L
.48234 .42619 L
.48319 .42302 L
F
.48234 .42619 m
.4797 .42619 L
.48091 .4307 L
.48319 .42937 L
.48234 .42619 L
F
.48319 .42937 m
.48091 .4307 L
.48422 .43398 L
.48553 .43169 L
.48319 .42937 L
F
.48553 .43169 m
.48422 .43398 L
.48873 .43516 L
.48871 .43252 L
.48553 .43169 L
F
.48873 .41723 m
.48874 .41521 L
.48322 .41666 L
.48422 .41841 L
.48873 .41723 L
F
.48422 .41841 m
.48322 .41666 L
.47916 .42068 L
.48091 .42169 L
.48422 .41841 L
F
.48091 .42169 m
.47916 .42068 L
.47768 .42619 L
.4797 .42619 L
.48091 .42169 L
F
.4797 .42619 m
.47768 .42619 L
.47916 .43171 L
.48091 .4307 L
.4797 .42619 L
F
.48091 .4307 m
.47916 .43171 L
.48322 .43573 L
.48422 .43398 L
.48091 .4307 L
F
.48422 .43398 m
.48322 .43573 L
.48874 .43718 L
.48873 .43516 L
.48422 .43398 L
F
.48874 .41521 m
.48875 .41395 L
.48259 .41556 L
.48322 .41666 L
.48874 .41521 L
F
.48322 .41666 m
.48259 .41556 L
.47807 .42004 L
.47916 .42068 L
.48322 .41666 L
F
.47916 .42068 m
.47807 .42004 L
.47641 .42619 L
.47768 .42619 L
.47916 .42068 L
F
.47768 .42619 m
.47641 .42619 L
.47807 .43235 L
.47916 .43171 L
.47768 .42619 L
F
.47916 .43171 m
.47807 .43235 L
.48259 .43683 L
.48322 .43573 L
.47916 .43171 L
F
.48322 .43573 m
.48259 .43683 L
.48875 .43844 L
.48874 .43718 L
.48322 .43573 L
F
.48875 .41395 m
.48876 .41352 L
.48238 .41519 L
.48259 .41556 L
.48875 .41395 L
F
.48259 .41556 m
.48238 .41519 L
.4777 .41983 L
.47807 .42004 L
.48259 .41556 L
F
.47807 .42004 m
.4777 .41983 L
.47599 .42619 L
.47641 .42619 L
.47807 .42004 L
F
.47641 .42619 m
.47599 .42619 L
.4777 .43256 L
.47807 .43235 L
.47641 .42619 L
F
.47807 .43235 m
.4777 .43256 L
.48238 .4372 L
.48259 .43683 L
.47807 .43235 L
F
.48259 .43683 m
.48238 .4372 L
.48876 .43887 L
.48875 .43844 L
.48259 .43683 L
F
.49464 .48906 m
.49464 .48864 L
.50081 .48703 L
.50101 .4874 L
.49464 .48906 L
F
.50101 .4874 m
.50081 .48703 L
.50533 .48254 L
.50569 .48276 L
.50101 .4874 L
F
.50569 .48276 m
.50533 .48254 L
.50698 .47639 L
.50741 .47639 L
.50569 .48276 L
F
.50741 .47639 m
.50698 .47639 L
.50533 .47024 L
.50569 .47003 L
.50741 .47639 L
F
.50569 .47003 m
.50533 .47024 L
.50081 .46575 L
.50101 .46538 L
.50569 .47003 L
F
.50101 .46538 m
.50081 .46575 L
.49464 .46414 L
.49464 .46372 L
.50101 .46538 L
F
.49464 .48864 m
.49465 .48737 L
.50018 .48593 L
.50081 .48703 L
.49464 .48864 L
F
.50081 .48703 m
.50018 .48593 L
.50423 .48191 L
.50533 .48254 L
.50081 .48703 L
F
.50533 .48254 m
.50423 .48191 L
.50572 .47639 L
.50698 .47639 L
.50533 .48254 L
F
.50698 .47639 m
.50572 .47639 L
.50423 .47088 L
.50533 .47024 L
.50698 .47639 L
F
.50533 .47024 m
.50423 .47088 L
.50018 .46685 L
.50081 .46575 L
.50533 .47024 L
F
.50081 .46575 m
.50018 .46685 L
.49465 .46541 L
.49464 .46414 L
.50081 .46575 L
F
.49465 .48737 m
.49467 .48535 L
.49918 .48417 L
.50018 .48593 L
.49465 .48737 L
F
.50018 .48593 m
.49918 .48417 L
.50248 .48089 L
.50423 .48191 L
.50018 .48593 L
F
.50423 .48191 m
.50248 .48089 L
.5037 .47639 L
.50572 .47639 L
.50423 .48191 L
F
.50572 .47639 m
.5037 .47639 L
.50248 .47189 L
.50423 .47088 L
.50572 .47639 L
F
.50423 .47088 m
.50248 .47189 L
.49918 .46861 L
.50018 .46685 L
.50423 .47088 L
F
.50018 .46685 m
.49918 .46861 L
.49467 .46743 L
.49465 .46541 L
.50018 .46685 L
F
.49467 .48535 m
.49469 .48271 L
.49787 .48188 L
.49918 .48417 L
.49467 .48535 L
F
.49918 .48417 m
.49787 .48188 L
.5002 .47957 L
.50248 .48089 L
.49918 .48417 L
F
.50248 .48089 m
.5002 .47957 L
.50106 .47639 L
.5037 .47639 L
.50248 .48089 L
F
.5037 .47639 m
.50106 .47639 L
.5002 .47322 L
.50248 .47189 L
.5037 .47639 L
F
.50248 .47189 m
.5002 .47322 L
.49787 .4709 L
.49918 .46861 L
.50248 .47189 L
F
.49918 .46861 m
.49787 .4709 L
.49469 .47007 L
.49467 .46743 L
.49918 .46861 L
F
.49469 .48271 m
.49471 .47964 L
.49635 .47921 L
.49787 .48188 L
.49469 .48271 L
F
.49787 .48188 m
.49635 .47921 L
.49754 .47802 L
.5002 .47957 L
.49787 .48188 L
F
.5002 .47957 m
.49754 .47802 L
.49798 .47639 L
.50106 .47639 L
.5002 .47957 L
F
.50106 .47639 m
.49798 .47639 L
.49754 .47476 L
.5002 .47322 L
.50106 .47639 L
F
.5002 .47322 m
.49754 .47476 L
.49635 .47357 L
.49787 .4709 L
.5002 .47322 L
F
.49787 .4709 m
.49635 .47357 L
.49471 .47314 L
.49469 .47007 L
.49787 .4709 L
F
.49471 .47964 m
.49474 .47634 L
.49471 .47635 L
.49635 .47921 L
.49471 .47964 L
F
.49635 .47921 m
.49471 .47635 L
.49469 .47637 L
.49754 .47802 L
.49635 .47921 L
F
.49754 .47802 m
.49469 .47637 L
.49469 .47639 L
.49798 .47639 L
.49754 .47802 L
F
.49798 .47639 m
.49469 .47639 L
.49469 .47642 L
.49754 .47476 L
.49798 .47639 L
F
.49754 .47476 m
.49469 .47642 L
.49471 .47643 L
.49635 .47357 L
.49754 .47476 L
F
.49635 .47357 m
.49471 .47643 L
.49474 .47644 L
.49471 .47314 L
.49635 .47357 L
F
.49483 .46372 m
.49483 .46414 L
.48867 .46575 L
.48846 .46538 L
.49483 .46372 L
F
.48846 .46538 m
.48867 .46575 L
.48414 .47024 L
.48378 .47003 L
.48846 .46538 L
F
.48378 .47003 m
.48414 .47024 L
.48249 .47639 L
.48206 .47639 L
.48378 .47003 L
F
.48206 .47639 m
.48249 .47639 L
.48414 .48254 L
.48378 .48276 L
.48206 .47639 L
F
.48378 .48276 m
.48414 .48254 L
.48867 .48703 L
.48846 .4874 L
.48378 .48276 L
F
.48846 .4874 m
.48867 .48703 L
.49483 .48864 L
.49483 .48906 L
.48846 .4874 L
F
.49483 .46414 m
.49482 .46541 L
.48929 .46685 L
.48867 .46575 L
.49483 .46414 L
F
.48867 .46575 m
.48929 .46685 L
.48524 .47088 L
.48414 .47024 L
.48867 .46575 L
F
.48414 .47024 m
.48524 .47088 L
.48375 .47639 L
.48249 .47639 L
.48414 .47024 L
F
.48249 .47639 m
.48375 .47639 L
.48524 .48191 L
.48414 .48254 L
.48249 .47639 L
F
.48414 .48254 m
.48524 .48191 L
.48929 .48593 L
.48867 .48703 L
.48414 .48254 L
F
.48867 .48703 m
.48929 .48593 L
.49482 .48737 L
.49483 .48864 L
.48867 .48703 L
F
.49482 .46541 m
.49481 .46743 L
.4903 .46861 L
.48929 .46685 L
.49482 .46541 L
F
.48929 .46685 m
.4903 .46861 L
.48699 .47189 L
.48524 .47088 L
.48929 .46685 L
F
.48524 .47088 m
.48699 .47189 L
.48578 .47639 L
.48375 .47639 L
.48524 .47088 L
F
.48375 .47639 m
.48578 .47639 L
.48699 .48089 L
.48524 .48191 L
.48375 .47639 L
F
.48524 .48191 m
.48699 .48089 L
.4903 .48417 L
.48929 .48593 L
.48524 .48191 L
F
.48929 .48593 m
.4903 .48417 L
.49481 .48535 L
.49482 .48737 L
.48929 .48593 L
F
.49481 .46743 m
.49479 .47007 L
.4916 .4709 L
.4903 .46861 L
.49481 .46743 L
F
.4903 .46861 m
.4916 .4709 L
.48927 .47322 L
.48699 .47189 L
.4903 .46861 L
F
.48699 .47189 m
.48927 .47322 L
.48841 .47639 L
.48578 .47639 L
.48699 .47189 L
F
.48578 .47639 m
.48841 .47639 L
.48927 .47957 L
.48699 .48089 L
.48578 .47639 L
F
.48699 .48089 m
.48927 .47957 L
.4916 .48188 L
.4903 .48417 L
.48699 .48089 L
F
.4903 .48417 m
.4916 .48188 L
.49479 .48271 L
.49481 .48535 L
.4903 .48417 L
F
.49479 .47007 m
.49476 .47314 L
.49313 .47357 L
.4916 .4709 L
.49479 .47007 L
F
.4916 .4709 m
.49313 .47357 L
.49193 .47476 L
.48927 .47322 L
.4916 .4709 L
F
.48927 .47322 m
.49193 .47476 L
.49149 .47639 L
.48841 .47639 L
.48927 .47322 L
F
.48841 .47639 m
.49149 .47639 L
.49193 .47802 L
.48927 .47957 L
.48841 .47639 L
F
.48927 .47957 m
.49193 .47802 L
.49313 .47921 L
.4916 .48188 L
.48927 .47957 L
F
.4916 .48188 m
.49313 .47921 L
.49476 .47964 L
.49479 .48271 L
.4916 .48188 L
F
.49476 .47314 m
.49474 .47644 L
.49476 .47643 L
.49313 .47357 L
.49476 .47314 L
F
.49313 .47357 m
.49476 .47643 L
.49478 .47642 L
.49193 .47476 L
.49313 .47357 L
F
.49193 .47476 m
.49478 .47642 L
.49479 .47639 L
.49149 .47639 L
.49193 .47476 L
F
.49149 .47639 m
.49479 .47639 L
.49478 .47637 L
.49193 .47802 L
.49149 .47639 L
F
.49193 .47802 m
.49478 .47637 L
.49476 .47635 L
.49313 .47921 L
.49193 .47802 L
F
.49313 .47921 m
.49476 .47635 L
.49474 .47634 L
.49476 .47964 L
.49313 .47921 L
F
.49474 .47634 m
.49471 .47964 L
.49635 .47921 L
.49471 .47635 L
.49474 .47634 L
F
.49471 .47635 m
.49635 .47921 L
.49754 .47802 L
.49469 .47637 L
.49471 .47635 L
F
.49469 .47637 m
.49754 .47802 L
.49798 .47639 L
.49469 .47639 L
.49469 .47637 L
F
.49469 .47639 m
.49798 .47639 L
.49754 .47476 L
.49469 .47642 L
.49469 .47639 L
F
.49469 .47642 m
.49754 .47476 L
.49635 .47357 L
.49471 .47643 L
.49469 .47642 L
F
.49471 .47643 m
.49635 .47357 L
.49471 .47314 L
.49474 .47644 L
.49471 .47643 L
F
.49471 .47964 m
.49469 .48271 L
.49787 .48188 L
.49635 .47921 L
.49471 .47964 L
F
.49635 .47921 m
.49787 .48188 L
.5002 .47957 L
.49754 .47802 L
.49635 .47921 L
F
.49754 .47802 m
.5002 .47957 L
.50106 .47639 L
.49798 .47639 L
.49754 .47802 L
F
.49798 .47639 m
.50106 .47639 L
.5002 .47322 L
.49754 .47476 L
.49798 .47639 L
F
.49754 .47476 m
.5002 .47322 L
.49787 .4709 L
.49635 .47357 L
.49754 .47476 L
F
.49635 .47357 m
.49787 .4709 L
.49469 .47007 L
.49471 .47314 L
.49635 .47357 L
F
.49469 .48271 m
.49467 .48535 L
.49918 .48417 L
.49787 .48188 L
.49469 .48271 L
F
.49787 .48188 m
.49918 .48417 L
.50248 .48089 L
.5002 .47957 L
.49787 .48188 L
F
.5002 .47957 m
.50248 .48089 L
.5037 .47639 L
.50106 .47639 L
.5002 .47957 L
F
.50106 .47639 m
.5037 .47639 L
.50248 .47189 L
.5002 .47322 L
.50106 .47639 L
F
.5002 .47322 m
.50248 .47189 L
.49918 .46861 L
.49787 .4709 L
.5002 .47322 L
F
.49787 .4709 m
.49918 .46861 L
.49467 .46743 L
.49469 .47007 L
.49787 .4709 L
F
.49467 .48535 m
.49465 .48737 L
.50018 .48593 L
.49918 .48417 L
.49467 .48535 L
F
.49918 .48417 m
.50018 .48593 L
.50423 .48191 L
.50248 .48089 L
.49918 .48417 L
F
.50248 .48089 m
.50423 .48191 L
.50572 .47639 L
.5037 .47639 L
.50248 .48089 L
F
.5037 .47639 m
.50572 .47639 L
.50423 .47088 L
.50248 .47189 L
.5037 .47639 L
F
.50248 .47189 m
.50423 .47088 L
.50018 .46685 L
.49918 .46861 L
.50248 .47189 L
F
.49918 .46861 m
.50018 .46685 L
.49465 .46541 L
.49467 .46743 L
.49918 .46861 L
F
.49465 .48737 m
.49464 .48864 L
.50081 .48703 L
.50018 .48593 L
.49465 .48737 L
F
.50018 .48593 m
.50081 .48703 L
.50533 .48254 L
.50423 .48191 L
.50018 .48593 L
F
.50423 .48191 m
.50533 .48254 L
.50698 .47639 L
.50572 .47639 L
.50423 .48191 L
F
.50572 .47639 m
.50698 .47639 L
.50533 .47024 L
.50423 .47088 L
.50572 .47639 L
F
.50423 .47088 m
.50533 .47024 L
.50081 .46575 L
.50018 .46685 L
.50423 .47088 L
F
.50018 .46685 m
.50081 .46575 L
.49464 .46414 L
.49465 .46541 L
.50018 .46685 L
F
.49464 .48864 m
.49464 .48906 L
.50101 .4874 L
.50081 .48703 L
.49464 .48864 L
F
.50081 .48703 m
.50101 .4874 L
.50569 .48276 L
.50533 .48254 L
.50081 .48703 L
F
.50533 .48254 m
.50569 .48276 L
.50741 .47639 L
.50698 .47639 L
.50533 .48254 L
F
.50698 .47639 m
.50741 .47639 L
.50569 .47003 L
.50533 .47024 L
.50698 .47639 L
F
.50533 .47024 m
.50569 .47003 L
.50101 .46538 L
.50081 .46575 L
.50533 .47024 L
F
.50081 .46575 m
.50101 .46538 L
.49464 .46372 L
.49464 .46414 L
.50081 .46575 L
F
.49474 .47644 m
.49476 .47314 L
.49313 .47357 L
.49476 .47643 L
.49474 .47644 L
F
.49476 .47643 m
.49313 .47357 L
.49193 .47476 L
.49478 .47642 L
.49476 .47643 L
F
.49478 .47642 m
.49193 .47476 L
.49149 .47639 L
.49479 .47639 L
.49478 .47642 L
F
.49479 .47639 m
.49149 .47639 L
.49193 .47802 L
.49478 .47637 L
.49479 .47639 L
F
.49478 .47637 m
.49193 .47802 L
.49313 .47921 L
.49476 .47635 L
.49478 .47637 L
F
.49476 .47635 m
.49313 .47921 L
.49476 .47964 L
.49474 .47634 L
.49476 .47635 L
F
.49476 .47314 m
.49479 .47007 L
.4916 .4709 L
.49313 .47357 L
.49476 .47314 L
F
.49313 .47357 m
.4916 .4709 L
.48927 .47322 L
.49193 .47476 L
.49313 .47357 L
F
.49193 .47476 m
.48927 .47322 L
.48841 .47639 L
.49149 .47639 L
.49193 .47476 L
F
.49149 .47639 m
.48841 .47639 L
.48927 .47957 L
.49193 .47802 L
.49149 .47639 L
F
.49193 .47802 m
.48927 .47957 L
.4916 .48188 L
.49313 .47921 L
.49193 .47802 L
F
.49313 .47921 m
.4916 .48188 L
.49479 .48271 L
.49476 .47964 L
.49313 .47921 L
F
.49479 .47007 m
.49481 .46743 L
.4903 .46861 L
.4916 .4709 L
.49479 .47007 L
F
.4916 .4709 m
.4903 .46861 L
.48699 .47189 L
.48927 .47322 L
.4916 .4709 L
F
.48927 .47322 m
.48699 .47189 L
.48578 .47639 L
.48841 .47639 L
.48927 .47322 L
F
.48841 .47639 m
.48578 .47639 L
.48699 .48089 L
.48927 .47957 L
.48841 .47639 L
F
.48927 .47957 m
.48699 .48089 L
.4903 .48417 L
.4916 .48188 L
.48927 .47957 L
F
.4916 .48188 m
.4903 .48417 L
.49481 .48535 L
.49479 .48271 L
.4916 .48188 L
F
.49481 .46743 m
.49482 .46541 L
.48929 .46685 L
.4903 .46861 L
.49481 .46743 L
F
.4903 .46861 m
.48929 .46685 L
.48524 .47088 L
.48699 .47189 L
.4903 .46861 L
F
.48699 .47189 m
.48524 .47088 L
.48375 .47639 L
.48578 .47639 L
.48699 .47189 L
F
.48578 .47639 m
.48375 .47639 L
.48524 .48191 L
.48699 .48089 L
.48578 .47639 L
F
.48699 .48089 m
.48524 .48191 L
.48929 .48593 L
.4903 .48417 L
.48699 .48089 L
F
.4903 .48417 m
.48929 .48593 L
.49482 .48737 L
.49481 .48535 L
.4903 .48417 L
F
.49482 .46541 m
.49483 .46414 L
.48867 .46575 L
.48929 .46685 L
.49482 .46541 L
F
.48929 .46685 m
.48867 .46575 L
.48414 .47024 L
.48524 .47088 L
.48929 .46685 L
F
.48524 .47088 m
.48414 .47024 L
.48249 .47639 L
.48375 .47639 L
.48524 .47088 L
F
.48375 .47639 m
.48249 .47639 L
.48414 .48254 L
.48524 .48191 L
.48375 .47639 L
F
.48524 .48191 m
.48414 .48254 L
.48867 .48703 L
.48929 .48593 L
.48524 .48191 L
F
.48929 .48593 m
.48867 .48703 L
.49483 .48864 L
.49482 .48737 L
.48929 .48593 L
F
.49483 .46414 m
.49483 .46372 L
.48846 .46538 L
.48867 .46575 L
.49483 .46414 L
F
.48867 .46575 m
.48846 .46538 L
.48378 .47003 L
.48414 .47024 L
.48867 .46575 L
F
.48414 .47024 m
.48378 .47003 L
.48206 .47639 L
.48249 .47639 L
.48414 .47024 L
F
.48249 .47639 m
.48206 .47639 L
.48378 .48276 L
.48414 .48254 L
.48249 .47639 L
F
.48414 .48254 m
.48378 .48276 L
.48846 .4874 L
.48867 .48703 L
.48414 .48254 L
F
.48867 .48703 m
.48846 .4874 L
.49483 .48906 L
.49483 .48864 L
.48867 .48703 L
F
.49262 .51926 m
.49262 .51884 L
.49879 .51723 L
.499 .5176 L
.49262 .51926 L
F
.499 .5176 m
.49879 .51723 L
.50331 .51274 L
.50368 .51295 L
.499 .5176 L
F
.50368 .51295 m
.50331 .51274 L
.50497 .50659 L
.50539 .50659 L
.50368 .51295 L
F
.50539 .50659 m
.50497 .50659 L
.50331 .50044 L
.50368 .50022 L
.50539 .50659 L
F
.50368 .50022 m
.50331 .50044 L
.49879 .49595 L
.499 .49558 L
.50368 .50022 L
F
.499 .49558 m
.49879 .49595 L
.49262 .49434 L
.49262 .49392 L
.499 .49558 L
F
.49262 .51884 m
.49263 .51757 L
.49816 .51613 L
.49879 .51723 L
.49262 .51884 L
F
.49879 .51723 m
.49816 .51613 L
.50222 .5121 L
.50331 .51274 L
.49879 .51723 L
F
.50331 .51274 m
.50222 .5121 L
.5037 .50659 L
.50497 .50659 L
.50331 .51274 L
F
.50497 .50659 m
.5037 .50659 L
.50222 .50107 L
.50331 .50044 L
.50497 .50659 L
F
.50331 .50044 m
.50222 .50107 L
.49816 .49705 L
.49879 .49595 L
.50331 .50044 L
F
.49879 .49595 m
.49816 .49705 L
.49263 .49561 L
.49262 .49434 L
.49879 .49595 L
F
.49263 .51757 m
.49265 .51555 L
.49716 .51437 L
.49816 .51613 L
.49263 .51757 L
F
.49816 .51613 m
.49716 .51437 L
.50047 .51109 L
.50222 .5121 L
.49816 .51613 L
F
.50222 .5121 m
.50047 .51109 L
.50168 .50659 L
.5037 .50659 L
.50222 .5121 L
F
.5037 .50659 m
.50168 .50659 L
.50047 .50209 L
.50222 .50107 L
.5037 .50659 L
F
.50222 .50107 m
.50047 .50209 L
.49716 .49881 L
.49816 .49705 L
.50222 .50107 L
F
.49816 .49705 m
.49716 .49881 L
.49265 .49763 L
.49263 .49561 L
.49816 .49705 L
F
.49265 .51555 m
.49267 .51291 L
.49585 .51208 L
.49716 .51437 L
.49265 .51555 L
F
.49716 .51437 m
.49585 .51208 L
.49819 .50976 L
.50047 .51109 L
.49716 .51437 L
F
.50047 .51109 m
.49819 .50976 L
.49904 .50659 L
.50168 .50659 L
.50047 .51109 L
F
.50168 .50659 m
.49904 .50659 L
.49819 .50341 L
.50047 .50209 L
.50168 .50659 L
F
.50047 .50209 m
.49819 .50341 L
.49585 .5011 L
.49716 .49881 L
.50047 .50209 L
F
.49716 .49881 m
.49585 .5011 L
.49267 .50027 L
.49265 .49763 L
.49716 .49881 L
F
.49267 .51291 m
.49269 .50984 L
.49433 .50941 L
.49585 .51208 L
.49267 .51291 L
F
.49585 .51208 m
.49433 .50941 L
.49553 .50822 L
.49819 .50976 L
.49585 .51208 L
F
.49819 .50976 m
.49553 .50822 L
.49597 .50659 L
.49904 .50659 L
.49819 .50976 L
F
.49904 .50659 m
.49597 .50659 L
.49553 .50496 L
.49819 .50341 L
.49904 .50659 L
F
.49819 .50341 m
.49553 .50496 L
.49433 .50377 L
.49585 .5011 L
.49819 .50341 L
F
.49585 .5011 m
.49433 .50377 L
.49269 .50334 L
.49267 .50027 L
.49585 .5011 L
F
.49269 .50984 m
.49272 .50654 L
.4927 .50655 L
.49433 .50941 L
.49269 .50984 L
F
.49433 .50941 m
.4927 .50655 L
.49268 .50656 L
.49553 .50822 L
.49433 .50941 L
F
.49553 .50822 m
.49268 .50656 L
.49267 .50659 L
.49597 .50659 L
.49553 .50822 L
F
.49597 .50659 m
.49267 .50659 L
.49268 .50661 L
.49553 .50496 L
.49597 .50659 L
F
.49553 .50496 m
.49268 .50661 L
.4927 .50663 L
.49433 .50377 L
.49553 .50496 L
F
.49433 .50377 m
.4927 .50663 L
.49272 .50664 L
.49269 .50334 L
.49433 .50377 L
F
.49282 .49392 m
.49282 .49434 L
.48665 .49595 L
.48644 .49558 L
.49282 .49392 L
F
.48644 .49558 m
.48665 .49595 L
.48213 .50044 L
.48176 .50022 L
.48644 .49558 L
F
.48176 .50022 m
.48213 .50044 L
.48047 .50659 L
.48005 .50659 L
.48176 .50022 L
F
.48005 .50659 m
.48047 .50659 L
.48213 .51274 L
.48176 .51295 L
.48005 .50659 L
F
.48176 .51295 m
.48213 .51274 L
.48665 .51723 L
.48644 .5176 L
.48176 .51295 L
F
.48644 .5176 m
.48665 .51723 L
.49282 .51884 L
.49282 .51926 L
.48644 .5176 L
F
.49282 .49434 m
.49281 .49561 L
.48728 .49705 L
.48665 .49595 L
.49282 .49434 L
F
.48665 .49595 m
.48728 .49705 L
.48322 .50107 L
.48213 .50044 L
.48665 .49595 L
F
.48213 .50044 m
.48322 .50107 L
.48174 .50659 L
.48047 .50659 L
.48213 .50044 L
F
.48047 .50659 m
.48174 .50659 L
.48322 .5121 L
.48213 .51274 L
.48047 .50659 L
F
.48213 .51274 m
.48322 .5121 L
.48728 .51613 L
.48665 .51723 L
.48213 .51274 L
F
.48665 .51723 m
.48728 .51613 L
.49281 .51757 L
.49282 .51884 L
.48665 .51723 L
F
.49281 .49561 m
.49279 .49763 L
.48828 .49881 L
.48728 .49705 L
.49281 .49561 L
F
.48728 .49705 m
.48828 .49881 L
.48497 .50209 L
.48322 .50107 L
.48728 .49705 L
F
.48322 .50107 m
.48497 .50209 L
.48376 .50659 L
.48174 .50659 L
.48322 .50107 L
F
.48174 .50659 m
.48376 .50659 L
.48497 .51109 L
.48322 .5121 L
.48174 .50659 L
F
.48322 .5121 m
.48497 .51109 L
.48828 .51437 L
.48728 .51613 L
.48322 .5121 L
F
.48728 .51613 m
.48828 .51437 L
.49279 .51555 L
.49281 .51757 L
.48728 .51613 L
F
.49279 .49763 m
.49277 .50027 L
.48959 .5011 L
.48828 .49881 L
.49279 .49763 L
F
.48828 .49881 m
.48959 .5011 L
.48725 .50341 L
.48497 .50209 L
.48828 .49881 L
F
.48497 .50209 m
.48725 .50341 L
.4864 .50659 L
.48376 .50659 L
.48497 .50209 L
F
.48376 .50659 m
.4864 .50659 L
.48725 .50976 L
.48497 .51109 L
.48376 .50659 L
F
.48497 .51109 m
.48725 .50976 L
.48959 .51208 L
.48828 .51437 L
.48497 .51109 L
F
.48828 .51437 m
.48959 .51208 L
.49277 .51291 L
.49279 .51555 L
.48828 .51437 L
F
.49277 .50027 m
.49275 .50334 L
.49111 .50377 L
.48959 .5011 L
.49277 .50027 L
F
.48959 .5011 m
.49111 .50377 L
.48991 .50496 L
.48725 .50341 L
.48959 .5011 L
F
.48725 .50341 m
.48991 .50496 L
.48947 .50659 L
.4864 .50659 L
.48725 .50341 L
F
.4864 .50659 m
.48947 .50659 L
.48991 .50822 L
.48725 .50976 L
.4864 .50659 L
F
.48725 .50976 m
.48991 .50822 L
.49111 .50941 L
.48959 .51208 L
.48725 .50976 L
F
.48959 .51208 m
.49111 .50941 L
.49275 .50984 L
.49277 .51291 L
.48959 .51208 L
F
.49275 .50334 m
.49272 .50664 L
.49274 .50663 L
.49111 .50377 L
.49275 .50334 L
F
.49111 .50377 m
.49274 .50663 L
.49276 .50661 L
.48991 .50496 L
.49111 .50377 L
F
.48991 .50496 m
.49276 .50661 L
.49277 .50659 L
.48947 .50659 L
.48991 .50496 L
F
.48947 .50659 m
.49277 .50659 L
.49276 .50656 L
.48991 .50822 L
.48947 .50659 L
F
.48991 .50822 m
.49276 .50656 L
.49274 .50655 L
.49111 .50941 L
.48991 .50822 L
F
.49111 .50941 m
.49274 .50655 L
.49272 .50654 L
.49275 .50984 L
.49111 .50941 L
F
.49272 .50654 m
.49269 .50984 L
.49433 .50941 L
.4927 .50655 L
.49272 .50654 L
F
.4927 .50655 m
.49433 .50941 L
.49553 .50822 L
.49268 .50656 L
.4927 .50655 L
F
.49268 .50656 m
.49553 .50822 L
.49597 .50659 L
.49267 .50659 L
.49268 .50656 L
F
.49267 .50659 m
.49597 .50659 L
.49553 .50496 L
.49268 .50661 L
.49267 .50659 L
F
.49268 .50661 m
.49553 .50496 L
.49433 .50377 L
.4927 .50663 L
.49268 .50661 L
F
.4927 .50663 m
.49433 .50377 L
.49269 .50334 L
.49272 .50664 L
.4927 .50663 L
F
.49269 .50984 m
.49267 .51291 L
.49585 .51208 L
.49433 .50941 L
.49269 .50984 L
F
.49433 .50941 m
.49585 .51208 L
.49819 .50976 L
.49553 .50822 L
.49433 .50941 L
F
.49553 .50822 m
.49819 .50976 L
.49904 .50659 L
.49597 .50659 L
.49553 .50822 L
F
.49597 .50659 m
.49904 .50659 L
.49819 .50341 L
.49553 .50496 L
.49597 .50659 L
F
.49553 .50496 m
.49819 .50341 L
.49585 .5011 L
.49433 .50377 L
.49553 .50496 L
F
.49433 .50377 m
.49585 .5011 L
.49267 .50027 L
.49269 .50334 L
.49433 .50377 L
F
.49267 .51291 m
.49265 .51555 L
.49716 .51437 L
.49585 .51208 L
.49267 .51291 L
F
.49585 .51208 m
.49716 .51437 L
.50047 .51109 L
.49819 .50976 L
.49585 .51208 L
F
.49819 .50976 m
.50047 .51109 L
.50168 .50659 L
.49904 .50659 L
.49819 .50976 L
F
.49904 .50659 m
.50168 .50659 L
.50047 .50209 L
.49819 .50341 L
.49904 .50659 L
F
.49819 .50341 m
.50047 .50209 L
.49716 .49881 L
.49585 .5011 L
.49819 .50341 L
F
.49585 .5011 m
.49716 .49881 L
.49265 .49763 L
.49267 .50027 L
.49585 .5011 L
F
.49265 .51555 m
.49263 .51757 L
.49816 .51613 L
.49716 .51437 L
.49265 .51555 L
F
.49716 .51437 m
.49816 .51613 L
.50222 .5121 L
.50047 .51109 L
.49716 .51437 L
F
.50047 .51109 m
.50222 .5121 L
.5037 .50659 L
.50168 .50659 L
.50047 .51109 L
F
.50168 .50659 m
.5037 .50659 L
.50222 .50107 L
.50047 .50209 L
.50168 .50659 L
F
.50047 .50209 m
.50222 .50107 L
.49816 .49705 L
.49716 .49881 L
.50047 .50209 L
F
.49716 .49881 m
.49816 .49705 L
.49263 .49561 L
.49265 .49763 L
.49716 .49881 L
F
.49263 .51757 m
.49262 .51884 L
.49879 .51723 L
.49816 .51613 L
.49263 .51757 L
F
.49816 .51613 m
.49879 .51723 L
.50331 .51274 L
.50222 .5121 L
.49816 .51613 L
F
.50222 .5121 m
.50331 .51274 L
.50497 .50659 L
.5037 .50659 L
.50222 .5121 L
F
.5037 .50659 m
.50497 .50659 L
.50331 .50044 L
.50222 .50107 L
.5037 .50659 L
F
.50222 .50107 m
.50331 .50044 L
.49879 .49595 L
.49816 .49705 L
.50222 .50107 L
F
.49816 .49705 m
.49879 .49595 L
.49262 .49434 L
.49263 .49561 L
.49816 .49705 L
F
.49262 .51884 m
.49262 .51926 L
.499 .5176 L
.49879 .51723 L
.49262 .51884 L
F
.49879 .51723 m
.499 .5176 L
.50368 .51295 L
.50331 .51274 L
.49879 .51723 L
F
.50331 .51274 m
.50368 .51295 L
.50539 .50659 L
.50497 .50659 L
.50331 .51274 L
F
.50497 .50659 m
.50539 .50659 L
.50368 .50022 L
.50331 .50044 L
.50497 .50659 L
F
.50331 .50044 m
.50368 .50022 L
.499 .49558 L
.49879 .49595 L
.50331 .50044 L
F
.49879 .49595 m
.499 .49558 L
.49262 .49392 L
.49262 .49434 L
.49879 .49595 L
F
.49272 .50664 m
.49275 .50334 L
.49111 .50377 L
.49274 .50663 L
.49272 .50664 L
F
.49274 .50663 m
.49111 .50377 L
.48991 .50496 L
.49276 .50661 L
.49274 .50663 L
F
.49276 .50661 m
.48991 .50496 L
.48947 .50659 L
.49277 .50659 L
.49276 .50661 L
F
.49277 .50659 m
.48947 .50659 L
.48991 .50822 L
.49276 .50656 L
.49277 .50659 L
F
.49276 .50656 m
.48991 .50822 L
.49111 .50941 L
.49274 .50655 L
.49276 .50656 L
F
.49274 .50655 m
.49111 .50941 L
.49275 .50984 L
.49272 .50654 L
.49274 .50655 L
F
.49275 .50334 m
.49277 .50027 L
.48959 .5011 L
.49111 .50377 L
.49275 .50334 L
F
.49111 .50377 m
.48959 .5011 L
.48725 .50341 L
.48991 .50496 L
.49111 .50377 L
F
.48991 .50496 m
.48725 .50341 L
.4864 .50659 L
.48947 .50659 L
.48991 .50496 L
F
.48947 .50659 m
.4864 .50659 L
.48725 .50976 L
.48991 .50822 L
.48947 .50659 L
F
.48991 .50822 m
.48725 .50976 L
.48959 .51208 L
.49111 .50941 L
.48991 .50822 L
F
.49111 .50941 m
.48959 .51208 L
.49277 .51291 L
.49275 .50984 L
.49111 .50941 L
F
.49277 .50027 m
.49279 .49763 L
.48828 .49881 L
.48959 .5011 L
.49277 .50027 L
F
.48959 .5011 m
.48828 .49881 L
.48497 .50209 L
.48725 .50341 L
.48959 .5011 L
F
.48725 .50341 m
.48497 .50209 L
.48376 .50659 L
.4864 .50659 L
.48725 .50341 L
F
.4864 .50659 m
.48376 .50659 L
.48497 .51109 L
.48725 .50976 L
.4864 .50659 L
F
.48725 .50976 m
.48497 .51109 L
.48828 .51437 L
.48959 .51208 L
.48725 .50976 L
F
.48959 .51208 m
.48828 .51437 L
.49279 .51555 L
.49277 .51291 L
.48959 .51208 L
F
.49279 .49763 m
.49281 .49561 L
.48728 .49705 L
.48828 .49881 L
.49279 .49763 L
F
.48828 .49881 m
.48728 .49705 L
.48322 .50107 L
.48497 .50209 L
.48828 .49881 L
F
.48497 .50209 m
.48322 .50107 L
.48174 .50659 L
.48376 .50659 L
.48497 .50209 L
F
.48376 .50659 m
.48174 .50659 L
.48322 .5121 L
.48497 .51109 L
.48376 .50659 L
F
.48497 .51109 m
.48322 .5121 L
.48728 .51613 L
.48828 .51437 L
.48497 .51109 L
F
.48828 .51437 m
.48728 .51613 L
.49281 .51757 L
.49279 .51555 L
.48828 .51437 L
F
.49281 .49561 m
.49282 .49434 L
.48665 .49595 L
.48728 .49705 L
.49281 .49561 L
F
.48728 .49705 m
.48665 .49595 L
.48213 .50044 L
.48322 .50107 L
.48728 .49705 L
F
.48322 .50107 m
.48213 .50044 L
.48047 .50659 L
.48174 .50659 L
.48322 .50107 L
F
.48174 .50659 m
.48047 .50659 L
.48213 .51274 L
.48322 .5121 L
.48174 .50659 L
F
.48322 .5121 m
.48213 .51274 L
.48665 .51723 L
.48728 .51613 L
.48322 .5121 L
F
.48728 .51613 m
.48665 .51723 L
.49282 .51884 L
.49281 .51757 L
.48728 .51613 L
F
.49282 .49434 m
.49282 .49392 L
.48644 .49558 L
.48665 .49595 L
.49282 .49434 L
F
.48665 .49595 m
.48644 .49558 L
.48176 .50022 L
.48213 .50044 L
.48665 .49595 L
F
.48213 .50044 m
.48176 .50022 L
.48005 .50659 L
.48047 .50659 L
.48213 .50044 L
F
.48047 .50659 m
.48005 .50659 L
.48176 .51295 L
.48213 .51274 L
.48047 .50659 L
F
.48213 .51274 m
.48176 .51295 L
.48644 .5176 L
.48665 .51723 L
.48213 .51274 L
F
.48665 .51723 m
.48644 .5176 L
.49282 .51926 L
.49282 .51884 L
.48665 .51723 L
F
.48862 .56971 m
.48862 .56928 L
.49479 .56767 L
.495 .56804 L
.48862 .56971 L
F
.495 .56804 m
.49479 .56767 L
.49931 .56319 L
.49968 .5634 L
.495 .56804 L
F
.49968 .5634 m
.49931 .56319 L
.50097 .55703 L
.50139 .55703 L
.49968 .5634 L
F
.50139 .55703 m
.50097 .55703 L
.49931 .55088 L
.49968 .55067 L
.50139 .55703 L
F
.49968 .55067 m
.49931 .55088 L
.49479 .54639 L
.495 .54603 L
.49968 .55067 L
F
.495 .54603 m
.49479 .54639 L
.48862 .54479 L
.48862 .54436 L
.495 .54603 L
F
.48862 .56928 m
.48863 .56802 L
.49416 .56657 L
.49479 .56767 L
.48862 .56928 L
F
.49479 .56767 m
.49416 .56657 L
.49821 .56255 L
.49931 .56319 L
.49479 .56767 L
F
.49931 .56319 m
.49821 .56255 L
.4997 .55703 L
.50097 .55703 L
.49931 .56319 L
F
.50097 .55703 m
.4997 .55703 L
.49821 .55152 L
.49931 .55088 L
.50097 .55703 L
F
.49931 .55088 m
.49821 .55152 L
.49416 .54749 L
.49479 .54639 L
.49931 .55088 L
F
.49479 .54639 m
.49416 .54749 L
.48863 .54605 L
.48862 .54479 L
.49479 .54639 L
F
.48863 .56802 m
.48865 .56599 L
.49316 .56482 L
.49416 .56657 L
.48863 .56802 L
F
.49416 .56657 m
.49316 .56482 L
.49647 .56153 L
.49821 .56255 L
.49416 .56657 L
F
.49821 .56255 m
.49647 .56153 L
.49768 .55703 L
.4997 .55703 L
.49821 .56255 L
F
.4997 .55703 m
.49768 .55703 L
.49647 .55253 L
.49821 .55152 L
.4997 .55703 L
F
.49821 .55152 m
.49647 .55253 L
.49316 .54925 L
.49416 .54749 L
.49821 .55152 L
F
.49416 .54749 m
.49316 .54925 L
.48865 .54807 L
.48863 .54605 L
.49416 .54749 L
F
.48865 .56599 m
.48867 .56336 L
.49185 .56252 L
.49316 .56482 L
.48865 .56599 L
F
.49316 .56482 m
.49185 .56252 L
.49418 .56021 L
.49647 .56153 L
.49316 .56482 L
F
.49647 .56153 m
.49418 .56021 L
.49504 .55703 L
.49768 .55703 L
.49647 .56153 L
F
.49768 .55703 m
.49504 .55703 L
.49418 .55386 L
.49647 .55253 L
.49768 .55703 L
F
.49647 .55253 m
.49418 .55386 L
.49185 .55154 L
.49316 .54925 L
.49647 .55253 L
F
.49316 .54925 m
.49185 .55154 L
.48867 .55071 L
.48865 .54807 L
.49316 .54925 L
F
.48867 .56336 m
.48869 .56028 L
.49033 .55985 L
.49185 .56252 L
.48867 .56336 L
F
.49185 .56252 m
.49033 .55985 L
.49153 .55866 L
.49418 .56021 L
.49185 .56252 L
F
.49418 .56021 m
.49153 .55866 L
.49197 .55703 L
.49504 .55703 L
.49418 .56021 L
F
.49504 .55703 m
.49197 .55703 L
.49153 .5554 L
.49418 .55386 L
.49504 .55703 L
F
.49418 .55386 m
.49153 .5554 L
.49033 .55421 L
.49185 .55154 L
.49418 .55386 L
F
.49185 .55154 m
.49033 .55421 L
.48869 .55379 L
.48867 .55071 L
.49185 .55154 L
F
.48869 .56028 m
.48872 .55698 L
.48869 .55699 L
.49033 .55985 L
.48869 .56028 L
F
.49033 .55985 m
.48869 .55699 L
.48868 .55701 L
.49153 .55866 L
.49033 .55985 L
F
.49153 .55866 m
.48868 .55701 L
.48867 .55703 L
.49197 .55703 L
.49153 .55866 L
F
.49197 .55703 m
.48867 .55703 L
.48868 .55706 L
.49153 .5554 L
.49197 .55703 L
F
.49153 .5554 m
.48868 .55706 L
.48869 .55708 L
.49033 .55421 L
.49153 .5554 L
F
.49033 .55421 m
.48869 .55708 L
.48872 .55708 L
.48869 .55379 L
.49033 .55421 L
F
.48882 .54436 m
.48881 .54479 L
.48265 .54639 L
.48244 .54603 L
.48882 .54436 L
F
.48244 .54603 m
.48265 .54639 L
.47813 .55088 L
.47776 .55067 L
.48244 .54603 L
F
.47776 .55067 m
.47813 .55088 L
.47647 .55703 L
.47605 .55703 L
.47776 .55067 L
F
.47605 .55703 m
.47647 .55703 L
.47813 .56319 L
.47776 .5634 L
.47605 .55703 L
F
.47776 .5634 m
.47813 .56319 L
.48265 .56767 L
.48244 .56804 L
.47776 .5634 L
F
.48244 .56804 m
.48265 .56767 L
.48881 .56928 L
.48882 .56971 L
.48244 .56804 L
F
.48881 .54479 m
.4888 .54605 L
.48328 .54749 L
.48265 .54639 L
.48881 .54479 L
F
.48265 .54639 m
.48328 .54749 L
.47922 .55152 L
.47813 .55088 L
.48265 .54639 L
F
.47813 .55088 m
.47922 .55152 L
.47774 .55703 L
.47647 .55703 L
.47813 .55088 L
F
.47647 .55703 m
.47774 .55703 L
.47922 .56255 L
.47813 .56319 L
.47647 .55703 L
F
.47813 .56319 m
.47922 .56255 L
.48328 .56657 L
.48265 .56767 L
.47813 .56319 L
F
.48265 .56767 m
.48328 .56657 L
.4888 .56802 L
.48881 .56928 L
.48265 .56767 L
F
.4888 .54605 m
.48879 .54807 L
.48428 .54925 L
.48328 .54749 L
.4888 .54605 L
F
.48328 .54749 m
.48428 .54925 L
.48097 .55253 L
.47922 .55152 L
.48328 .54749 L
F
.47922 .55152 m
.48097 .55253 L
.47976 .55703 L
.47774 .55703 L
.47922 .55152 L
F
.47774 .55703 m
.47976 .55703 L
.48097 .56153 L
.47922 .56255 L
.47774 .55703 L
F
.47922 .56255 m
.48097 .56153 L
.48428 .56482 L
.48328 .56657 L
.47922 .56255 L
F
.48328 .56657 m
.48428 .56482 L
.48879 .56599 L
.4888 .56802 L
.48328 .56657 L
F
.48879 .54807 m
.48877 .55071 L
.48559 .55154 L
.48428 .54925 L
.48879 .54807 L
F
.48428 .54925 m
.48559 .55154 L
.48325 .55386 L
.48097 .55253 L
.48428 .54925 L
F
.48097 .55253 m
.48325 .55386 L
.4824 .55703 L
.47976 .55703 L
.48097 .55253 L
F
.47976 .55703 m
.4824 .55703 L
.48325 .56021 L
.48097 .56153 L
.47976 .55703 L
F
.48097 .56153 m
.48325 .56021 L
.48559 .56252 L
.48428 .56482 L
.48097 .56153 L
F
.48428 .56482 m
.48559 .56252 L
.48877 .56336 L
.48879 .56599 L
.48428 .56482 L
F
.48877 .55071 m
.48874 .55379 L
.48711 .55421 L
.48559 .55154 L
.48877 .55071 L
F
.48559 .55154 m
.48711 .55421 L
.48591 .5554 L
.48325 .55386 L
.48559 .55154 L
F
.48325 .55386 m
.48591 .5554 L
.48547 .55703 L
.4824 .55703 L
.48325 .55386 L
F
.4824 .55703 m
.48547 .55703 L
.48591 .55866 L
.48325 .56021 L
.4824 .55703 L
F
.48325 .56021 m
.48591 .55866 L
.48711 .55985 L
.48559 .56252 L
.48325 .56021 L
F
.48559 .56252 m
.48711 .55985 L
.48874 .56028 L
.48877 .56336 L
.48559 .56252 L
F
.48874 .55379 m
.48872 .55708 L
.48874 .55708 L
.48711 .55421 L
.48874 .55379 L
F
.48711 .55421 m
.48874 .55708 L
.48876 .55706 L
.48591 .5554 L
.48711 .55421 L
F
.48591 .5554 m
.48876 .55706 L
.48877 .55703 L
.48547 .55703 L
.48591 .5554 L
F
.48547 .55703 m
.48877 .55703 L
.48876 .55701 L
.48591 .55866 L
.48547 .55703 L
F
.48591 .55866 m
.48876 .55701 L
.48874 .55699 L
.48711 .55985 L
.48591 .55866 L
F
.48711 .55985 m
.48874 .55699 L
.48872 .55698 L
.48874 .56028 L
.48711 .55985 L
F
.48872 .55698 m
.48869 .56028 L
.49033 .55985 L
.48869 .55699 L
.48872 .55698 L
F
.48869 .55699 m
.49033 .55985 L
.49153 .55866 L
.48868 .55701 L
.48869 .55699 L
F
.48868 .55701 m
.49153 .55866 L
.49197 .55703 L
.48867 .55703 L
.48868 .55701 L
F
.48867 .55703 m
.49197 .55703 L
.49153 .5554 L
.48868 .55706 L
.48867 .55703 L
F
.48868 .55706 m
.49153 .5554 L
.49033 .55421 L
.48869 .55708 L
.48868 .55706 L
F
.48869 .55708 m
.49033 .55421 L
.48869 .55379 L
.48872 .55708 L
.48869 .55708 L
F
.48869 .56028 m
.48867 .56336 L
.49185 .56252 L
.49033 .55985 L
.48869 .56028 L
F
.49033 .55985 m
.49185 .56252 L
.49418 .56021 L
.49153 .55866 L
.49033 .55985 L
F
.49153 .55866 m
.49418 .56021 L
.49504 .55703 L
.49197 .55703 L
.49153 .55866 L
F
.49197 .55703 m
.49504 .55703 L
.49418 .55386 L
.49153 .5554 L
.49197 .55703 L
F
.49153 .5554 m
.49418 .55386 L
.49185 .55154 L
.49033 .55421 L
.49153 .5554 L
F
.49033 .55421 m
.49185 .55154 L
.48867 .55071 L
.48869 .55379 L
.49033 .55421 L
F
.48867 .56336 m
.48865 .56599 L
.49316 .56482 L
.49185 .56252 L
.48867 .56336 L
F
.49185 .56252 m
.49316 .56482 L
.49647 .56153 L
.49418 .56021 L
.49185 .56252 L
F
.49418 .56021 m
.49647 .56153 L
.49768 .55703 L
.49504 .55703 L
.49418 .56021 L
F
.49504 .55703 m
.49768 .55703 L
.49647 .55253 L
.49418 .55386 L
.49504 .55703 L
F
.49418 .55386 m
.49647 .55253 L
.49316 .54925 L
.49185 .55154 L
.49418 .55386 L
F
.49185 .55154 m
.49316 .54925 L
.48865 .54807 L
.48867 .55071 L
.49185 .55154 L
F
.48865 .56599 m
.48863 .56802 L
.49416 .56657 L
.49316 .56482 L
.48865 .56599 L
F
.49316 .56482 m
.49416 .56657 L
.49821 .56255 L
.49647 .56153 L
.49316 .56482 L
F
.49647 .56153 m
.49821 .56255 L
.4997 .55703 L
.49768 .55703 L
.49647 .56153 L
F
.49768 .55703 m
.4997 .55703 L
.49821 .55152 L
.49647 .55253 L
.49768 .55703 L
F
.49647 .55253 m
.49821 .55152 L
.49416 .54749 L
.49316 .54925 L
.49647 .55253 L
F
.49316 .54925 m
.49416 .54749 L
.48863 .54605 L
.48865 .54807 L
.49316 .54925 L
F
.48863 .56802 m
.48862 .56928 L
.49479 .56767 L
.49416 .56657 L
.48863 .56802 L
F
.49416 .56657 m
.49479 .56767 L
.49931 .56319 L
.49821 .56255 L
.49416 .56657 L
F
.49821 .56255 m
.49931 .56319 L
.50097 .55703 L
.4997 .55703 L
.49821 .56255 L
F
.4997 .55703 m
.50097 .55703 L
.49931 .55088 L
.49821 .55152 L
.4997 .55703 L
F
.49821 .55152 m
.49931 .55088 L
.49479 .54639 L
.49416 .54749 L
.49821 .55152 L
F
.49416 .54749 m
.49479 .54639 L
.48862 .54479 L
.48863 .54605 L
.49416 .54749 L
F
.48862 .56928 m
.48862 .56971 L
.495 .56804 L
.49479 .56767 L
.48862 .56928 L
F
.49479 .56767 m
.495 .56804 L
.49968 .5634 L
.49931 .56319 L
.49479 .56767 L
F
.49931 .56319 m
.49968 .5634 L
.50139 .55703 L
.50097 .55703 L
.49931 .56319 L
F
.50097 .55703 m
.50139 .55703 L
.49968 .55067 L
.49931 .55088 L
.50097 .55703 L
F
.49931 .55088 m
.49968 .55067 L
.495 .54603 L
.49479 .54639 L
.49931 .55088 L
F
.49479 .54639 m
.495 .54603 L
.48862 .54436 L
.48862 .54479 L
.49479 .54639 L
F
.48872 .55708 m
.48874 .55379 L
.48711 .55421 L
.48874 .55708 L
.48872 .55708 L
F
.48874 .55708 m
.48711 .55421 L
.48591 .5554 L
.48876 .55706 L
.48874 .55708 L
F
.48876 .55706 m
.48591 .5554 L
.48547 .55703 L
.48877 .55703 L
.48876 .55706 L
F
.48877 .55703 m
.48547 .55703 L
.48591 .55866 L
.48876 .55701 L
.48877 .55703 L
F
.48876 .55701 m
.48591 .55866 L
.48711 .55985 L
.48874 .55699 L
.48876 .55701 L
F
.48874 .55699 m
.48711 .55985 L
.48874 .56028 L
.48872 .55698 L
.48874 .55699 L
F
.48874 .55379 m
.48877 .55071 L
.48559 .55154 L
.48711 .55421 L
.48874 .55379 L
F
.48711 .55421 m
.48559 .55154 L
.48325 .55386 L
.48591 .5554 L
.48711 .55421 L
F
.48591 .5554 m
.48325 .55386 L
.4824 .55703 L
.48547 .55703 L
.48591 .5554 L
F
.48547 .55703 m
.4824 .55703 L
.48325 .56021 L
.48591 .55866 L
.48547 .55703 L
F
.48591 .55866 m
.48325 .56021 L
.48559 .56252 L
.48711 .55985 L
.48591 .55866 L
F
.48711 .55985 m
.48559 .56252 L
.48877 .56336 L
.48874 .56028 L
.48711 .55985 L
F
.48877 .55071 m
.48879 .54807 L
.48428 .54925 L
.48559 .55154 L
.48877 .55071 L
F
.48559 .55154 m
.48428 .54925 L
.48097 .55253 L
.48325 .55386 L
.48559 .55154 L
F
.48325 .55386 m
.48097 .55253 L
.47976 .55703 L
.4824 .55703 L
.48325 .55386 L
F
.4824 .55703 m
.47976 .55703 L
.48097 .56153 L
.48325 .56021 L
.4824 .55703 L
F
.48325 .56021 m
.48097 .56153 L
.48428 .56482 L
.48559 .56252 L
.48325 .56021 L
F
.48559 .56252 m
.48428 .56482 L
.48879 .56599 L
.48877 .56336 L
.48559 .56252 L
F
.48879 .54807 m
.4888 .54605 L
.48328 .54749 L
.48428 .54925 L
.48879 .54807 L
F
.48428 .54925 m
.48328 .54749 L
.47922 .55152 L
.48097 .55253 L
.48428 .54925 L
F
.48097 .55253 m
.47922 .55152 L
.47774 .55703 L
.47976 .55703 L
.48097 .55253 L
F
.47976 .55703 m
.47774 .55703 L
.47922 .56255 L
.48097 .56153 L
.47976 .55703 L
F
.48097 .56153 m
.47922 .56255 L
.48328 .56657 L
.48428 .56482 L
.48097 .56153 L
F
.48428 .56482 m
.48328 .56657 L
.4888 .56802 L
.48879 .56599 L
.48428 .56482 L
F
.4888 .54605 m
.48881 .54479 L
.48265 .54639 L
.48328 .54749 L
.4888 .54605 L
F
.48328 .54749 m
.48265 .54639 L
.47813 .55088 L
.47922 .55152 L
.48328 .54749 L
F
.47922 .55152 m
.47813 .55088 L
.47647 .55703 L
.47774 .55703 L
.47922 .55152 L
F
.47774 .55703 m
.47647 .55703 L
.47813 .56319 L
.47922 .56255 L
.47774 .55703 L
F
.47922 .56255 m
.47813 .56319 L
.48265 .56767 L
.48328 .56657 L
.47922 .56255 L
F
.48328 .56657 m
.48265 .56767 L
.48881 .56928 L
.4888 .56802 L
.48328 .56657 L
F
.48881 .54479 m
.48882 .54436 L
.48244 .54603 L
.48265 .54639 L
.48881 .54479 L
F
.48265 .54639 m
.48244 .54603 L
.47776 .55067 L
.47813 .55088 L
.48265 .54639 L
F
.47813 .55088 m
.47776 .55067 L
.47605 .55703 L
.47647 .55703 L
.47813 .55088 L
F
.47647 .55703 m
.47605 .55703 L
.47776 .5634 L
.47813 .56319 L
.47647 .55703 L
F
.47813 .56319 m
.47776 .5634 L
.48244 .56804 L
.48265 .56767 L
.47813 .56319 L
F
.48265 .56767 m
.48244 .56804 L
.48882 .56971 L
.48881 .56928 L
.48265 .56767 L
F
.47925 .6115 m
.47926 .61108 L
.48542 .60947 L
.48563 .60984 L
.47925 .6115 L
F
.48563 .60984 m
.48542 .60947 L
.48994 .60498 L
.49031 .6052 L
.48563 .60984 L
F
.49031 .6052 m
.48994 .60498 L
.4916 .59883 L
.49202 .59883 L
.49031 .6052 L
F
.49202 .59883 m
.4916 .59883 L
.48994 .59268 L
.49031 .59247 L
.49202 .59883 L
F
.49031 .59247 m
.48994 .59268 L
.48542 .58819 L
.48563 .58783 L
.49031 .59247 L
F
.48563 .58783 m
.48542 .58819 L
.47926 .58658 L
.47925 .58616 L
.48563 .58783 L
F
.47926 .61108 m
.47927 .60981 L
.48479 .60837 L
.48542 .60947 L
.47926 .61108 L
F
.48542 .60947 m
.48479 .60837 L
.48885 .60435 L
.48994 .60498 L
.48542 .60947 L
F
.48994 .60498 m
.48885 .60435 L
.49033 .59883 L
.4916 .59883 L
.48994 .60498 L
F
.4916 .59883 m
.49033 .59883 L
.48885 .59332 L
.48994 .59268 L
.4916 .59883 L
F
.48994 .59268 m
.48885 .59332 L
.48479 .58929 L
.48542 .58819 L
.48994 .59268 L
F
.48542 .58819 m
.48479 .58929 L
.47927 .58785 L
.47926 .58658 L
.48542 .58819 L
F
.47927 .60981 m
.47928 .60779 L
.48379 .60662 L
.48479 .60837 L
.47927 .60981 L
F
.48479 .60837 m
.48379 .60662 L
.4871 .60333 L
.48885 .60435 L
.48479 .60837 L
F
.48885 .60435 m
.4871 .60333 L
.48831 .59883 L
.49033 .59883 L
.48885 .60435 L
F
.49033 .59883 m
.48831 .59883 L
.4871 .59433 L
.48885 .59332 L
.49033 .59883 L
F
.48885 .59332 m
.4871 .59433 L
.48379 .59105 L
.48479 .58929 L
.48885 .59332 L
F
.48479 .58929 m
.48379 .59105 L
.47928 .58987 L
.47927 .58785 L
.48479 .58929 L
F
.47928 .60779 m
.4793 .60515 L
.48248 .60432 L
.48379 .60662 L
.47928 .60779 L
F
.48379 .60662 m
.48248 .60432 L
.48482 .60201 L
.4871 .60333 L
.48379 .60662 L
F
.4871 .60333 m
.48482 .60201 L
.48567 .59883 L
.48831 .59883 L
.4871 .60333 L
F
.48831 .59883 m
.48567 .59883 L
.48482 .59566 L
.4871 .59433 L
.48831 .59883 L
F
.4871 .59433 m
.48482 .59566 L
.48248 .59334 L
.48379 .59105 L
.4871 .59433 L
F
.48379 .59105 m
.48248 .59334 L
.4793 .59251 L
.47928 .58987 L
.48379 .59105 L
F
.4793 .60515 m
.47933 .60208 L
.48096 .60165 L
.48248 .60432 L
.4793 .60515 L
F
.48248 .60432 m
.48096 .60165 L
.48216 .60046 L
.48482 .60201 L
.48248 .60432 L
F
.48482 .60201 m
.48216 .60046 L
.4826 .59883 L
.48567 .59883 L
.48482 .60201 L
F
.48567 .59883 m
.4826 .59883 L
.48216 .5972 L
.48482 .59566 L
.48567 .59883 L
F
.48482 .59566 m
.48216 .5972 L
.48096 .59601 L
.48248 .59334 L
.48482 .59566 L
F
.48248 .59334 m
.48096 .59601 L
.47933 .59558 L
.4793 .59251 L
.48248 .59334 L
F
.47933 .60208 m
.47935 .59878 L
.47933 .59879 L
.48096 .60165 L
.47933 .60208 L
F
.48096 .60165 m
.47933 .59879 L
.47931 .59881 L
.48216 .60046 L
.48096 .60165 L
F
.48216 .60046 m
.47931 .59881 L
.4793 .59883 L
.4826 .59883 L
.48216 .60046 L
F
.4826 .59883 m
.4793 .59883 L
.47931 .59886 L
.48216 .5972 L
.4826 .59883 L
F
.48216 .5972 m
.47931 .59886 L
.47933 .59888 L
.48096 .59601 L
.48216 .5972 L
F
.48096 .59601 m
.47933 .59888 L
.47935 .59888 L
.47933 .59558 L
.48096 .59601 L
F
.47945 .58616 m
.47945 .58658 L
.47328 .58819 L
.47307 .58783 L
.47945 .58616 L
F
.47307 .58783 m
.47328 .58819 L
.46876 .59268 L
.46839 .59247 L
.47307 .58783 L
F
.46839 .59247 m
.46876 .59268 L
.4671 .59883 L
.46668 .59883 L
.46839 .59247 L
F
.46668 .59883 m
.4671 .59883 L
.46876 .60498 L
.46839 .6052 L
.46668 .59883 L
F
.46839 .6052 m
.46876 .60498 L
.47328 .60947 L
.47307 .60984 L
.46839 .6052 L
F
.47307 .60984 m
.47328 .60947 L
.47945 .61108 L
.47945 .6115 L
.47307 .60984 L
F
.47945 .58658 m
.47944 .58785 L
.47391 .58929 L
.47328 .58819 L
.47945 .58658 L
F
.47328 .58819 m
.47391 .58929 L
.46985 .59332 L
.46876 .59268 L
.47328 .58819 L
F
.46876 .59268 m
.46985 .59332 L
.46837 .59883 L
.4671 .59883 L
.46876 .59268 L
F
.4671 .59883 m
.46837 .59883 L
.46985 .60435 L
.46876 .60498 L
.4671 .59883 L
F
.46876 .60498 m
.46985 .60435 L
.47391 .60837 L
.47328 .60947 L
.46876 .60498 L
F
.47328 .60947 m
.47391 .60837 L
.47944 .60981 L
.47945 .61108 L
.47328 .60947 L
F
.47944 .58785 m
.47942 .58987 L
.47491 .59105 L
.47391 .58929 L
.47944 .58785 L
F
.47391 .58929 m
.47491 .59105 L
.4716 .59433 L
.46985 .59332 L
.47391 .58929 L
F
.46985 .59332 m
.4716 .59433 L
.47039 .59883 L
.46837 .59883 L
.46985 .59332 L
F
.46837 .59883 m
.47039 .59883 L
.4716 .60333 L
.46985 .60435 L
.46837 .59883 L
F
.46985 .60435 m
.4716 .60333 L
.47491 .60662 L
.47391 .60837 L
.46985 .60435 L
F
.47391 .60837 m
.47491 .60662 L
.47942 .60779 L
.47944 .60981 L
.47391 .60837 L
F
.47942 .58987 m
.4794 .59251 L
.47622 .59334 L
.47491 .59105 L
.47942 .58987 L
F
.47491 .59105 m
.47622 .59334 L
.47388 .59566 L
.4716 .59433 L
.47491 .59105 L
F
.4716 .59433 m
.47388 .59566 L
.47303 .59883 L
.47039 .59883 L
.4716 .59433 L
F
.47039 .59883 m
.47303 .59883 L
.47388 .60201 L
.4716 .60333 L
.47039 .59883 L
F
.4716 .60333 m
.47388 .60201 L
.47622 .60432 L
.47491 .60662 L
.4716 .60333 L
F
.47491 .60662 m
.47622 .60432 L
.4794 .60515 L
.47942 .60779 L
.47491 .60662 L
F
.4794 .59251 m
.47938 .59558 L
.47774 .59601 L
.47622 .59334 L
.4794 .59251 L
F
.47622 .59334 m
.47774 .59601 L
.47654 .5972 L
.47388 .59566 L
.47622 .59334 L
F
.47388 .59566 m
.47654 .5972 L
.4761 .59883 L
.47303 .59883 L
.47388 .59566 L
F
.47303 .59883 m
.4761 .59883 L
.47654 .60046 L
.47388 .60201 L
.47303 .59883 L
F
.47388 .60201 m
.47654 .60046 L
.47774 .60165 L
.47622 .60432 L
.47388 .60201 L
F
.47622 .60432 m
.47774 .60165 L
.47938 .60208 L
.4794 .60515 L
.47622 .60432 L
F
.47938 .59558 m
.47935 .59888 L
.47938 .59888 L
.47774 .59601 L
.47938 .59558 L
F
.47774 .59601 m
.47938 .59888 L
.47939 .59886 L
.47654 .5972 L
.47774 .59601 L
F
.47654 .5972 m
.47939 .59886 L
.4794 .59883 L
.4761 .59883 L
.47654 .5972 L
F
.4761 .59883 m
.4794 .59883 L
.47939 .59881 L
.47654 .60046 L
.4761 .59883 L
F
.47654 .60046 m
.47939 .59881 L
.47938 .59879 L
.47774 .60165 L
.47654 .60046 L
F
.47774 .60165 m
.47938 .59879 L
.47935 .59878 L
.47938 .60208 L
.47774 .60165 L
F
.47935 .59878 m
.47933 .60208 L
.48096 .60165 L
.47933 .59879 L
.47935 .59878 L
F
.47933 .59879 m
.48096 .60165 L
.48216 .60046 L
.47931 .59881 L
.47933 .59879 L
F
.47931 .59881 m
.48216 .60046 L
.4826 .59883 L
.4793 .59883 L
.47931 .59881 L
F
.4793 .59883 m
.4826 .59883 L
.48216 .5972 L
.47931 .59886 L
.4793 .59883 L
F
.47931 .59886 m
.48216 .5972 L
.48096 .59601 L
.47933 .59888 L
.47931 .59886 L
F
.47933 .59888 m
.48096 .59601 L
.47933 .59558 L
.47935 .59888 L
.47933 .59888 L
F
.47933 .60208 m
.4793 .60515 L
.48248 .60432 L
.48096 .60165 L
.47933 .60208 L
F
.48096 .60165 m
.48248 .60432 L
.48482 .60201 L
.48216 .60046 L
.48096 .60165 L
F
.48216 .60046 m
.48482 .60201 L
.48567 .59883 L
.4826 .59883 L
.48216 .60046 L
F
.4826 .59883 m
.48567 .59883 L
.48482 .59566 L
.48216 .5972 L
.4826 .59883 L
F
.48216 .5972 m
.48482 .59566 L
.48248 .59334 L
.48096 .59601 L
.48216 .5972 L
F
.48096 .59601 m
.48248 .59334 L
.4793 .59251 L
.47933 .59558 L
.48096 .59601 L
F
.4793 .60515 m
.47928 .60779 L
.48379 .60662 L
.48248 .60432 L
.4793 .60515 L
F
.48248 .60432 m
.48379 .60662 L
.4871 .60333 L
.48482 .60201 L
.48248 .60432 L
F
.48482 .60201 m
.4871 .60333 L
.48831 .59883 L
.48567 .59883 L
.48482 .60201 L
F
.48567 .59883 m
.48831 .59883 L
.4871 .59433 L
.48482 .59566 L
.48567 .59883 L
F
.48482 .59566 m
.4871 .59433 L
.48379 .59105 L
.48248 .59334 L
.48482 .59566 L
F
.48248 .59334 m
.48379 .59105 L
.47928 .58987 L
.4793 .59251 L
.48248 .59334 L
F
.47928 .60779 m
.47927 .60981 L
.48479 .60837 L
.48379 .60662 L
.47928 .60779 L
F
.48379 .60662 m
.48479 .60837 L
.48885 .60435 L
.4871 .60333 L
.48379 .60662 L
F
.4871 .60333 m
.48885 .60435 L
.49033 .59883 L
.48831 .59883 L
.4871 .60333 L
F
.48831 .59883 m
.49033 .59883 L
.48885 .59332 L
.4871 .59433 L
.48831 .59883 L
F
.4871 .59433 m
.48885 .59332 L
.48479 .58929 L
.48379 .59105 L
.4871 .59433 L
F
.48379 .59105 m
.48479 .58929 L
.47927 .58785 L
.47928 .58987 L
.48379 .59105 L
F
.47927 .60981 m
.47926 .61108 L
.48542 .60947 L
.48479 .60837 L
.47927 .60981 L
F
.48479 .60837 m
.48542 .60947 L
.48994 .60498 L
.48885 .60435 L
.48479 .60837 L
F
.48885 .60435 m
.48994 .60498 L
.4916 .59883 L
.49033 .59883 L
.48885 .60435 L
F
.49033 .59883 m
.4916 .59883 L
.48994 .59268 L
.48885 .59332 L
.49033 .59883 L
F
.48885 .59332 m
.48994 .59268 L
.48542 .58819 L
.48479 .58929 L
.48885 .59332 L
F
.48479 .58929 m
.48542 .58819 L
.47926 .58658 L
.47927 .58785 L
.48479 .58929 L
F
.47926 .61108 m
.47925 .6115 L
.48563 .60984 L
.48542 .60947 L
.47926 .61108 L
F
.48542 .60947 m
.48563 .60984 L
.49031 .6052 L
.48994 .60498 L
.48542 .60947 L
F
.48994 .60498 m
.49031 .6052 L
.49202 .59883 L
.4916 .59883 L
.48994 .60498 L
F
.4916 .59883 m
.49202 .59883 L
.49031 .59247 L
.48994 .59268 L
.4916 .59883 L
F
.48994 .59268 m
.49031 .59247 L
.48563 .58783 L
.48542 .58819 L
.48994 .59268 L
F
.48542 .58819 m
.48563 .58783 L
.47925 .58616 L
.47926 .58658 L
.48542 .58819 L
F
.47935 .59888 m
.47938 .59558 L
.47774 .59601 L
.47938 .59888 L
.47935 .59888 L
F
.47938 .59888 m
.47774 .59601 L
.47654 .5972 L
.47939 .59886 L
.47938 .59888 L
F
.47939 .59886 m
.47654 .5972 L
.4761 .59883 L
.4794 .59883 L
.47939 .59886 L
F
.4794 .59883 m
.4761 .59883 L
.47654 .60046 L
.47939 .59881 L
.4794 .59883 L
F
.47939 .59881 m
.47654 .60046 L
.47774 .60165 L
.47938 .59879 L
.47939 .59881 L
F
.47938 .59879 m
.47774 .60165 L
.47938 .60208 L
.47935 .59878 L
.47938 .59879 L
F
.47938 .59558 m
.4794 .59251 L
.47622 .59334 L
.47774 .59601 L
.47938 .59558 L
F
.47774 .59601 m
.47622 .59334 L
.47388 .59566 L
.47654 .5972 L
.47774 .59601 L
F
.47654 .5972 m
.47388 .59566 L
.47303 .59883 L
.4761 .59883 L
.47654 .5972 L
F
.4761 .59883 m
.47303 .59883 L
.47388 .60201 L
.47654 .60046 L
.4761 .59883 L
F
.47654 .60046 m
.47388 .60201 L
.47622 .60432 L
.47774 .60165 L
.47654 .60046 L
F
.47774 .60165 m
.47622 .60432 L
.4794 .60515 L
.47938 .60208 L
.47774 .60165 L
F
.4794 .59251 m
.47942 .58987 L
.47491 .59105 L
.47622 .59334 L
.4794 .59251 L
F
.47622 .59334 m
.47491 .59105 L
.4716 .59433 L
.47388 .59566 L
.47622 .59334 L
F
.47388 .59566 m
.4716 .59433 L
.47039 .59883 L
.47303 .59883 L
.47388 .59566 L
F
.47303 .59883 m
.47039 .59883 L
.4716 .60333 L
.47388 .60201 L
.47303 .59883 L
F
.47388 .60201 m
.4716 .60333 L
.47491 .60662 L
.47622 .60432 L
.47388 .60201 L
F
.47622 .60432 m
.47491 .60662 L
.47942 .60779 L
.4794 .60515 L
.47622 .60432 L
F
.47942 .58987 m
.47944 .58785 L
.47391 .58929 L
.47491 .59105 L
.47942 .58987 L
F
.47491 .59105 m
.47391 .58929 L
.46985 .59332 L
.4716 .59433 L
.47491 .59105 L
F
.4716 .59433 m
.46985 .59332 L
.46837 .59883 L
.47039 .59883 L
.4716 .59433 L
F
.47039 .59883 m
.46837 .59883 L
.46985 .60435 L
.4716 .60333 L
.47039 .59883 L
F
.4716 .60333 m
.46985 .60435 L
.47391 .60837 L
.47491 .60662 L
.4716 .60333 L
F
.47491 .60662 m
.47391 .60837 L
.47944 .60981 L
.47942 .60779 L
.47491 .60662 L
F
.47944 .58785 m
.47945 .58658 L
.47328 .58819 L
.47391 .58929 L
.47944 .58785 L
F
.47391 .58929 m
.47328 .58819 L
.46876 .59268 L
.46985 .59332 L
.47391 .58929 L
F
.46985 .59332 m
.46876 .59268 L
.4671 .59883 L
.46837 .59883 L
.46985 .59332 L
F
.46837 .59883 m
.4671 .59883 L
.46876 .60498 L
.46985 .60435 L
.46837 .59883 L
F
.46985 .60435 m
.46876 .60498 L
.47328 .60947 L
.47391 .60837 L
.46985 .60435 L
F
.47391 .60837 m
.47328 .60947 L
.47945 .61108 L
.47944 .60981 L
.47391 .60837 L
F
.47945 .58658 m
.47945 .58616 L
.47307 .58783 L
.47328 .58819 L
.47945 .58658 L
F
.47328 .58819 m
.47307 .58783 L
.46839 .59247 L
.46876 .59268 L
.47328 .58819 L
F
.46876 .59268 m
.46839 .59247 L
.46668 .59883 L
.4671 .59883 L
.46876 .59268 L
F
.4671 .59883 m
.46668 .59883 L
.46839 .6052 L
.46876 .60498 L
.4671 .59883 L
F
.46876 .60498 m
.46839 .6052 L
.47307 .60984 L
.47328 .60947 L
.46876 .60498 L
F
.47328 .60947 m
.47307 .60984 L
.47945 .6115 L
.47945 .61108 L
.47328 .60947 L
F
.49395 .65209 m
.49395 .65167 L
.50011 .65006 L
.50032 .65043 L
.49395 .65209 L
F
.50032 .65043 m
.50011 .65006 L
.50464 .64557 L
.505 .64579 L
.50032 .65043 L
F
.505 .64579 m
.50464 .64557 L
.50629 .63942 L
.50672 .63942 L
.505 .64579 L
F
.50672 .63942 m
.50629 .63942 L
.50464 .63327 L
.505 .63306 L
.50672 .63942 L
F
.505 .63306 m
.50464 .63327 L
.50011 .62878 L
.50032 .62841 L
.505 .63306 L
F
.50032 .62841 m
.50011 .62878 L
.49395 .62717 L
.49395 .62675 L
.50032 .62841 L
F
.49395 .65167 m
.49396 .6504 L
.49949 .64896 L
.50011 .65006 L
.49395 .65167 L
F
.50011 .65006 m
.49949 .64896 L
.50354 .64494 L
.50464 .64557 L
.50011 .65006 L
F
.50464 .64557 m
.50354 .64494 L
.50503 .63942 L
.50629 .63942 L
.50464 .64557 L
F
.50629 .63942 m
.50503 .63942 L
.50354 .63391 L
.50464 .63327 L
.50629 .63942 L
F
.50464 .63327 m
.50354 .63391 L
.49949 .62988 L
.50011 .62878 L
.50464 .63327 L
F
.50011 .62878 m
.49949 .62988 L
.49396 .62844 L
.49395 .62717 L
.50011 .62878 L
F
.49396 .6504 m
.49398 .64838 L
.49849 .6472 L
.49949 .64896 L
.49396 .6504 L
F
.49949 .64896 m
.49849 .6472 L
.50179 .64392 L
.50354 .64494 L
.49949 .64896 L
F
.50354 .64494 m
.50179 .64392 L
.50301 .63942 L
.50503 .63942 L
.50354 .64494 L
F
.50503 .63942 m
.50301 .63942 L
.50179 .63492 L
.50354 .63391 L
.50503 .63942 L
F
.50354 .63391 m
.50179 .63492 L
.49849 .63164 L
.49949 .62988 L
.50354 .63391 L
F
.49949 .62988 m
.49849 .63164 L
.49398 .63046 L
.49396 .62844 L
.49949 .62988 L
F
.49398 .64838 m
.494 .64574 L
.49718 .64491 L
.49849 .6472 L
.49398 .64838 L
F
.49849 .6472 m
.49718 .64491 L
.49951 .6426 L
.50179 .64392 L
.49849 .6472 L
F
.50179 .64392 m
.49951 .6426 L
.50037 .63942 L
.50301 .63942 L
.50179 .64392 L
F
.50301 .63942 m
.50037 .63942 L
.49951 .63625 L
.50179 .63492 L
.50301 .63942 L
F
.50179 .63492 m
.49951 .63625 L
.49718 .63393 L
.49849 .63164 L
.50179 .63492 L
F
.49849 .63164 m
.49718 .63393 L
.494 .6331 L
.49398 .63046 L
.49849 .63164 L
F
.494 .64574 m
.49402 .64267 L
.49566 .64224 L
.49718 .64491 L
.494 .64574 L
F
.49718 .64491 m
.49566 .64224 L
.49685 .64105 L
.49951 .6426 L
.49718 .64491 L
F
.49951 .6426 m
.49685 .64105 L
.49729 .63942 L
.50037 .63942 L
.49951 .6426 L
F
.50037 .63942 m
.49729 .63942 L
.49685 .63779 L
.49951 .63625 L
.50037 .63942 L
F
.49951 .63625 m
.49685 .63779 L
.49566 .6366 L
.49718 .63393 L
.49951 .63625 L
F
.49718 .63393 m
.49566 .6366 L
.49402 .63617 L
.494 .6331 L
.49718 .63393 L
F
.49402 .64267 m
.49405 .63937 L
.49402 .63938 L
.49566 .64224 L
.49402 .64267 L
F
.49566 .64224 m
.49402 .63938 L
.494 .6394 L
.49685 .64105 L
.49566 .64224 L
F
.49685 .64105 m
.494 .6394 L
.494 .63942 L
.49729 .63942 L
.49685 .64105 L
F
.49729 .63942 m
.494 .63942 L
.494 .63945 L
.49685 .63779 L
.49729 .63942 L
F
.49685 .63779 m
.494 .63945 L
.49402 .63946 L
.49566 .6366 L
.49685 .63779 L
F
.49566 .6366 m
.49402 .63946 L
.49405 .63947 L
.49402 .63617 L
.49566 .6366 L
F
.49414 .62675 m
.49414 .62717 L
.48798 .62878 L
.48777 .62841 L
.49414 .62675 L
F
.48777 .62841 m
.48798 .62878 L
.48345 .63327 L
.48309 .63306 L
.48777 .62841 L
F
.48309 .63306 m
.48345 .63327 L
.4818 .63942 L
.48137 .63942 L
.48309 .63306 L
F
.48137 .63942 m
.4818 .63942 L
.48345 .64557 L
.48309 .64579 L
.48137 .63942 L
F
.48309 .64579 m
.48345 .64557 L
.48798 .65006 L
.48777 .65043 L
.48309 .64579 L
F
.48777 .65043 m
.48798 .65006 L
.49414 .65167 L
.49414 .65209 L
.48777 .65043 L
F
.49414 .62717 m
.49413 .62844 L
.4886 .62988 L
.48798 .62878 L
.49414 .62717 L
F
.48798 .62878 m
.4886 .62988 L
.48455 .63391 L
.48345 .63327 L
.48798 .62878 L
F
.48345 .63327 m
.48455 .63391 L
.48306 .63942 L
.4818 .63942 L
.48345 .63327 L
F
.4818 .63942 m
.48306 .63942 L
.48455 .64494 L
.48345 .64557 L
.4818 .63942 L
F
.48345 .64557 m
.48455 .64494 L
.4886 .64896 L
.48798 .65006 L
.48345 .64557 L
F
.48798 .65006 m
.4886 .64896 L
.49413 .6504 L
.49414 .65167 L
.48798 .65006 L
F
.49413 .62844 m
.49412 .63046 L
.48961 .63164 L
.4886 .62988 L
.49413 .62844 L
F
.4886 .62988 m
.48961 .63164 L
.4863 .63492 L
.48455 .63391 L
.4886 .62988 L
F
.48455 .63391 m
.4863 .63492 L
.48509 .63942 L
.48306 .63942 L
.48455 .63391 L
F
.48306 .63942 m
.48509 .63942 L
.4863 .64392 L
.48455 .64494 L
.48306 .63942 L
F
.48455 .64494 m
.4863 .64392 L
.48961 .6472 L
.4886 .64896 L
.48455 .64494 L
F
.4886 .64896 m
.48961 .6472 L
.49412 .64838 L
.49413 .6504 L
.4886 .64896 L
F
.49412 .63046 m
.49409 .6331 L
.49091 .63393 L
.48961 .63164 L
.49412 .63046 L
F
.48961 .63164 m
.49091 .63393 L
.48858 .63625 L
.4863 .63492 L
.48961 .63164 L
F
.4863 .63492 m
.48858 .63625 L
.48772 .63942 L
.48509 .63942 L
.4863 .63492 L
F
.48509 .63942 m
.48772 .63942 L
.48858 .6426 L
.4863 .64392 L
.48509 .63942 L
F
.4863 .64392 m
.48858 .6426 L
.49091 .64491 L
.48961 .6472 L
.4863 .64392 L
F
.48961 .6472 m
.49091 .64491 L
.49409 .64574 L
.49412 .64838 L
.48961 .6472 L
F
.49409 .6331 m
.49407 .63617 L
.49244 .6366 L
.49091 .63393 L
.49409 .6331 L
F
.49091 .63393 m
.49244 .6366 L
.49124 .63779 L
.48858 .63625 L
.49091 .63393 L
F
.48858 .63625 m
.49124 .63779 L
.4908 .63942 L
.48772 .63942 L
.48858 .63625 L
F
.48772 .63942 m
.4908 .63942 L
.49124 .64105 L
.48858 .6426 L
.48772 .63942 L
F
.48858 .6426 m
.49124 .64105 L
.49244 .64224 L
.49091 .64491 L
.48858 .6426 L
F
.49091 .64491 m
.49244 .64224 L
.49407 .64267 L
.49409 .64574 L
.49091 .64491 L
F
.49407 .63617 m
.49405 .63947 L
.49407 .63946 L
.49244 .6366 L
.49407 .63617 L
F
.49244 .6366 m
.49407 .63946 L
.49409 .63945 L
.49124 .63779 L
.49244 .6366 L
F
.49124 .63779 m
.49409 .63945 L
.49409 .63942 L
.4908 .63942 L
.49124 .63779 L
F
.4908 .63942 m
.49409 .63942 L
.49409 .6394 L
.49124 .64105 L
.4908 .63942 L
F
.49124 .64105 m
.49409 .6394 L
.49407 .63938 L
.49244 .64224 L
.49124 .64105 L
F
.49244 .64224 m
.49407 .63938 L
.49405 .63937 L
.49407 .64267 L
.49244 .64224 L
F
.49405 .63937 m
.49402 .64267 L
.49566 .64224 L
.49402 .63938 L
.49405 .63937 L
F
.49402 .63938 m
.49566 .64224 L
.49685 .64105 L
.494 .6394 L
.49402 .63938 L
F
.494 .6394 m
.49685 .64105 L
.49729 .63942 L
.494 .63942 L
.494 .6394 L
F
.494 .63942 m
.49729 .63942 L
.49685 .63779 L
.494 .63945 L
.494 .63942 L
F
.494 .63945 m
.49685 .63779 L
.49566 .6366 L
.49402 .63946 L
.494 .63945 L
F
.49402 .63946 m
.49566 .6366 L
.49402 .63617 L
.49405 .63947 L
.49402 .63946 L
F
.49402 .64267 m
.494 .64574 L
.49718 .64491 L
.49566 .64224 L
.49402 .64267 L
F
.49566 .64224 m
.49718 .64491 L
.49951 .6426 L
.49685 .64105 L
.49566 .64224 L
F
.49685 .64105 m
.49951 .6426 L
.50037 .63942 L
.49729 .63942 L
.49685 .64105 L
F
.49729 .63942 m
.50037 .63942 L
.49951 .63625 L
.49685 .63779 L
.49729 .63942 L
F
.49685 .63779 m
.49951 .63625 L
.49718 .63393 L
.49566 .6366 L
.49685 .63779 L
F
.49566 .6366 m
.49718 .63393 L
.494 .6331 L
.49402 .63617 L
.49566 .6366 L
F
.494 .64574 m
.49398 .64838 L
.49849 .6472 L
.49718 .64491 L
.494 .64574 L
F
.49718 .64491 m
.49849 .6472 L
.50179 .64392 L
.49951 .6426 L
.49718 .64491 L
F
.49951 .6426 m
.50179 .64392 L
.50301 .63942 L
.50037 .63942 L
.49951 .6426 L
F
.50037 .63942 m
.50301 .63942 L
.50179 .63492 L
.49951 .63625 L
.50037 .63942 L
F
.49951 .63625 m
.50179 .63492 L
.49849 .63164 L
.49718 .63393 L
.49951 .63625 L
F
.49718 .63393 m
.49849 .63164 L
.49398 .63046 L
.494 .6331 L
.49718 .63393 L
F
.49398 .64838 m
.49396 .6504 L
.49949 .64896 L
.49849 .6472 L
.49398 .64838 L
F
.49849 .6472 m
.49949 .64896 L
.50354 .64494 L
.50179 .64392 L
.49849 .6472 L
F
.50179 .64392 m
.50354 .64494 L
.50503 .63942 L
.50301 .63942 L
.50179 .64392 L
F
.50301 .63942 m
.50503 .63942 L
.50354 .63391 L
.50179 .63492 L
.50301 .63942 L
F
.50179 .63492 m
.50354 .63391 L
.49949 .62988 L
.49849 .63164 L
.50179 .63492 L
F
.49849 .63164 m
.49949 .62988 L
.49396 .62844 L
.49398 .63046 L
.49849 .63164 L
F
.49396 .6504 m
.49395 .65167 L
.50011 .65006 L
.49949 .64896 L
.49396 .6504 L
F
.49949 .64896 m
.50011 .65006 L
.50464 .64557 L
.50354 .64494 L
.49949 .64896 L
F
.50354 .64494 m
.50464 .64557 L
.50629 .63942 L
.50503 .63942 L
.50354 .64494 L
F
.50503 .63942 m
.50629 .63942 L
.50464 .63327 L
.50354 .63391 L
.50503 .63942 L
F
.50354 .63391 m
.50464 .63327 L
.50011 .62878 L
.49949 .62988 L
.50354 .63391 L
F
.49949 .62988 m
.50011 .62878 L
.49395 .62717 L
.49396 .62844 L
.49949 .62988 L
F
.49395 .65167 m
.49395 .65209 L
.50032 .65043 L
.50011 .65006 L
.49395 .65167 L
F
.50011 .65006 m
.50032 .65043 L
.505 .64579 L
.50464 .64557 L
.50011 .65006 L
F
.50464 .64557 m
.505 .64579 L
.50672 .63942 L
.50629 .63942 L
.50464 .64557 L
F
.50629 .63942 m
.50672 .63942 L
.505 .63306 L
.50464 .63327 L
.50629 .63942 L
F
.50464 .63327 m
.505 .63306 L
.50032 .62841 L
.50011 .62878 L
.50464 .63327 L
F
.50011 .62878 m
.50032 .62841 L
.49395 .62675 L
.49395 .62717 L
.50011 .62878 L
F
.49405 .63947 m
.49407 .63617 L
.49244 .6366 L
.49407 .63946 L
.49405 .63947 L
F
.49407 .63946 m
.49244 .6366 L
.49124 .63779 L
.49409 .63945 L
.49407 .63946 L
F
.49409 .63945 m
.49124 .63779 L
.4908 .63942 L
.49409 .63942 L
.49409 .63945 L
F
.49409 .63942 m
.4908 .63942 L
.49124 .64105 L
.49409 .6394 L
.49409 .63942 L
F
.49409 .6394 m
.49124 .64105 L
.49244 .64224 L
.49407 .63938 L
.49409 .6394 L
F
.49407 .63938 m
.49244 .64224 L
.49407 .64267 L
.49405 .63937 L
.49407 .63938 L
F
.49407 .63617 m
.49409 .6331 L
.49091 .63393 L
.49244 .6366 L
.49407 .63617 L
F
.49244 .6366 m
.49091 .63393 L
.48858 .63625 L
.49124 .63779 L
.49244 .6366 L
F
.49124 .63779 m
.48858 .63625 L
.48772 .63942 L
.4908 .63942 L
.49124 .63779 L
F
.4908 .63942 m
.48772 .63942 L
.48858 .6426 L
.49124 .64105 L
.4908 .63942 L
F
.49124 .64105 m
.48858 .6426 L
.49091 .64491 L
.49244 .64224 L
.49124 .64105 L
F
.49244 .64224 m
.49091 .64491 L
.49409 .64574 L
.49407 .64267 L
.49244 .64224 L
F
.49409 .6331 m
.49412 .63046 L
.48961 .63164 L
.49091 .63393 L
.49409 .6331 L
F
.49091 .63393 m
.48961 .63164 L
.4863 .63492 L
.48858 .63625 L
.49091 .63393 L
F
.48858 .63625 m
.4863 .63492 L
.48509 .63942 L
.48772 .63942 L
.48858 .63625 L
F
.48772 .63942 m
.48509 .63942 L
.4863 .64392 L
.48858 .6426 L
.48772 .63942 L
F
.48858 .6426 m
.4863 .64392 L
.48961 .6472 L
.49091 .64491 L
.48858 .6426 L
F
.49091 .64491 m
.48961 .6472 L
.49412 .64838 L
.49409 .64574 L
.49091 .64491 L
F
.49412 .63046 m
.49413 .62844 L
.4886 .62988 L
.48961 .63164 L
.49412 .63046 L
F
.48961 .63164 m
.4886 .62988 L
.48455 .63391 L
.4863 .63492 L
.48961 .63164 L
F
.4863 .63492 m
.48455 .63391 L
.48306 .63942 L
.48509 .63942 L
.4863 .63492 L
F
.48509 .63942 m
.48306 .63942 L
.48455 .64494 L
.4863 .64392 L
.48509 .63942 L
F
.4863 .64392 m
.48455 .64494 L
.4886 .64896 L
.48961 .6472 L
.4863 .64392 L
F
.48961 .6472 m
.4886 .64896 L
.49413 .6504 L
.49412 .64838 L
.48961 .6472 L
F
.49413 .62844 m
.49414 .62717 L
.48798 .62878 L
.4886 .62988 L
.49413 .62844 L
F
.4886 .62988 m
.48798 .62878 L
.48345 .63327 L
.48455 .63391 L
.4886 .62988 L
F
.48455 .63391 m
.48345 .63327 L
.4818 .63942 L
.48306 .63942 L
.48455 .63391 L
F
.48306 .63942 m
.4818 .63942 L
.48345 .64557 L
.48455 .64494 L
.48306 .63942 L
F
.48455 .64494 m
.48345 .64557 L
.48798 .65006 L
.4886 .64896 L
.48455 .64494 L
F
.4886 .64896 m
.48798 .65006 L
.49414 .65167 L
.49413 .6504 L
.4886 .64896 L
F
.49414 .62717 m
.49414 .62675 L
.48777 .62841 L
.48798 .62878 L
.49414 .62717 L
F
.48798 .62878 m
.48777 .62841 L
.48309 .63306 L
.48345 .63327 L
.48798 .62878 L
F
.48345 .63327 m
.48309 .63306 L
.48137 .63942 L
.4818 .63942 L
.48345 .63327 L
F
.4818 .63942 m
.48137 .63942 L
.48309 .64579 L
.48345 .64557 L
.4818 .63942 L
F
.48345 .64557 m
.48309 .64579 L
.48777 .65043 L
.48798 .65006 L
.48345 .64557 L
F
.48798 .65006 m
.48777 .65043 L
.49414 .65209 L
.49414 .65167 L
.48798 .65006 L
F
.4826 .68859 m
.48261 .68817 L
.48877 .68656 L
.48898 .68693 L
.4826 .68859 L
F
.48898 .68693 m
.48877 .68656 L
.49329 .68207 L
.49366 .68228 L
.48898 .68693 L
F
.49366 .68228 m
.49329 .68207 L
.49495 .67592 L
.49537 .67592 L
.49366 .68228 L
F
.49537 .67592 m
.49495 .67592 L
.49329 .66977 L
.49366 .66955 L
.49537 .67592 L
F
.49366 .66955 m
.49329 .66977 L
.48877 .66528 L
.48898 .66491 L
.49366 .66955 L
F
.48898 .66491 m
.48877 .66528 L
.48261 .66367 L
.4826 .66325 L
.48898 .66491 L
F
.48261 .68817 m
.48262 .6869 L
.48814 .68546 L
.48877 .68656 L
.48261 .68817 L
F
.48877 .68656 m
.48814 .68546 L
.4922 .68143 L
.49329 .68207 L
.48877 .68656 L
F
.49329 .68207 m
.4922 .68143 L
.49368 .67592 L
.49495 .67592 L
.49329 .68207 L
F
.49495 .67592 m
.49368 .67592 L
.4922 .6704 L
.49329 .66977 L
.49495 .67592 L
F
.49329 .66977 m
.4922 .6704 L
.48814 .66638 L
.48877 .66528 L
.49329 .66977 L
F
.48877 .66528 m
.48814 .66638 L
.48262 .66494 L
.48261 .66367 L
.48877 .66528 L
F
.48262 .6869 m
.48263 .68488 L
.48714 .6837 L
.48814 .68546 L
.48262 .6869 L
F
.48814 .68546 m
.48714 .6837 L
.49045 .68042 L
.4922 .68143 L
.48814 .68546 L
F
.4922 .68143 m
.49045 .68042 L
.49166 .67592 L
.49368 .67592 L
.4922 .68143 L
F
.49368 .67592 m
.49166 .67592 L
.49045 .67142 L
.4922 .6704 L
.49368 .67592 L
F
.4922 .6704 m
.49045 .67142 L
.48714 .66814 L
.48814 .66638 L
.4922 .6704 L
F
.48814 .66638 m
.48714 .66814 L
.48263 .66696 L
.48262 .66494 L
.48814 .66638 L
F
.48263 .68488 m
.48265 .68224 L
.48583 .68141 L
.48714 .6837 L
.48263 .68488 L
F
.48714 .6837 m
.48583 .68141 L
.48817 .67909 L
.49045 .68042 L
.48714 .6837 L
F
.49045 .68042 m
.48817 .67909 L
.48902 .67592 L
.49166 .67592 L
.49045 .68042 L
F
.49166 .67592 m
.48902 .67592 L
.48817 .67274 L
.49045 .67142 L
.49166 .67592 L
F
.49045 .67142 m
.48817 .67274 L
.48583 .67043 L
.48714 .66814 L
.49045 .67142 L
F
.48714 .66814 m
.48583 .67043 L
.48265 .6696 L
.48263 .66696 L
.48714 .66814 L
F
.48265 .68224 m
.48268 .67917 L
.48431 .67874 L
.48583 .68141 L
.48265 .68224 L
F
.48583 .68141 m
.48431 .67874 L
.48551 .67755 L
.48817 .67909 L
.48583 .68141 L
F
.48817 .67909 m
.48551 .67755 L
.48595 .67592 L
.48902 .67592 L
.48817 .67909 L
F
.48902 .67592 m
.48595 .67592 L
.48551 .67429 L
.48817 .67274 L
.48902 .67592 L
F
.48817 .67274 m
.48551 .67429 L
.48431 .6731 L
.48583 .67043 L
.48817 .67274 L
F
.48583 .67043 m
.48431 .6731 L
.48268 .67267 L
.48265 .6696 L
.48583 .67043 L
F
.48268 .67917 m
.4827 .67587 L
.48268 .67588 L
.48431 .67874 L
.48268 .67917 L
F
.48431 .67874 m
.48268 .67588 L
.48266 .67589 L
.48551 .67755 L
.48431 .67874 L
F
.48551 .67755 m
.48266 .67589 L
.48265 .67592 L
.48595 .67592 L
.48551 .67755 L
F
.48595 .67592 m
.48265 .67592 L
.48266 .67594 L
.48551 .67429 L
.48595 .67592 L
F
.48551 .67429 m
.48266 .67594 L
.48268 .67596 L
.48431 .6731 L
.48551 .67429 L
F
.48431 .6731 m
.48268 .67596 L
.4827 .67597 L
.48268 .67267 L
.48431 .6731 L
F
.4828 .66325 m
.4828 .66367 L
.47663 .66528 L
.47642 .66491 L
.4828 .66325 L
F
.47642 .66491 m
.47663 .66528 L
.47211 .66977 L
.47174 .66955 L
.47642 .66491 L
F
.47174 .66955 m
.47211 .66977 L
.47045 .67592 L
.47003 .67592 L
.47174 .66955 L
F
.47003 .67592 m
.47045 .67592 L
.47211 .68207 L
.47174 .68228 L
.47003 .67592 L
F
.47174 .68228 m
.47211 .68207 L
.47663 .68656 L
.47642 .68693 L
.47174 .68228 L
F
.47642 .68693 m
.47663 .68656 L
.4828 .68817 L
.4828 .68859 L
.47642 .68693 L
F
.4828 .66367 m
.48279 .66494 L
.47726 .66638 L
.47663 .66528 L
.4828 .66367 L
F
.47663 .66528 m
.47726 .66638 L
.4732 .6704 L
.47211 .66977 L
.47663 .66528 L
F
.47211 .66977 m
.4732 .6704 L
.47172 .67592 L
.47045 .67592 L
.47211 .66977 L
F
.47045 .67592 m
.47172 .67592 L
.4732 .68143 L
.47211 .68207 L
.47045 .67592 L
F
.47211 .68207 m
.4732 .68143 L
.47726 .68546 L
.47663 .68656 L
.47211 .68207 L
F
.47663 .68656 m
.47726 .68546 L
.48279 .6869 L
.4828 .68817 L
.47663 .68656 L
F
.48279 .66494 m
.48277 .66696 L
.47826 .66814 L
.47726 .66638 L
.48279 .66494 L
F
.47726 .66638 m
.47826 .66814 L
.47495 .67142 L
.4732 .6704 L
.47726 .66638 L
F
.4732 .6704 m
.47495 .67142 L
.47374 .67592 L
.47172 .67592 L
.4732 .6704 L
F
.47172 .67592 m
.47374 .67592 L
.47495 .68042 L
.4732 .68143 L
.47172 .67592 L
F
.4732 .68143 m
.47495 .68042 L
.47826 .6837 L
.47726 .68546 L
.4732 .68143 L
F
.47726 .68546 m
.47826 .6837 L
.48277 .68488 L
.48279 .6869 L
.47726 .68546 L
F
.48277 .66696 m
.48275 .6696 L
.47957 .67043 L
.47826 .66814 L
.48277 .66696 L
F
.47826 .66814 m
.47957 .67043 L
.47723 .67274 L
.47495 .67142 L
.47826 .66814 L
F
.47495 .67142 m
.47723 .67274 L
.47638 .67592 L
.47374 .67592 L
.47495 .67142 L
F
.47374 .67592 m
.47638 .67592 L
.47723 .67909 L
.47495 .68042 L
.47374 .67592 L
F
.47495 .68042 m
.47723 .67909 L
.47957 .68141 L
.47826 .6837 L
.47495 .68042 L
F
.47826 .6837 m
.47957 .68141 L
.48275 .68224 L
.48277 .68488 L
.47826 .6837 L
F
.48275 .6696 m
.48273 .67267 L
.48109 .6731 L
.47957 .67043 L
.48275 .6696 L
F
.47957 .67043 m
.48109 .6731 L
.47989 .67429 L
.47723 .67274 L
.47957 .67043 L
F
.47723 .67274 m
.47989 .67429 L
.47945 .67592 L
.47638 .67592 L
.47723 .67274 L
F
.47638 .67592 m
.47945 .67592 L
.47989 .67755 L
.47723 .67909 L
.47638 .67592 L
F
.47723 .67909 m
.47989 .67755 L
.48109 .67874 L
.47957 .68141 L
.47723 .67909 L
F
.47957 .68141 m
.48109 .67874 L
.48273 .67917 L
.48275 .68224 L
.47957 .68141 L
F
.48273 .67267 m
.4827 .67597 L
.48273 .67596 L
.48109 .6731 L
.48273 .67267 L
F
.48109 .6731 m
.48273 .67596 L
.48274 .67594 L
.47989 .67429 L
.48109 .6731 L
F
.47989 .67429 m
.48274 .67594 L
.48275 .67592 L
.47945 .67592 L
.47989 .67429 L
F
.47945 .67592 m
.48275 .67592 L
.48274 .67589 L
.47989 .67755 L
.47945 .67592 L
F
.47989 .67755 m
.48274 .67589 L
.48273 .67588 L
.48109 .67874 L
.47989 .67755 L
F
.48109 .67874 m
.48273 .67588 L
.4827 .67587 L
.48273 .67917 L
.48109 .67874 L
F
.4827 .67587 m
.48268 .67917 L
.48431 .67874 L
.48268 .67588 L
.4827 .67587 L
F
.48268 .67588 m
.48431 .67874 L
.48551 .67755 L
.48266 .67589 L
.48268 .67588 L
F
.48266 .67589 m
.48551 .67755 L
.48595 .67592 L
.48265 .67592 L
.48266 .67589 L
F
.48265 .67592 m
.48595 .67592 L
.48551 .67429 L
.48266 .67594 L
.48265 .67592 L
F
.48266 .67594 m
.48551 .67429 L
.48431 .6731 L
.48268 .67596 L
.48266 .67594 L
F
.48268 .67596 m
.48431 .6731 L
.48268 .67267 L
.4827 .67597 L
.48268 .67596 L
F
.48268 .67917 m
.48265 .68224 L
.48583 .68141 L
.48431 .67874 L
.48268 .67917 L
F
.48431 .67874 m
.48583 .68141 L
.48817 .67909 L
.48551 .67755 L
.48431 .67874 L
F
.48551 .67755 m
.48817 .67909 L
.48902 .67592 L
.48595 .67592 L
.48551 .67755 L
F
.48595 .67592 m
.48902 .67592 L
.48817 .67274 L
.48551 .67429 L
.48595 .67592 L
F
.48551 .67429 m
.48817 .67274 L
.48583 .67043 L
.48431 .6731 L
.48551 .67429 L
F
.48431 .6731 m
.48583 .67043 L
.48265 .6696 L
.48268 .67267 L
.48431 .6731 L
F
.48265 .68224 m
.48263 .68488 L
.48714 .6837 L
.48583 .68141 L
.48265 .68224 L
F
.48583 .68141 m
.48714 .6837 L
.49045 .68042 L
.48817 .67909 L
.48583 .68141 L
F
.48817 .67909 m
.49045 .68042 L
.49166 .67592 L
.48902 .67592 L
.48817 .67909 L
F
.48902 .67592 m
.49166 .67592 L
.49045 .67142 L
.48817 .67274 L
.48902 .67592 L
F
.48817 .67274 m
.49045 .67142 L
.48714 .66814 L
.48583 .67043 L
.48817 .67274 L
F
.48583 .67043 m
.48714 .66814 L
.48263 .66696 L
.48265 .6696 L
.48583 .67043 L
F
.48263 .68488 m
.48262 .6869 L
.48814 .68546 L
.48714 .6837 L
.48263 .68488 L
F
.48714 .6837 m
.48814 .68546 L
.4922 .68143 L
.49045 .68042 L
.48714 .6837 L
F
.49045 .68042 m
.4922 .68143 L
.49368 .67592 L
.49166 .67592 L
.49045 .68042 L
F
.49166 .67592 m
.49368 .67592 L
.4922 .6704 L
.49045 .67142 L
.49166 .67592 L
F
.49045 .67142 m
.4922 .6704 L
.48814 .66638 L
.48714 .66814 L
.49045 .67142 L
F
.48714 .66814 m
.48814 .66638 L
.48262 .66494 L
.48263 .66696 L
.48714 .66814 L
F
.48262 .6869 m
.48261 .68817 L
.48877 .68656 L
.48814 .68546 L
.48262 .6869 L
F
.48814 .68546 m
.48877 .68656 L
.49329 .68207 L
.4922 .68143 L
.48814 .68546 L
F
.4922 .68143 m
.49329 .68207 L
.49495 .67592 L
.49368 .67592 L
.4922 .68143 L
F
.49368 .67592 m
.49495 .67592 L
.49329 .66977 L
.4922 .6704 L
.49368 .67592 L
F
.4922 .6704 m
.49329 .66977 L
.48877 .66528 L
.48814 .66638 L
.4922 .6704 L
F
.48814 .66638 m
.48877 .66528 L
.48261 .66367 L
.48262 .66494 L
.48814 .66638 L
F
.48261 .68817 m
.4826 .68859 L
.48898 .68693 L
.48877 .68656 L
.48261 .68817 L
F
.48877 .68656 m
.48898 .68693 L
.49366 .68228 L
.49329 .68207 L
.48877 .68656 L
F
.49329 .68207 m
.49366 .68228 L
.49537 .67592 L
.49495 .67592 L
.49329 .68207 L
F
.49495 .67592 m
.49537 .67592 L
.49366 .66955 L
.49329 .66977 L
.49495 .67592 L
F
.49329 .66977 m
.49366 .66955 L
.48898 .66491 L
.48877 .66528 L
.49329 .66977 L
F
.48877 .66528 m
.48898 .66491 L
.4826 .66325 L
.48261 .66367 L
.48877 .66528 L
F
.4827 .67597 m
.48273 .67267 L
.48109 .6731 L
.48273 .67596 L
.4827 .67597 L
F
.48273 .67596 m
.48109 .6731 L
.47989 .67429 L
.48274 .67594 L
.48273 .67596 L
F
.48274 .67594 m
.47989 .67429 L
.47945 .67592 L
.48275 .67592 L
.48274 .67594 L
F
.48275 .67592 m
.47945 .67592 L
.47989 .67755 L
.48274 .67589 L
.48275 .67592 L
F
.48274 .67589 m
.47989 .67755 L
.48109 .67874 L
.48273 .67588 L
.48274 .67589 L
F
.48273 .67588 m
.48109 .67874 L
.48273 .67917 L
.4827 .67587 L
.48273 .67588 L
F
.48273 .67267 m
.48275 .6696 L
.47957 .67043 L
.48109 .6731 L
.48273 .67267 L
F
.48109 .6731 m
.47957 .67043 L
.47723 .67274 L
.47989 .67429 L
.48109 .6731 L
F
.47989 .67429 m
.47723 .67274 L
.47638 .67592 L
.47945 .67592 L
.47989 .67429 L
F
.47945 .67592 m
.47638 .67592 L
.47723 .67909 L
.47989 .67755 L
.47945 .67592 L
F
.47989 .67755 m
.47723 .67909 L
.47957 .68141 L
.48109 .67874 L
.47989 .67755 L
F
.48109 .67874 m
.47957 .68141 L
.48275 .68224 L
.48273 .67917 L
.48109 .67874 L
F
.48275 .6696 m
.48277 .66696 L
.47826 .66814 L
.47957 .67043 L
.48275 .6696 L
F
.47957 .67043 m
.47826 .66814 L
.47495 .67142 L
.47723 .67274 L
.47957 .67043 L
F
.47723 .67274 m
.47495 .67142 L
.47374 .67592 L
.47638 .67592 L
.47723 .67274 L
F
.47638 .67592 m
.47374 .67592 L
.47495 .68042 L
.47723 .67909 L
.47638 .67592 L
F
.47723 .67909 m
.47495 .68042 L
.47826 .6837 L
.47957 .68141 L
.47723 .67909 L
F
.47957 .68141 m
.47826 .6837 L
.48277 .68488 L
.48275 .68224 L
.47957 .68141 L
F
.48277 .66696 m
.48279 .66494 L
.47726 .66638 L
.47826 .66814 L
.48277 .66696 L
F
.47826 .66814 m
.47726 .66638 L
.4732 .6704 L
.47495 .67142 L
.47826 .66814 L
F
.47495 .67142 m
.4732 .6704 L
.47172 .67592 L
.47374 .67592 L
.47495 .67142 L
F
.47374 .67592 m
.47172 .67592 L
.4732 .68143 L
.47495 .68042 L
.47374 .67592 L
F
.47495 .68042 m
.4732 .68143 L
.47726 .68546 L
.47826 .6837 L
.47495 .68042 L
F
.47826 .6837 m
.47726 .68546 L
.48279 .6869 L
.48277 .68488 L
.47826 .6837 L
F
.48279 .66494 m
.4828 .66367 L
.47663 .66528 L
.47726 .66638 L
.48279 .66494 L
F
.47726 .66638 m
.47663 .66528 L
.47211 .66977 L
.4732 .6704 L
.47726 .66638 L
F
.4732 .6704 m
.47211 .66977 L
.47045 .67592 L
.47172 .67592 L
.4732 .6704 L
F
.47172 .67592 m
.47045 .67592 L
.47211 .68207 L
.4732 .68143 L
.47172 .67592 L
F
.4732 .68143 m
.47211 .68207 L
.47663 .68656 L
.47726 .68546 L
.4732 .68143 L
F
.47726 .68546 m
.47663 .68656 L
.4828 .68817 L
.48279 .6869 L
.47726 .68546 L
F
.4828 .66367 m
.4828 .66325 L
.47642 .66491 L
.47663 .66528 L
.4828 .66367 L
F
.47663 .66528 m
.47642 .66491 L
.47174 .66955 L
.47211 .66977 L
.47663 .66528 L
F
.47211 .66977 m
.47174 .66955 L
.47003 .67592 L
.47045 .67592 L
.47211 .66977 L
F
.47045 .67592 m
.47003 .67592 L
.47174 .68228 L
.47211 .68207 L
.47045 .67592 L
F
.47211 .68207 m
.47174 .68228 L
.47642 .68693 L
.47663 .68656 L
.47211 .68207 L
F
.47663 .68656 m
.47642 .68693 L
.4828 .68859 L
.4828 .68817 L
.47663 .68656 L
F
.49434 .73397 m
.49435 .73355 L
.50051 .73194 L
.50072 .7323 L
.49434 .73397 L
F
.50072 .7323 m
.50051 .73194 L
.50504 .72745 L
.5054 .72766 L
.50072 .7323 L
F
.5054 .72766 m
.50504 .72745 L
.50669 .7213 L
.50712 .7213 L
.5054 .72766 L
F
.50712 .7213 m
.50669 .7213 L
.50504 .71515 L
.5054 .71493 L
.50712 .7213 L
F
.5054 .71493 m
.50504 .71515 L
.50051 .71066 L
.50072 .71029 L
.5054 .71493 L
F
.50072 .71029 m
.50051 .71066 L
.49435 .70905 L
.49434 .70863 L
.50072 .71029 L
F
.49435 .73355 m
.49436 .73228 L
.49989 .73084 L
.50051 .73194 L
.49435 .73355 L
F
.50051 .73194 m
.49989 .73084 L
.50394 .72681 L
.50504 .72745 L
.50051 .73194 L
F
.50504 .72745 m
.50394 .72681 L
.50543 .7213 L
.50669 .7213 L
.50504 .72745 L
F
.50669 .7213 m
.50543 .7213 L
.50394 .71578 L
.50504 .71515 L
.50669 .7213 L
F
.50504 .71515 m
.50394 .71578 L
.49989 .71176 L
.50051 .71066 L
.50504 .71515 L
F
.50051 .71066 m
.49989 .71176 L
.49436 .71032 L
.49435 .70905 L
.50051 .71066 L
F
.49436 .73228 m
.49437 .73026 L
.49888 .72908 L
.49989 .73084 L
.49436 .73228 L
F
.49989 .73084 m
.49888 .72908 L
.50219 .7258 L
.50394 .72681 L
.49989 .73084 L
F
.50394 .72681 m
.50219 .7258 L
.5034 .7213 L
.50543 .7213 L
.50394 .72681 L
F
.50543 .7213 m
.5034 .7213 L
.50219 .7168 L
.50394 .71578 L
.50543 .7213 L
F
.50394 .71578 m
.50219 .7168 L
.49888 .71351 L
.49989 .71176 L
.50394 .71578 L
F
.49989 .71176 m
.49888 .71351 L
.49437 .71234 L
.49436 .71032 L
.49989 .71176 L
F
.49437 .73026 m
.49439 .72762 L
.49758 .72679 L
.49888 .72908 L
.49437 .73026 L
F
.49888 .72908 m
.49758 .72679 L
.49991 .72447 L
.50219 .7258 L
.49888 .72908 L
F
.50219 .7258 m
.49991 .72447 L
.50077 .7213 L
.5034 .7213 L
.50219 .7258 L
F
.5034 .7213 m
.50077 .7213 L
.49991 .71812 L
.50219 .7168 L
.5034 .7213 L
F
.50219 .7168 m
.49991 .71812 L
.49758 .71581 L
.49888 .71351 L
.50219 .7168 L
F
.49888 .71351 m
.49758 .71581 L
.49439 .71498 L
.49437 .71234 L
.49888 .71351 L
F
.49439 .72762 m
.49442 .72455 L
.49605 .72412 L
.49758 .72679 L
.49439 .72762 L
F
.49758 .72679 m
.49605 .72412 L
.49725 .72293 L
.49991 .72447 L
.49758 .72679 L
F
.49991 .72447 m
.49725 .72293 L
.49769 .7213 L
.50077 .7213 L
.49991 .72447 L
F
.50077 .7213 m
.49769 .7213 L
.49725 .71967 L
.49991 .71812 L
.50077 .7213 L
F
.49991 .71812 m
.49725 .71967 L
.49605 .71848 L
.49758 .71581 L
.49991 .71812 L
F
.49758 .71581 m
.49605 .71848 L
.49442 .71805 L
.49439 .71498 L
.49758 .71581 L
F
.49442 .72455 m
.49444 .72125 L
.49442 .72125 L
.49605 .72412 L
.49442 .72455 L
F
.49605 .72412 m
.49442 .72125 L
.4944 .72127 L
.49725 .72293 L
.49605 .72412 L
F
.49725 .72293 m
.4944 .72127 L
.49439 .7213 L
.49769 .7213 L
.49725 .72293 L
F
.49769 .7213 m
.49439 .7213 L
.4944 .72132 L
.49725 .71967 L
.49769 .7213 L
F
.49725 .71967 m
.4944 .72132 L
.49442 .72134 L
.49605 .71848 L
.49725 .71967 L
F
.49605 .71848 m
.49442 .72134 L
.49444 .72135 L
.49442 .71805 L
.49605 .71848 L
F
.49454 .70863 m
.49454 .70905 L
.48837 .71066 L
.48816 .71029 L
.49454 .70863 L
F
.48816 .71029 m
.48837 .71066 L
.48385 .71515 L
.48349 .71493 L
.48816 .71029 L
F
.48349 .71493 m
.48385 .71515 L
.48219 .7213 L
.48177 .7213 L
.48349 .71493 L
F
.48177 .7213 m
.48219 .7213 L
.48385 .72745 L
.48349 .72766 L
.48177 .7213 L
F
.48349 .72766 m
.48385 .72745 L
.48837 .73194 L
.48816 .7323 L
.48349 .72766 L
F
.48816 .7323 m
.48837 .73194 L
.49454 .73355 L
.49454 .73397 L
.48816 .7323 L
F
.49454 .70905 m
.49453 .71032 L
.489 .71176 L
.48837 .71066 L
.49454 .70905 L
F
.48837 .71066 m
.489 .71176 L
.48495 .71578 L
.48385 .71515 L
.48837 .71066 L
F
.48385 .71515 m
.48495 .71578 L
.48346 .7213 L
.48219 .7213 L
.48385 .71515 L
F
.48219 .7213 m
.48346 .7213 L
.48495 .72681 L
.48385 .72745 L
.48219 .7213 L
F
.48385 .72745 m
.48495 .72681 L
.489 .73084 L
.48837 .73194 L
.48385 .72745 L
F
.48837 .73194 m
.489 .73084 L
.49453 .73228 L
.49454 .73355 L
.48837 .73194 L
F
.49453 .71032 m
.49451 .71234 L
.49 .71351 L
.489 .71176 L
.49453 .71032 L
F
.489 .71176 m
.49 .71351 L
.4867 .7168 L
.48495 .71578 L
.489 .71176 L
F
.48495 .71578 m
.4867 .7168 L
.48548 .7213 L
.48346 .7213 L
.48495 .71578 L
F
.48346 .7213 m
.48548 .7213 L
.4867 .7258 L
.48495 .72681 L
.48346 .7213 L
F
.48495 .72681 m
.4867 .7258 L
.49 .72908 L
.489 .73084 L
.48495 .72681 L
F
.489 .73084 m
.49 .72908 L
.49451 .73026 L
.49453 .73228 L
.489 .73084 L
F
.49451 .71234 m
.49449 .71498 L
.49131 .71581 L
.49 .71351 L
.49451 .71234 L
F
.49 .71351 m
.49131 .71581 L
.48898 .71812 L
.4867 .7168 L
.49 .71351 L
F
.4867 .7168 m
.48898 .71812 L
.48812 .7213 L
.48548 .7213 L
.4867 .7168 L
F
.48548 .7213 m
.48812 .7213 L
.48898 .72447 L
.4867 .7258 L
.48548 .7213 L
F
.4867 .7258 m
.48898 .72447 L
.49131 .72679 L
.49 .72908 L
.4867 .7258 L
F
.49 .72908 m
.49131 .72679 L
.49449 .72762 L
.49451 .73026 L
.49 .72908 L
F
.49449 .71498 m
.49447 .71805 L
.49283 .71848 L
.49131 .71581 L
.49449 .71498 L
F
.49131 .71581 m
.49283 .71848 L
.49163 .71967 L
.48898 .71812 L
.49131 .71581 L
F
.48898 .71812 m
.49163 .71967 L
.4912 .7213 L
.48812 .7213 L
.48898 .71812 L
F
.48812 .7213 m
.4912 .7213 L
.49163 .72293 L
.48898 .72447 L
.48812 .7213 L
F
.48898 .72447 m
.49163 .72293 L
.49283 .72412 L
.49131 .72679 L
.48898 .72447 L
F
.49131 .72679 m
.49283 .72412 L
.49447 .72455 L
.49449 .72762 L
.49131 .72679 L
F
.49447 .71805 m
.49444 .72135 L
.49447 .72134 L
.49283 .71848 L
.49447 .71805 L
F
.49283 .71848 m
.49447 .72134 L
.49449 .72132 L
.49163 .71967 L
.49283 .71848 L
F
.49163 .71967 m
.49449 .72132 L
.49449 .7213 L
.4912 .7213 L
.49163 .71967 L
F
.4912 .7213 m
.49449 .7213 L
.49449 .72127 L
.49163 .72293 L
.4912 .7213 L
F
.49163 .72293 m
.49449 .72127 L
.49447 .72125 L
.49283 .72412 L
.49163 .72293 L
F
.49283 .72412 m
.49447 .72125 L
.49444 .72125 L
.49447 .72455 L
.49283 .72412 L
F
.49444 .72125 m
.49442 .72455 L
.49605 .72412 L
.49442 .72125 L
.49444 .72125 L
F
.49442 .72125 m
.49605 .72412 L
.49725 .72293 L
.4944 .72127 L
.49442 .72125 L
F
.4944 .72127 m
.49725 .72293 L
.49769 .7213 L
.49439 .7213 L
.4944 .72127 L
F
.49439 .7213 m
.49769 .7213 L
.49725 .71967 L
.4944 .72132 L
.49439 .7213 L
F
.4944 .72132 m
.49725 .71967 L
.49605 .71848 L
.49442 .72134 L
.4944 .72132 L
F
.49442 .72134 m
.49605 .71848 L
.49442 .71805 L
.49444 .72135 L
.49442 .72134 L
F
.49442 .72455 m
.49439 .72762 L
.49758 .72679 L
.49605 .72412 L
.49442 .72455 L
F
.49605 .72412 m
.49758 .72679 L
.49991 .72447 L
.49725 .72293 L
.49605 .72412 L
F
.49725 .72293 m
.49991 .72447 L
.50077 .7213 L
.49769 .7213 L
.49725 .72293 L
F
.49769 .7213 m
.50077 .7213 L
.49991 .71812 L
.49725 .71967 L
.49769 .7213 L
F
.49725 .71967 m
.49991 .71812 L
.49758 .71581 L
.49605 .71848 L
.49725 .71967 L
F
.49605 .71848 m
.49758 .71581 L
.49439 .71498 L
.49442 .71805 L
.49605 .71848 L
F
.49439 .72762 m
.49437 .73026 L
.49888 .72908 L
.49758 .72679 L
.49439 .72762 L
F
.49758 .72679 m
.49888 .72908 L
.50219 .7258 L
.49991 .72447 L
.49758 .72679 L
F
.49991 .72447 m
.50219 .7258 L
.5034 .7213 L
.50077 .7213 L
.49991 .72447 L
F
.50077 .7213 m
.5034 .7213 L
.50219 .7168 L
.49991 .71812 L
.50077 .7213 L
F
.49991 .71812 m
.50219 .7168 L
.49888 .71351 L
.49758 .71581 L
.49991 .71812 L
F
.49758 .71581 m
.49888 .71351 L
.49437 .71234 L
.49439 .71498 L
.49758 .71581 L
F
.49437 .73026 m
.49436 .73228 L
.49989 .73084 L
.49888 .72908 L
.49437 .73026 L
F
.49888 .72908 m
.49989 .73084 L
.50394 .72681 L
.50219 .7258 L
.49888 .72908 L
F
.50219 .7258 m
.50394 .72681 L
.50543 .7213 L
.5034 .7213 L
.50219 .7258 L
F
.5034 .7213 m
.50543 .7213 L
.50394 .71578 L
.50219 .7168 L
.5034 .7213 L
F
.50219 .7168 m
.50394 .71578 L
.49989 .71176 L
.49888 .71351 L
.50219 .7168 L
F
.49888 .71351 m
.49989 .71176 L
.49436 .71032 L
.49437 .71234 L
.49888 .71351 L
F
.49436 .73228 m
.49435 .73355 L
.50051 .73194 L
.49989 .73084 L
.49436 .73228 L
F
.49989 .73084 m
.50051 .73194 L
.50504 .72745 L
.50394 .72681 L
.49989 .73084 L
F
.50394 .72681 m
.50504 .72745 L
.50669 .7213 L
.50543 .7213 L
.50394 .72681 L
F
.50543 .7213 m
.50669 .7213 L
.50504 .71515 L
.50394 .71578 L
.50543 .7213 L
F
.50394 .71578 m
.50504 .71515 L
.50051 .71066 L
.49989 .71176 L
.50394 .71578 L
F
.49989 .71176 m
.50051 .71066 L
.49435 .70905 L
.49436 .71032 L
.49989 .71176 L
F
.49435 .73355 m
.49434 .73397 L
.50072 .7323 L
.50051 .73194 L
.49435 .73355 L
F
.50051 .73194 m
.50072 .7323 L
.5054 .72766 L
.50504 .72745 L
.50051 .73194 L
F
.50504 .72745 m
.5054 .72766 L
.50712 .7213 L
.50669 .7213 L
.50504 .72745 L
F
.50669 .7213 m
.50712 .7213 L
.5054 .71493 L
.50504 .71515 L
.50669 .7213 L
F
.50504 .71515 m
.5054 .71493 L
.50072 .71029 L
.50051 .71066 L
.50504 .71515 L
F
.50051 .71066 m
.50072 .71029 L
.49434 .70863 L
.49435 .70905 L
.50051 .71066 L
F
.49444 .72135 m
.49447 .71805 L
.49283 .71848 L
.49447 .72134 L
.49444 .72135 L
F
.49447 .72134 m
.49283 .71848 L
.49163 .71967 L
.49449 .72132 L
.49447 .72134 L
F
.49449 .72132 m
.49163 .71967 L
.4912 .7213 L
.49449 .7213 L
.49449 .72132 L
F
.49449 .7213 m
.4912 .7213 L
.49163 .72293 L
.49449 .72127 L
.49449 .7213 L
F
.49449 .72127 m
.49163 .72293 L
.49283 .72412 L
.49447 .72125 L
.49449 .72127 L
F
.49447 .72125 m
.49283 .72412 L
.49447 .72455 L
.49444 .72125 L
.49447 .72125 L
F
.49447 .71805 m
.49449 .71498 L
.49131 .71581 L
.49283 .71848 L
.49447 .71805 L
F
.49283 .71848 m
.49131 .71581 L
.48898 .71812 L
.49163 .71967 L
.49283 .71848 L
F
.49163 .71967 m
.48898 .71812 L
.48812 .7213 L
.4912 .7213 L
.49163 .71967 L
F
.4912 .7213 m
.48812 .7213 L
.48898 .72447 L
.49163 .72293 L
.4912 .7213 L
F
.49163 .72293 m
.48898 .72447 L
.49131 .72679 L
.49283 .72412 L
.49163 .72293 L
F
.49283 .72412 m
.49131 .72679 L
.49449 .72762 L
.49447 .72455 L
.49283 .72412 L
F
.49449 .71498 m
.49451 .71234 L
.49 .71351 L
.49131 .71581 L
.49449 .71498 L
F
.49131 .71581 m
.49 .71351 L
.4867 .7168 L
.48898 .71812 L
.49131 .71581 L
F
.48898 .71812 m
.4867 .7168 L
.48548 .7213 L
.48812 .7213 L
.48898 .71812 L
F
.48812 .7213 m
.48548 .7213 L
.4867 .7258 L
.48898 .72447 L
.48812 .7213 L
F
.48898 .72447 m
.4867 .7258 L
.49 .72908 L
.49131 .72679 L
.48898 .72447 L
F
.49131 .72679 m
.49 .72908 L
.49451 .73026 L
.49449 .72762 L
.49131 .72679 L
F
.49451 .71234 m
.49453 .71032 L
.489 .71176 L
.49 .71351 L
.49451 .71234 L
F
.49 .71351 m
.489 .71176 L
.48495 .71578 L
.4867 .7168 L
.49 .71351 L
F
.4867 .7168 m
.48495 .71578 L
.48346 .7213 L
.48548 .7213 L
.4867 .7168 L
F
.48548 .7213 m
.48346 .7213 L
.48495 .72681 L
.4867 .7258 L
.48548 .7213 L
F
.4867 .7258 m
.48495 .72681 L
.489 .73084 L
.49 .72908 L
.4867 .7258 L
F
.49 .72908 m
.489 .73084 L
.49453 .73228 L
.49451 .73026 L
.49 .72908 L
F
.49453 .71032 m
.49454 .70905 L
.48837 .71066 L
.489 .71176 L
.49453 .71032 L
F
.489 .71176 m
.48837 .71066 L
.48385 .71515 L
.48495 .71578 L
.489 .71176 L
F
.48495 .71578 m
.48385 .71515 L
.48219 .7213 L
.48346 .7213 L
.48495 .71578 L
F
.48346 .7213 m
.48219 .7213 L
.48385 .72745 L
.48495 .72681 L
.48346 .7213 L
F
.48495 .72681 m
.48385 .72745 L
.48837 .73194 L
.489 .73084 L
.48495 .72681 L
F
.489 .73084 m
.48837 .73194 L
.49454 .73355 L
.49453 .73228 L
.489 .73084 L
F
.49454 .70905 m
.49454 .70863 L
.48816 .71029 L
.48837 .71066 L
.49454 .70905 L
F
.48837 .71066 m
.48816 .71029 L
.48349 .71493 L
.48385 .71515 L
.48837 .71066 L
F
.48385 .71515 m
.48349 .71493 L
.48177 .7213 L
.48219 .7213 L
.48385 .71515 L
F
.48219 .7213 m
.48177 .7213 L
.48349 .72766 L
.48385 .72745 L
.48219 .7213 L
F
.48385 .72745 m
.48349 .72766 L
.48816 .7323 L
.48837 .73194 L
.48385 .72745 L
F
.48837 .73194 m
.48816 .7323 L
.49454 .73397 L
.49454 .73355 L
.48837 .73194 L
F
.4951 .77839 m
.49511 .77796 L
.50127 .77635 L
.50148 .77672 L
.4951 .77839 L
F
.50148 .77672 m
.50127 .77635 L
.50579 .77187 L
.50616 .77208 L
.50148 .77672 L
F
.50616 .77208 m
.50579 .77187 L
.50745 .76571 L
.50787 .76571 L
.50616 .77208 L
F
.50787 .76571 m
.50745 .76571 L
.50579 .75956 L
.50616 .75935 L
.50787 .76571 L
F
.50616 .75935 m
.50579 .75956 L
.50127 .75508 L
.50148 .75471 L
.50616 .75935 L
F
.50148 .75471 m
.50127 .75508 L
.49511 .75347 L
.4951 .75304 L
.50148 .75471 L
F
.49511 .77796 m
.49512 .7767 L
.50064 .77525 L
.50127 .77635 L
.49511 .77796 L
F
.50127 .77635 m
.50064 .77525 L
.5047 .77123 L
.50579 .77187 L
.50127 .77635 L
F
.50579 .77187 m
.5047 .77123 L
.50618 .76571 L
.50745 .76571 L
.50579 .77187 L
F
.50745 .76571 m
.50618 .76571 L
.5047 .7602 L
.50579 .75956 L
.50745 .76571 L
F
.50579 .75956 m
.5047 .7602 L
.50064 .75617 L
.50127 .75508 L
.50579 .75956 L
F
.50127 .75508 m
.50064 .75617 L
.49512 .75473 L
.49511 .75347 L
.50127 .75508 L
F
.49512 .7767 m
.49513 .77467 L
.49964 .7735 L
.50064 .77525 L
.49512 .7767 L
F
.50064 .77525 m
.49964 .7735 L
.50295 .77021 L
.5047 .77123 L
.50064 .77525 L
F
.5047 .77123 m
.50295 .77021 L
.50416 .76571 L
.50618 .76571 L
.5047 .77123 L
F
.50618 .76571 m
.50416 .76571 L
.50295 .76121 L
.5047 .7602 L
.50618 .76571 L
F
.5047 .7602 m
.50295 .76121 L
.49964 .75793 L
.50064 .75617 L
.5047 .7602 L
F
.50064 .75617 m
.49964 .75793 L
.49513 .75675 L
.49512 .75473 L
.50064 .75617 L
F
.49513 .77467 m
.49515 .77204 L
.49833 .77121 L
.49964 .7735 L
.49513 .77467 L
F
.49964 .7735 m
.49833 .77121 L
.50067 .76889 L
.50295 .77021 L
.49964 .7735 L
F
.50295 .77021 m
.50067 .76889 L
.50152 .76571 L
.50416 .76571 L
.50295 .77021 L
F
.50416 .76571 m
.50152 .76571 L
.50067 .76254 L
.50295 .76121 L
.50416 .76571 L
F
.50295 .76121 m
.50067 .76254 L
.49833 .76022 L
.49964 .75793 L
.50295 .76121 L
F
.49964 .75793 m
.49833 .76022 L
.49515 .75939 L
.49513 .75675 L
.49964 .75793 L
F
.49515 .77204 m
.49518 .76896 L
.49681 .76854 L
.49833 .77121 L
.49515 .77204 L
F
.49833 .77121 m
.49681 .76854 L
.49801 .76735 L
.50067 .76889 L
.49833 .77121 L
F
.50067 .76889 m
.49801 .76735 L
.49845 .76571 L
.50152 .76571 L
.50067 .76889 L
F
.50152 .76571 m
.49845 .76571 L
.49801 .76408 L
.50067 .76254 L
.50152 .76571 L
F
.50067 .76254 m
.49801 .76408 L
.49681 .76289 L
.49833 .76022 L
.50067 .76254 L
F
.49833 .76022 m
.49681 .76289 L
.49518 .76247 L
.49515 .75939 L
.49833 .76022 L
F
.49518 .76896 m
.4952 .76567 L
.49518 .76567 L
.49681 .76854 L
.49518 .76896 L
F
.49681 .76854 m
.49518 .76567 L
.49516 .76569 L
.49801 .76735 L
.49681 .76854 L
F
.49801 .76735 m
.49516 .76569 L
.49515 .76571 L
.49845 .76571 L
.49801 .76735 L
F
.49845 .76571 m
.49515 .76571 L
.49516 .76574 L
.49801 .76408 L
.49845 .76571 L
F
.49801 .76408 m
.49516 .76574 L
.49518 .76576 L
.49681 .76289 L
.49801 .76408 L
F
.49681 .76289 m
.49518 .76576 L
.4952 .76576 L
.49518 .76247 L
.49681 .76289 L
F
.4953 .75304 m
.4953 .75347 L
.48913 .75508 L
.48892 .75471 L
.4953 .75304 L
F
.48892 .75471 m
.48913 .75508 L
.48461 .75956 L
.48424 .75935 L
.48892 .75471 L
F
.48424 .75935 m
.48461 .75956 L
.48295 .76571 L
.48253 .76571 L
.48424 .75935 L
F
.48253 .76571 m
.48295 .76571 L
.48461 .77187 L
.48424 .77208 L
.48253 .76571 L
F
.48424 .77208 m
.48461 .77187 L
.48913 .77635 L
.48892 .77672 L
.48424 .77208 L
F
.48892 .77672 m
.48913 .77635 L
.4953 .77796 L
.4953 .77839 L
.48892 .77672 L
F
.4953 .75347 m
.49529 .75473 L
.48976 .75617 L
.48913 .75508 L
.4953 .75347 L
F
.48913 .75508 m
.48976 .75617 L
.48571 .7602 L
.48461 .75956 L
.48913 .75508 L
F
.48461 .75956 m
.48571 .7602 L
.48422 .76571 L
.48295 .76571 L
.48461 .75956 L
F
.48295 .76571 m
.48422 .76571 L
.48571 .77123 L
.48461 .77187 L
.48295 .76571 L
F
.48461 .77187 m
.48571 .77123 L
.48976 .77525 L
.48913 .77635 L
.48461 .77187 L
F
.48913 .77635 m
.48976 .77525 L
.49529 .7767 L
.4953 .77796 L
.48913 .77635 L
F
.49529 .75473 m
.49527 .75675 L
.49076 .75793 L
.48976 .75617 L
.49529 .75473 L
F
.48976 .75617 m
.49076 .75793 L
.48745 .76121 L
.48571 .7602 L
.48976 .75617 L
F
.48571 .7602 m
.48745 .76121 L
.48624 .76571 L
.48422 .76571 L
.48571 .7602 L
F
.48422 .76571 m
.48624 .76571 L
.48745 .77021 L
.48571 .77123 L
.48422 .76571 L
F
.48571 .77123 m
.48745 .77021 L
.49076 .7735 L
.48976 .77525 L
.48571 .77123 L
F
.48976 .77525 m
.49076 .7735 L
.49527 .77467 L
.49529 .7767 L
.48976 .77525 L
F
.49527 .75675 m
.49525 .75939 L
.49207 .76022 L
.49076 .75793 L
.49527 .75675 L
F
.49076 .75793 m
.49207 .76022 L
.48974 .76254 L
.48745 .76121 L
.49076 .75793 L
F
.48745 .76121 m
.48974 .76254 L
.48888 .76571 L
.48624 .76571 L
.48745 .76121 L
F
.48624 .76571 m
.48888 .76571 L
.48974 .76889 L
.48745 .77021 L
.48624 .76571 L
F
.48745 .77021 m
.48974 .76889 L
.49207 .77121 L
.49076 .7735 L
.48745 .77021 L
F
.49076 .7735 m
.49207 .77121 L
.49525 .77204 L
.49527 .77467 L
.49076 .7735 L
F
.49525 .75939 m
.49523 .76247 L
.49359 .76289 L
.49207 .76022 L
.49525 .75939 L
F
.49207 .76022 m
.49359 .76289 L
.49239 .76408 L
.48974 .76254 L
.49207 .76022 L
F
.48974 .76254 m
.49239 .76408 L
.49195 .76571 L
.48888 .76571 L
.48974 .76254 L
F
.48888 .76571 m
.49195 .76571 L
.49239 .76735 L
.48974 .76889 L
.48888 .76571 L
F
.48974 .76889 m
.49239 .76735 L
.49359 .76854 L
.49207 .77121 L
.48974 .76889 L
F
.49207 .77121 m
.49359 .76854 L
.49523 .76896 L
.49525 .77204 L
.49207 .77121 L
F
.49523 .76247 m
.4952 .76576 L
.49523 .76576 L
.49359 .76289 L
.49523 .76247 L
F
.49359 .76289 m
.49523 .76576 L
.49524 .76574 L
.49239 .76408 L
.49359 .76289 L
F
.49239 .76408 m
.49524 .76574 L
.49525 .76571 L
.49195 .76571 L
.49239 .76408 L
F
.49195 .76571 m
.49525 .76571 L
.49524 .76569 L
.49239 .76735 L
.49195 .76571 L
F
.49239 .76735 m
.49524 .76569 L
.49523 .76567 L
.49359 .76854 L
.49239 .76735 L
F
.49359 .76854 m
.49523 .76567 L
.4952 .76567 L
.49523 .76896 L
.49359 .76854 L
F
.4952 .76567 m
.49518 .76896 L
.49681 .76854 L
.49518 .76567 L
.4952 .76567 L
F
.49518 .76567 m
.49681 .76854 L
.49801 .76735 L
.49516 .76569 L
.49518 .76567 L
F
.49516 .76569 m
.49801 .76735 L
.49845 .76571 L
.49515 .76571 L
.49516 .76569 L
F
.49515 .76571 m
.49845 .76571 L
.49801 .76408 L
.49516 .76574 L
.49515 .76571 L
F
.49516 .76574 m
.49801 .76408 L
.49681 .76289 L
.49518 .76576 L
.49516 .76574 L
F
.49518 .76576 m
.49681 .76289 L
.49518 .76247 L
.4952 .76576 L
.49518 .76576 L
F
.49518 .76896 m
.49515 .77204 L
.49833 .77121 L
.49681 .76854 L
.49518 .76896 L
F
.49681 .76854 m
.49833 .77121 L
.50067 .76889 L
.49801 .76735 L
.49681 .76854 L
F
.49801 .76735 m
.50067 .76889 L
.50152 .76571 L
.49845 .76571 L
.49801 .76735 L
F
.49845 .76571 m
.50152 .76571 L
.50067 .76254 L
.49801 .76408 L
.49845 .76571 L
F
.49801 .76408 m
.50067 .76254 L
.49833 .76022 L
.49681 .76289 L
.49801 .76408 L
F
.49681 .76289 m
.49833 .76022 L
.49515 .75939 L
.49518 .76247 L
.49681 .76289 L
F
.49515 .77204 m
.49513 .77467 L
.49964 .7735 L
.49833 .77121 L
.49515 .77204 L
F
.49833 .77121 m
.49964 .7735 L
.50295 .77021 L
.50067 .76889 L
.49833 .77121 L
F
.50067 .76889 m
.50295 .77021 L
.50416 .76571 L
.50152 .76571 L
.50067 .76889 L
F
.50152 .76571 m
.50416 .76571 L
.50295 .76121 L
.50067 .76254 L
.50152 .76571 L
F
.50067 .76254 m
.50295 .76121 L
.49964 .75793 L
.49833 .76022 L
.50067 .76254 L
F
.49833 .76022 m
.49964 .75793 L
.49513 .75675 L
.49515 .75939 L
.49833 .76022 L
F
.49513 .77467 m
.49512 .7767 L
.50064 .77525 L
.49964 .7735 L
.49513 .77467 L
F
.49964 .7735 m
.50064 .77525 L
.5047 .77123 L
.50295 .77021 L
.49964 .7735 L
F
.50295 .77021 m
.5047 .77123 L
.50618 .76571 L
.50416 .76571 L
.50295 .77021 L
F
.50416 .76571 m
.50618 .76571 L
.5047 .7602 L
.50295 .76121 L
.50416 .76571 L
F
.50295 .76121 m
.5047 .7602 L
.50064 .75617 L
.49964 .75793 L
.50295 .76121 L
F
.49964 .75793 m
.50064 .75617 L
.49512 .75473 L
.49513 .75675 L
.49964 .75793 L
F
.49512 .7767 m
.49511 .77796 L
.50127 .77635 L
.50064 .77525 L
.49512 .7767 L
F
.50064 .77525 m
.50127 .77635 L
.50579 .77187 L
.5047 .77123 L
.50064 .77525 L
F
.5047 .77123 m
.50579 .77187 L
.50745 .76571 L
.50618 .76571 L
.5047 .77123 L
F
.50618 .76571 m
.50745 .76571 L
.50579 .75956 L
.5047 .7602 L
.50618 .76571 L
F
.5047 .7602 m
.50579 .75956 L
.50127 .75508 L
.50064 .75617 L
.5047 .7602 L
F
.50064 .75617 m
.50127 .75508 L
.49511 .75347 L
.49512 .75473 L
.50064 .75617 L
F
.49511 .77796 m
.4951 .77839 L
.50148 .77672 L
.50127 .77635 L
.49511 .77796 L
F
.50127 .77635 m
.50148 .77672 L
.50616 .77208 L
.50579 .77187 L
.50127 .77635 L
F
.50579 .77187 m
.50616 .77208 L
.50787 .76571 L
.50745 .76571 L
.50579 .77187 L
F
.50745 .76571 m
.50787 .76571 L
.50616 .75935 L
.50579 .75956 L
.50745 .76571 L
F
.50579 .75956 m
.50616 .75935 L
.50148 .75471 L
.50127 .75508 L
.50579 .75956 L
F
.50127 .75508 m
.50148 .75471 L
.4951 .75304 L
.49511 .75347 L
.50127 .75508 L
F
.4952 .76576 m
.49523 .76247 L
.49359 .76289 L
.49523 .76576 L
.4952 .76576 L
F
.49523 .76576 m
.49359 .76289 L
.49239 .76408 L
.49524 .76574 L
.49523 .76576 L
F
.49524 .76574 m
.49239 .76408 L
.49195 .76571 L
.49525 .76571 L
.49524 .76574 L
F
.49525 .76571 m
.49195 .76571 L
.49239 .76735 L
.49524 .76569 L
.49525 .76571 L
F
.49524 .76569 m
.49239 .76735 L
.49359 .76854 L
.49523 .76567 L
.49524 .76569 L
F
.49523 .76567 m
.49359 .76854 L
.49523 .76896 L
.4952 .76567 L
.49523 .76567 L
F
.49523 .76247 m
.49525 .75939 L
.49207 .76022 L
.49359 .76289 L
.49523 .76247 L
F
.49359 .76289 m
.49207 .76022 L
.48974 .76254 L
.49239 .76408 L
.49359 .76289 L
F
.49239 .76408 m
.48974 .76254 L
.48888 .76571 L
.49195 .76571 L
.49239 .76408 L
F
.49195 .76571 m
.48888 .76571 L
.48974 .76889 L
.49239 .76735 L
.49195 .76571 L
F
.49239 .76735 m
.48974 .76889 L
.49207 .77121 L
.49359 .76854 L
.49239 .76735 L
F
.49359 .76854 m
.49207 .77121 L
.49525 .77204 L
.49523 .76896 L
.49359 .76854 L
F
.49525 .75939 m
.49527 .75675 L
.49076 .75793 L
.49207 .76022 L
.49525 .75939 L
F
.49207 .76022 m
.49076 .75793 L
.48745 .76121 L
.48974 .76254 L
.49207 .76022 L
F
.48974 .76254 m
.48745 .76121 L
.48624 .76571 L
.48888 .76571 L
.48974 .76254 L
F
.48888 .76571 m
.48624 .76571 L
.48745 .77021 L
.48974 .76889 L
.48888 .76571 L
F
.48974 .76889 m
.48745 .77021 L
.49076 .7735 L
.49207 .77121 L
.48974 .76889 L
F
.49207 .77121 m
.49076 .7735 L
.49527 .77467 L
.49525 .77204 L
.49207 .77121 L
F
.49527 .75675 m
.49529 .75473 L
.48976 .75617 L
.49076 .75793 L
.49527 .75675 L
F
.49076 .75793 m
.48976 .75617 L
.48571 .7602 L
.48745 .76121 L
.49076 .75793 L
F
.48745 .76121 m
.48571 .7602 L
.48422 .76571 L
.48624 .76571 L
.48745 .76121 L
F
.48624 .76571 m
.48422 .76571 L
.48571 .77123 L
.48745 .77021 L
.48624 .76571 L
F
.48745 .77021 m
.48571 .77123 L
.48976 .77525 L
.49076 .7735 L
.48745 .77021 L
F
.49076 .7735 m
.48976 .77525 L
.49529 .7767 L
.49527 .77467 L
.49076 .7735 L
F
.49529 .75473 m
.4953 .75347 L
.48913 .75508 L
.48976 .75617 L
.49529 .75473 L
F
.48976 .75617 m
.48913 .75508 L
.48461 .75956 L
.48571 .7602 L
.48976 .75617 L
F
.48571 .7602 m
.48461 .75956 L
.48295 .76571 L
.48422 .76571 L
.48571 .7602 L
F
.48422 .76571 m
.48295 .76571 L
.48461 .77187 L
.48571 .77123 L
.48422 .76571 L
F
.48571 .77123 m
.48461 .77187 L
.48913 .77635 L
.48976 .77525 L
.48571 .77123 L
F
.48976 .77525 m
.48913 .77635 L
.4953 .77796 L
.49529 .7767 L
.48976 .77525 L
F
.4953 .75347 m
.4953 .75304 L
.48892 .75471 L
.48913 .75508 L
.4953 .75347 L
F
.48913 .75508 m
.48892 .75471 L
.48424 .75935 L
.48461 .75956 L
.48913 .75508 L
F
.48461 .75956 m
.48424 .75935 L
.48253 .76571 L
.48295 .76571 L
.48461 .75956 L
F
.48295 .76571 m
.48253 .76571 L
.48424 .77208 L
.48461 .77187 L
.48295 .76571 L
F
.48461 .77187 m
.48424 .77208 L
.48892 .77672 L
.48913 .77635 L
.48461 .77187 L
F
.48913 .77635 m
.48892 .77672 L
.4953 .77839 L
.4953 .77796 L
.48913 .77635 L
F
.4858 .82104 m
.4858 .82061 L
.49196 .819 L
.49217 .81937 L
.4858 .82104 L
F
.49217 .81937 m
.49196 .819 L
.49649 .81452 L
.49685 .81473 L
.49217 .81937 L
F
.49685 .81473 m
.49649 .81452 L
.49814 .80836 L
.49857 .80836 L
.49685 .81473 L
F
.49857 .80836 m
.49814 .80836 L
.49649 .80221 L
.49685 .802 L
.49857 .80836 L
F
.49685 .802 m
.49649 .80221 L
.49196 .79773 L
.49217 .79736 L
.49685 .802 L
F
.49217 .79736 m
.49196 .79773 L
.4858 .79612 L
.4858 .79569 L
.49217 .79736 L
F
.4858 .82061 m
.48581 .81935 L
.49134 .8179 L
.49196 .819 L
.4858 .82061 L
F
.49196 .819 m
.49134 .8179 L
.49539 .81388 L
.49649 .81452 L
.49196 .819 L
F
.49649 .81452 m
.49539 .81388 L
.49688 .80836 L
.49814 .80836 L
.49649 .81452 L
F
.49814 .80836 m
.49688 .80836 L
.49539 .80285 L
.49649 .80221 L
.49814 .80836 L
F
.49649 .80221 m
.49539 .80285 L
.49134 .79883 L
.49196 .79773 L
.49649 .80221 L
F
.49196 .79773 m
.49134 .79883 L
.48581 .79738 L
.4858 .79612 L
.49196 .79773 L
F
.48581 .81935 m
.48583 .81732 L
.49033 .81615 L
.49134 .8179 L
.48581 .81935 L
F
.49134 .8179 m
.49033 .81615 L
.49364 .81287 L
.49539 .81388 L
.49134 .8179 L
F
.49539 .81388 m
.49364 .81287 L
.49486 .80836 L
.49688 .80836 L
.49539 .81388 L
F
.49688 .80836 m
.49486 .80836 L
.49364 .80386 L
.49539 .80285 L
.49688 .80836 L
F
.49539 .80285 m
.49364 .80386 L
.49033 .80058 L
.49134 .79883 L
.49539 .80285 L
F
.49134 .79883 m
.49033 .80058 L
.48583 .7994 L
.48581 .79738 L
.49134 .79883 L
F
.48583 .81732 m
.48585 .81469 L
.48903 .81386 L
.49033 .81615 L
.48583 .81732 L
F
.49033 .81615 m
.48903 .81386 L
.49136 .81154 L
.49364 .81287 L
.49033 .81615 L
F
.49364 .81287 m
.49136 .81154 L
.49222 .80836 L
.49486 .80836 L
.49364 .81287 L
F
.49486 .80836 m
.49222 .80836 L
.49136 .80519 L
.49364 .80386 L
.49486 .80836 L
F
.49364 .80386 m
.49136 .80519 L
.48903 .80287 L
.49033 .80058 L
.49364 .80386 L
F
.49033 .80058 m
.48903 .80287 L
.48585 .80204 L
.48583 .7994 L
.49033 .80058 L
F
.48585 .81469 m
.48587 .81161 L
.4875 .81119 L
.48903 .81386 L
.48585 .81469 L
F
.48903 .81386 m
.4875 .81119 L
.4887 .81 L
.49136 .81154 L
.48903 .81386 L
F
.49136 .81154 m
.4887 .81 L
.48914 .80836 L
.49222 .80836 L
.49136 .81154 L
F
.49222 .80836 m
.48914 .80836 L
.4887 .80673 L
.49136 .80519 L
.49222 .80836 L
F
.49136 .80519 m
.4887 .80673 L
.4875 .80554 L
.48903 .80287 L
.49136 .80519 L
F
.48903 .80287 m
.4875 .80554 L
.48587 .80512 L
.48585 .80204 L
.48903 .80287 L
F
.48587 .81161 m
.4859 .80832 L
.48587 .80832 L
.4875 .81119 L
.48587 .81161 L
F
.4875 .81119 m
.48587 .80832 L
.48585 .80834 L
.4887 .81 L
.4875 .81119 L
F
.4887 .81 m
.48585 .80834 L
.48585 .80836 L
.48914 .80836 L
.4887 .81 L
F
.48914 .80836 m
.48585 .80836 L
.48585 .80839 L
.4887 .80673 L
.48914 .80836 L
F
.4887 .80673 m
.48585 .80839 L
.48587 .80841 L
.4875 .80554 L
.4887 .80673 L
F
.4875 .80554 m
.48587 .80841 L
.4859 .80841 L
.48587 .80512 L
.4875 .80554 L
F
.48599 .79569 m
.48599 .79612 L
.47983 .79773 L
.47962 .79736 L
.48599 .79569 L
F
.47962 .79736 m
.47983 .79773 L
.4753 .80221 L
.47494 .802 L
.47962 .79736 L
F
.47494 .802 m
.4753 .80221 L
.47365 .80836 L
.47322 .80836 L
.47494 .802 L
F
.47322 .80836 m
.47365 .80836 L
.4753 .81452 L
.47494 .81473 L
.47322 .80836 L
F
.47494 .81473 m
.4753 .81452 L
.47983 .819 L
.47962 .81937 L
.47494 .81473 L
F
.47962 .81937 m
.47983 .819 L
.48599 .82061 L
.48599 .82104 L
.47962 .81937 L
F
.48599 .79612 m
.48598 .79738 L
.48045 .79883 L
.47983 .79773 L
.48599 .79612 L
F
.47983 .79773 m
.48045 .79883 L
.4764 .80285 L
.4753 .80221 L
.47983 .79773 L
F
.4753 .80221 m
.4764 .80285 L
.47491 .80836 L
.47365 .80836 L
.4753 .80221 L
F
.47365 .80836 m
.47491 .80836 L
.4764 .81388 L
.4753 .81452 L
.47365 .80836 L
F
.4753 .81452 m
.4764 .81388 L
.48045 .8179 L
.47983 .819 L
.4753 .81452 L
F
.47983 .819 m
.48045 .8179 L
.48598 .81935 L
.48599 .82061 L
.47983 .819 L
F
.48598 .79738 m
.48596 .7994 L
.48145 .80058 L
.48045 .79883 L
.48598 .79738 L
F
.48045 .79883 m
.48145 .80058 L
.47815 .80386 L
.4764 .80285 L
.48045 .79883 L
F
.4764 .80285 m
.47815 .80386 L
.47693 .80836 L
.47491 .80836 L
.4764 .80285 L
F
.47491 .80836 m
.47693 .80836 L
.47815 .81287 L
.4764 .81388 L
.47491 .80836 L
F
.4764 .81388 m
.47815 .81287 L
.48145 .81615 L
.48045 .8179 L
.4764 .81388 L
F
.48045 .8179 m
.48145 .81615 L
.48596 .81732 L
.48598 .81935 L
.48045 .8179 L
F
.48596 .7994 m
.48594 .80204 L
.48276 .80287 L
.48145 .80058 L
.48596 .7994 L
F
.48145 .80058 m
.48276 .80287 L
.48043 .80519 L
.47815 .80386 L
.48145 .80058 L
F
.47815 .80386 m
.48043 .80519 L
.47957 .80836 L
.47693 .80836 L
.47815 .80386 L
F
.47693 .80836 m
.47957 .80836 L
.48043 .81154 L
.47815 .81287 L
.47693 .80836 L
F
.47815 .81287 m
.48043 .81154 L
.48276 .81386 L
.48145 .81615 L
.47815 .81287 L
F
.48145 .81615 m
.48276 .81386 L
.48594 .81469 L
.48596 .81732 L
.48145 .81615 L
F
.48594 .80204 m
.48592 .80512 L
.48429 .80554 L
.48276 .80287 L
.48594 .80204 L
F
.48276 .80287 m
.48429 .80554 L
.48309 .80673 L
.48043 .80519 L
.48276 .80287 L
F
.48043 .80519 m
.48309 .80673 L
.48265 .80836 L
.47957 .80836 L
.48043 .80519 L
F
.47957 .80836 m
.48265 .80836 L
.48309 .81 L
.48043 .81154 L
.47957 .80836 L
F
.48043 .81154 m
.48309 .81 L
.48429 .81119 L
.48276 .81386 L
.48043 .81154 L
F
.48276 .81386 m
.48429 .81119 L
.48592 .81161 L
.48594 .81469 L
.48276 .81386 L
F
.48592 .80512 m
.48589 .80841 L
.48592 .80841 L
.48429 .80554 L
.48592 .80512 L
F
.48429 .80554 m
.48592 .80841 L
.48594 .80839 L
.48309 .80673 L
.48429 .80554 L
F
.48309 .80673 m
.48594 .80839 L
.48594 .80836 L
.48265 .80836 L
.48309 .80673 L
F
.48265 .80836 m
.48594 .80836 L
.48594 .80834 L
.48309 .81 L
.48265 .80836 L
F
.48309 .81 m
.48594 .80834 L
.48592 .80832 L
.48429 .81119 L
.48309 .81 L
F
.48429 .81119 m
.48592 .80832 L
.48589 .80832 L
.48592 .81161 L
.48429 .81119 L
F
.4859 .80832 m
.48587 .81161 L
.4875 .81119 L
.48587 .80832 L
.4859 .80832 L
F
.48587 .80832 m
.4875 .81119 L
.4887 .81 L
.48585 .80834 L
.48587 .80832 L
F
.48585 .80834 m
.4887 .81 L
.48914 .80836 L
.48585 .80836 L
.48585 .80834 L
F
.48585 .80836 m
.48914 .80836 L
.4887 .80673 L
.48585 .80839 L
.48585 .80836 L
F
.48585 .80839 m
.4887 .80673 L
.4875 .80554 L
.48587 .80841 L
.48585 .80839 L
F
.48587 .80841 m
.4875 .80554 L
.48587 .80512 L
.4859 .80841 L
.48587 .80841 L
F
.48587 .81161 m
.48585 .81469 L
.48903 .81386 L
.4875 .81119 L
.48587 .81161 L
F
.4875 .81119 m
.48903 .81386 L
.49136 .81154 L
.4887 .81 L
.4875 .81119 L
F
.4887 .81 m
.49136 .81154 L
.49222 .80836 L
.48914 .80836 L
.4887 .81 L
F
.48914 .80836 m
.49222 .80836 L
.49136 .80519 L
.4887 .80673 L
.48914 .80836 L
F
.4887 .80673 m
.49136 .80519 L
.48903 .80287 L
.4875 .80554 L
.4887 .80673 L
F
.4875 .80554 m
.48903 .80287 L
.48585 .80204 L
.48587 .80512 L
.4875 .80554 L
F
.48585 .81469 m
.48583 .81732 L
.49033 .81615 L
.48903 .81386 L
.48585 .81469 L
F
.48903 .81386 m
.49033 .81615 L
.49364 .81287 L
.49136 .81154 L
.48903 .81386 L
F
.49136 .81154 m
.49364 .81287 L
.49486 .80836 L
.49222 .80836 L
.49136 .81154 L
F
.49222 .80836 m
.49486 .80836 L
.49364 .80386 L
.49136 .80519 L
.49222 .80836 L
F
.49136 .80519 m
.49364 .80386 L
.49033 .80058 L
.48903 .80287 L
.49136 .80519 L
F
.48903 .80287 m
.49033 .80058 L
.48583 .7994 L
.48585 .80204 L
.48903 .80287 L
F
.48583 .81732 m
.48581 .81935 L
.49134 .8179 L
.49033 .81615 L
.48583 .81732 L
F
.49033 .81615 m
.49134 .8179 L
.49539 .81388 L
.49364 .81287 L
.49033 .81615 L
F
.49364 .81287 m
.49539 .81388 L
.49688 .80836 L
.49486 .80836 L
.49364 .81287 L
F
.49486 .80836 m
.49688 .80836 L
.49539 .80285 L
.49364 .80386 L
.49486 .80836 L
F
.49364 .80386 m
.49539 .80285 L
.49134 .79883 L
.49033 .80058 L
.49364 .80386 L
F
.49033 .80058 m
.49134 .79883 L
.48581 .79738 L
.48583 .7994 L
.49033 .80058 L
F
.48581 .81935 m
.4858 .82061 L
.49196 .819 L
.49134 .8179 L
.48581 .81935 L
F
.49134 .8179 m
.49196 .819 L
.49649 .81452 L
.49539 .81388 L
.49134 .8179 L
F
.49539 .81388 m
.49649 .81452 L
.49814 .80836 L
.49688 .80836 L
.49539 .81388 L
F
.49688 .80836 m
.49814 .80836 L
.49649 .80221 L
.49539 .80285 L
.49688 .80836 L
F
.49539 .80285 m
.49649 .80221 L
.49196 .79773 L
.49134 .79883 L
.49539 .80285 L
F
.49134 .79883 m
.49196 .79773 L
.4858 .79612 L
.48581 .79738 L
.49134 .79883 L
F
.4858 .82061 m
.4858 .82104 L
.49217 .81937 L
.49196 .819 L
.4858 .82061 L
F
.49196 .819 m
.49217 .81937 L
.49685 .81473 L
.49649 .81452 L
.49196 .819 L
F
.49649 .81452 m
.49685 .81473 L
.49857 .80836 L
.49814 .80836 L
.49649 .81452 L
F
.49814 .80836 m
.49857 .80836 L
.49685 .802 L
.49649 .80221 L
.49814 .80836 L
F
.49649 .80221 m
.49685 .802 L
.49217 .79736 L
.49196 .79773 L
.49649 .80221 L
F
.49196 .79773 m
.49217 .79736 L
.4858 .79569 L
.4858 .79612 L
.49196 .79773 L
F
.48589 .80841 m
.48592 .80512 L
.48429 .80554 L
.48592 .80841 L
.48589 .80841 L
F
.48592 .80841 m
.48429 .80554 L
.48309 .80673 L
.48594 .80839 L
.48592 .80841 L
F
.48594 .80839 m
.48309 .80673 L
.48265 .80836 L
.48594 .80836 L
.48594 .80839 L
F
.48594 .80836 m
.48265 .80836 L
.48309 .81 L
.48594 .80834 L
.48594 .80836 L
F
.48594 .80834 m
.48309 .81 L
.48429 .81119 L
.48592 .80832 L
.48594 .80834 L
F
.48592 .80832 m
.48429 .81119 L
.48592 .81161 L
.48589 .80832 L
.48592 .80832 L
F
.48592 .80512 m
.48594 .80204 L
.48276 .80287 L
.48429 .80554 L
.48592 .80512 L
F
.48429 .80554 m
.48276 .80287 L
.48043 .80519 L
.48309 .80673 L
.48429 .80554 L
F
.48309 .80673 m
.48043 .80519 L
.47957 .80836 L
.48265 .80836 L
.48309 .80673 L
F
.48265 .80836 m
.47957 .80836 L
.48043 .81154 L
.48309 .81 L
.48265 .80836 L
F
.48309 .81 m
.48043 .81154 L
.48276 .81386 L
.48429 .81119 L
.48309 .81 L
F
.48429 .81119 m
.48276 .81386 L
.48594 .81469 L
.48592 .81161 L
.48429 .81119 L
F
.48594 .80204 m
.48596 .7994 L
.48145 .80058 L
.48276 .80287 L
.48594 .80204 L
F
.48276 .80287 m
.48145 .80058 L
.47815 .80386 L
.48043 .80519 L
.48276 .80287 L
F
.48043 .80519 m
.47815 .80386 L
.47693 .80836 L
.47957 .80836 L
.48043 .80519 L
F
.47957 .80836 m
.47693 .80836 L
.47815 .81287 L
.48043 .81154 L
.47957 .80836 L
F
.48043 .81154 m
.47815 .81287 L
.48145 .81615 L
.48276 .81386 L
.48043 .81154 L
F
.48276 .81386 m
.48145 .81615 L
.48596 .81732 L
.48594 .81469 L
.48276 .81386 L
F
.48596 .7994 m
.48598 .79738 L
.48045 .79883 L
.48145 .80058 L
.48596 .7994 L
F
.48145 .80058 m
.48045 .79883 L
.4764 .80285 L
.47815 .80386 L
.48145 .80058 L
F
.47815 .80386 m
.4764 .80285 L
.47491 .80836 L
.47693 .80836 L
.47815 .80386 L
F
.47693 .80836 m
.47491 .80836 L
.4764 .81388 L
.47815 .81287 L
.47693 .80836 L
F
.47815 .81287 m
.4764 .81388 L
.48045 .8179 L
.48145 .81615 L
.47815 .81287 L
F
.48145 .81615 m
.48045 .8179 L
.48598 .81935 L
.48596 .81732 L
.48145 .81615 L
F
.48598 .79738 m
.48599 .79612 L
.47983 .79773 L
.48045 .79883 L
.48598 .79738 L
F
.48045 .79883 m
.47983 .79773 L
.4753 .80221 L
.4764 .80285 L
.48045 .79883 L
F
.4764 .80285 m
.4753 .80221 L
.47365 .80836 L
.47491 .80836 L
.4764 .80285 L
F
.47491 .80836 m
.47365 .80836 L
.4753 .81452 L
.4764 .81388 L
.47491 .80836 L
F
.4764 .81388 m
.4753 .81452 L
.47983 .819 L
.48045 .8179 L
.4764 .81388 L
F
.48045 .8179 m
.47983 .819 L
.48599 .82061 L
.48598 .81935 L
.48045 .8179 L
F
.48599 .79612 m
.48599 .79569 L
.47962 .79736 L
.47983 .79773 L
.48599 .79612 L
F
.47983 .79773 m
.47962 .79736 L
.47494 .802 L
.4753 .80221 L
.47983 .79773 L
F
.4753 .80221 m
.47494 .802 L
.47322 .80836 L
.47365 .80836 L
.4753 .80221 L
F
.47365 .80836 m
.47322 .80836 L
.47494 .81473 L
.4753 .81452 L
.47365 .80836 L
F
.4753 .81452 m
.47494 .81473 L
.47962 .81937 L
.47983 .819 L
.4753 .81452 L
F
.47983 .819 m
.47962 .81937 L
.48599 .82104 L
.48599 .82061 L
.47983 .819 L
F
.49195 .85814 m
.49196 .85772 L
.49812 .85611 L
.49833 .85647 L
.49195 .85814 L
F
.49833 .85647 m
.49812 .85611 L
.50264 .85162 L
.50301 .85183 L
.49833 .85647 L
F
.50301 .85183 m
.50264 .85162 L
.5043 .84547 L
.50472 .84547 L
.50301 .85183 L
F
.50472 .84547 m
.5043 .84547 L
.50264 .83932 L
.50301 .8391 L
.50472 .84547 L
F
.50301 .8391 m
.50264 .83932 L
.49812 .83483 L
.49833 .83446 L
.50301 .8391 L
F
.49833 .83446 m
.49812 .83483 L
.49196 .83322 L
.49195 .8328 L
.49833 .83446 L
F
.49196 .85772 m
.49197 .85645 L
.49749 .85501 L
.49812 .85611 L
.49196 .85772 L
F
.49812 .85611 m
.49749 .85501 L
.50155 .85098 L
.50264 .85162 L
.49812 .85611 L
F
.50264 .85162 m
.50155 .85098 L
.50303 .84547 L
.5043 .84547 L
.50264 .85162 L
F
.5043 .84547 m
.50303 .84547 L
.50155 .83995 L
.50264 .83932 L
.5043 .84547 L
F
.50264 .83932 m
.50155 .83995 L
.49749 .83593 L
.49812 .83483 L
.50264 .83932 L
F
.49812 .83483 m
.49749 .83593 L
.49197 .83449 L
.49196 .83322 L
.49812 .83483 L
F
.49197 .85645 m
.49198 .85443 L
.49649 .85325 L
.49749 .85501 L
.49197 .85645 L
F
.49749 .85501 m
.49649 .85325 L
.4998 .84997 L
.50155 .85098 L
.49749 .85501 L
F
.50155 .85098 m
.4998 .84997 L
.50101 .84547 L
.50303 .84547 L
.50155 .85098 L
F
.50303 .84547 m
.50101 .84547 L
.4998 .84097 L
.50155 .83995 L
.50303 .84547 L
F
.50155 .83995 m
.4998 .84097 L
.49649 .83768 L
.49749 .83593 L
.50155 .83995 L
F
.49749 .83593 m
.49649 .83768 L
.49198 .83651 L
.49197 .83449 L
.49749 .83593 L
F
.49198 .85443 m
.492 .85179 L
.49518 .85096 L
.49649 .85325 L
.49198 .85443 L
F
.49649 .85325 m
.49518 .85096 L
.49752 .84864 L
.4998 .84997 L
.49649 .85325 L
F
.4998 .84997 m
.49752 .84864 L
.49837 .84547 L
.50101 .84547 L
.4998 .84997 L
F
.50101 .84547 m
.49837 .84547 L
.49752 .84229 L
.4998 .84097 L
.50101 .84547 L
F
.4998 .84097 m
.49752 .84229 L
.49518 .83998 L
.49649 .83768 L
.4998 .84097 L
F
.49649 .83768 m
.49518 .83998 L
.492 .83915 L
.49198 .83651 L
.49649 .83768 L
F
.492 .85179 m
.49203 .84872 L
.49366 .84829 L
.49518 .85096 L
.492 .85179 L
F
.49518 .85096 m
.49366 .84829 L
.49486 .8471 L
.49752 .84864 L
.49518 .85096 L
F
.49752 .84864 m
.49486 .8471 L
.4953 .84547 L
.49837 .84547 L
.49752 .84864 L
F
.49837 .84547 m
.4953 .84547 L
.49486 .84384 L
.49752 .84229 L
.49837 .84547 L
F
.49752 .84229 m
.49486 .84384 L
.49366 .84265 L
.49518 .83998 L
.49752 .84229 L
F
.49518 .83998 m
.49366 .84265 L
.49203 .84222 L
.492 .83915 L
.49518 .83998 L
F
.49203 .84872 m
.49205 .84542 L
.49203 .84542 L
.49366 .84829 L
.49203 .84872 L
F
.49366 .84829 m
.49203 .84542 L
.49201 .84544 L
.49486 .8471 L
.49366 .84829 L
F
.49486 .8471 m
.49201 .84544 L
.492 .84547 L
.4953 .84547 L
.49486 .8471 L
F
.4953 .84547 m
.492 .84547 L
.49201 .84549 L
.49486 .84384 L
.4953 .84547 L
F
.49486 .84384 m
.49201 .84549 L
.49203 .84551 L
.49366 .84265 L
.49486 .84384 L
F
.49366 .84265 m
.49203 .84551 L
.49205 .84552 L
.49203 .84222 L
.49366 .84265 L
F
.49215 .8328 m
.49215 .83322 L
.48598 .83483 L
.48577 .83446 L
.49215 .8328 L
F
.48577 .83446 m
.48598 .83483 L
.48146 .83932 L
.48109 .8391 L
.48577 .83446 L
F
.48109 .8391 m
.48146 .83932 L
.4798 .84547 L
.47938 .84547 L
.48109 .8391 L
F
.47938 .84547 m
.4798 .84547 L
.48146 .85162 L
.48109 .85183 L
.47938 .84547 L
F
.48109 .85183 m
.48146 .85162 L
.48598 .85611 L
.48577 .85647 L
.48109 .85183 L
F
.48577 .85647 m
.48598 .85611 L
.49215 .85772 L
.49215 .85814 L
.48577 .85647 L
F
.49215 .83322 m
.49214 .83449 L
.48661 .83593 L
.48598 .83483 L
.49215 .83322 L
F
.48598 .83483 m
.48661 .83593 L
.48255 .83995 L
.48146 .83932 L
.48598 .83483 L
F
.48146 .83932 m
.48255 .83995 L
.48107 .84547 L
.4798 .84547 L
.48146 .83932 L
F
.4798 .84547 m
.48107 .84547 L
.48255 .85098 L
.48146 .85162 L
.4798 .84547 L
F
.48146 .85162 m
.48255 .85098 L
.48661 .85501 L
.48598 .85611 L
.48146 .85162 L
F
.48598 .85611 m
.48661 .85501 L
.49214 .85645 L
.49215 .85772 L
.48598 .85611 L
F
.49214 .83449 m
.49212 .83651 L
.48761 .83768 L
.48661 .83593 L
.49214 .83449 L
F
.48661 .83593 m
.48761 .83768 L
.4843 .84097 L
.48255 .83995 L
.48661 .83593 L
F
.48255 .83995 m
.4843 .84097 L
.48309 .84547 L
.48107 .84547 L
.48255 .83995 L
F
.48107 .84547 m
.48309 .84547 L
.4843 .84997 L
.48255 .85098 L
.48107 .84547 L
F
.48255 .85098 m
.4843 .84997 L
.48761 .85325 L
.48661 .85501 L
.48255 .85098 L
F
.48661 .85501 m
.48761 .85325 L
.49212 .85443 L
.49214 .85645 L
.48661 .85501 L
F
.49212 .83651 m
.4921 .83915 L
.48892 .83998 L
.48761 .83768 L
.49212 .83651 L
F
.48761 .83768 m
.48892 .83998 L
.48658 .84229 L
.4843 .84097 L
.48761 .83768 L
F
.4843 .84097 m
.48658 .84229 L
.48573 .84547 L
.48309 .84547 L
.4843 .84097 L
F
.48309 .84547 m
.48573 .84547 L
.48658 .84864 L
.4843 .84997 L
.48309 .84547 L
F
.4843 .84997 m
.48658 .84864 L
.48892 .85096 L
.48761 .85325 L
.4843 .84997 L
F
.48761 .85325 m
.48892 .85096 L
.4921 .85179 L
.49212 .85443 L
.48761 .85325 L
F
.4921 .83915 m
.49208 .84222 L
.49044 .84265 L
.48892 .83998 L
.4921 .83915 L
F
.48892 .83998 m
.49044 .84265 L
.48924 .84384 L
.48658 .84229 L
.48892 .83998 L
F
.48658 .84229 m
.48924 .84384 L
.4888 .84547 L
.48573 .84547 L
.48658 .84229 L
F
.48573 .84547 m
.4888 .84547 L
.48924 .8471 L
.48658 .84864 L
.48573 .84547 L
F
.48658 .84864 m
.48924 .8471 L
.49044 .84829 L
.48892 .85096 L
.48658 .84864 L
F
.48892 .85096 m
.49044 .84829 L
.49208 .84872 L
.4921 .85179 L
.48892 .85096 L
F
.49208 .84222 m
.49205 .84552 L
.49208 .84551 L
.49044 .84265 L
.49208 .84222 L
F
.49044 .84265 m
.49208 .84551 L
.49209 .84549 L
.48924 .84384 L
.49044 .84265 L
F
.48924 .84384 m
.49209 .84549 L
.4921 .84547 L
.4888 .84547 L
.48924 .84384 L
F
.4888 .84547 m
.4921 .84547 L
.49209 .84544 L
.48924 .8471 L
.4888 .84547 L
F
.48924 .8471 m
.49209 .84544 L
.49208 .84542 L
.49044 .84829 L
.48924 .8471 L
F
.49044 .84829 m
.49208 .84542 L
.49205 .84542 L
.49208 .84872 L
.49044 .84829 L
F
.49205 .84542 m
.49203 .84872 L
.49366 .84829 L
.49203 .84542 L
.49205 .84542 L
F
.49203 .84542 m
.49366 .84829 L
.49486 .8471 L
.49201 .84544 L
.49203 .84542 L
F
.49201 .84544 m
.49486 .8471 L
.4953 .84547 L
.492 .84547 L
.49201 .84544 L
F
.492 .84547 m
.4953 .84547 L
.49486 .84384 L
.49201 .84549 L
.492 .84547 L
F
.49201 .84549 m
.49486 .84384 L
.49366 .84265 L
.49203 .84551 L
.49201 .84549 L
F
.49203 .84551 m
.49366 .84265 L
.49203 .84222 L
.49205 .84552 L
.49203 .84551 L
F
.49203 .84872 m
.492 .85179 L
.49518 .85096 L
.49366 .84829 L
.49203 .84872 L
F
.49366 .84829 m
.49518 .85096 L
.49752 .84864 L
.49486 .8471 L
.49366 .84829 L
F
.49486 .8471 m
.49752 .84864 L
.49837 .84547 L
.4953 .84547 L
.49486 .8471 L
F
.4953 .84547 m
.49837 .84547 L
.49752 .84229 L
.49486 .84384 L
.4953 .84547 L
F
.49486 .84384 m
.49752 .84229 L
.49518 .83998 L
.49366 .84265 L
.49486 .84384 L
F
.49366 .84265 m
.49518 .83998 L
.492 .83915 L
.49203 .84222 L
.49366 .84265 L
F
.492 .85179 m
.49198 .85443 L
.49649 .85325 L
.49518 .85096 L
.492 .85179 L
F
.49518 .85096 m
.49649 .85325 L
.4998 .84997 L
.49752 .84864 L
.49518 .85096 L
F
.49752 .84864 m
.4998 .84997 L
.50101 .84547 L
.49837 .84547 L
.49752 .84864 L
F
.49837 .84547 m
.50101 .84547 L
.4998 .84097 L
.49752 .84229 L
.49837 .84547 L
F
.49752 .84229 m
.4998 .84097 L
.49649 .83768 L
.49518 .83998 L
.49752 .84229 L
F
.49518 .83998 m
.49649 .83768 L
.49198 .83651 L
.492 .83915 L
.49518 .83998 L
F
.49198 .85443 m
.49197 .85645 L
.49749 .85501 L
.49649 .85325 L
.49198 .85443 L
F
.49649 .85325 m
.49749 .85501 L
.50155 .85098 L
.4998 .84997 L
.49649 .85325 L
F
.4998 .84997 m
.50155 .85098 L
.50303 .84547 L
.50101 .84547 L
.4998 .84997 L
F
.50101 .84547 m
.50303 .84547 L
.50155 .83995 L
.4998 .84097 L
.50101 .84547 L
F
.4998 .84097 m
.50155 .83995 L
.49749 .83593 L
.49649 .83768 L
.4998 .84097 L
F
.49649 .83768 m
.49749 .83593 L
.49197 .83449 L
.49198 .83651 L
.49649 .83768 L
F
.49197 .85645 m
.49196 .85772 L
.49812 .85611 L
.49749 .85501 L
.49197 .85645 L
F
.49749 .85501 m
.49812 .85611 L
.50264 .85162 L
.50155 .85098 L
.49749 .85501 L
F
.50155 .85098 m
.50264 .85162 L
.5043 .84547 L
.50303 .84547 L
.50155 .85098 L
F
.50303 .84547 m
.5043 .84547 L
.50264 .83932 L
.50155 .83995 L
.50303 .84547 L
F
.50155 .83995 m
.50264 .83932 L
.49812 .83483 L
.49749 .83593 L
.50155 .83995 L
F
.49749 .83593 m
.49812 .83483 L
.49196 .83322 L
.49197 .83449 L
.49749 .83593 L
F
.49196 .85772 m
.49195 .85814 L
.49833 .85647 L
.49812 .85611 L
.49196 .85772 L
F
.49812 .85611 m
.49833 .85647 L
.50301 .85183 L
.50264 .85162 L
.49812 .85611 L
F
.50264 .85162 m
.50301 .85183 L
.50472 .84547 L
.5043 .84547 L
.50264 .85162 L
F
.5043 .84547 m
.50472 .84547 L
.50301 .8391 L
.50264 .83932 L
.5043 .84547 L
F
.50264 .83932 m
.50301 .8391 L
.49833 .83446 L
.49812 .83483 L
.50264 .83932 L
F
.49812 .83483 m
.49833 .83446 L
.49195 .8328 L
.49196 .83322 L
.49812 .83483 L
F
.49205 .84552 m
.49208 .84222 L
.49044 .84265 L
.49208 .84551 L
.49205 .84552 L
F
.49208 .84551 m
.49044 .84265 L
.48924 .84384 L
.49209 .84549 L
.49208 .84551 L
F
.49209 .84549 m
.48924 .84384 L
.4888 .84547 L
.4921 .84547 L
.49209 .84549 L
F
.4921 .84547 m
.4888 .84547 L
.48924 .8471 L
.49209 .84544 L
.4921 .84547 L
F
.49209 .84544 m
.48924 .8471 L
.49044 .84829 L
.49208 .84542 L
.49209 .84544 L
F
.49208 .84542 m
.49044 .84829 L
.49208 .84872 L
.49205 .84542 L
.49208 .84542 L
F
.49208 .84222 m
.4921 .83915 L
.48892 .83998 L
.49044 .84265 L
.49208 .84222 L
F
.49044 .84265 m
.48892 .83998 L
.48658 .84229 L
.48924 .84384 L
.49044 .84265 L
F
.48924 .84384 m
.48658 .84229 L
.48573 .84547 L
.4888 .84547 L
.48924 .84384 L
F
.4888 .84547 m
.48573 .84547 L
.48658 .84864 L
.48924 .8471 L
.4888 .84547 L
F
.48924 .8471 m
.48658 .84864 L
.48892 .85096 L
.49044 .84829 L
.48924 .8471 L
F
.49044 .84829 m
.48892 .85096 L
.4921 .85179 L
.49208 .84872 L
.49044 .84829 L
F
.4921 .83915 m
.49212 .83651 L
.48761 .83768 L
.48892 .83998 L
.4921 .83915 L
F
.48892 .83998 m
.48761 .83768 L
.4843 .84097 L
.48658 .84229 L
.48892 .83998 L
F
.48658 .84229 m
.4843 .84097 L
.48309 .84547 L
.48573 .84547 L
.48658 .84229 L
F
.48573 .84547 m
.48309 .84547 L
.4843 .84997 L
.48658 .84864 L
.48573 .84547 L
F
.48658 .84864 m
.4843 .84997 L
.48761 .85325 L
.48892 .85096 L
.48658 .84864 L
F
.48892 .85096 m
.48761 .85325 L
.49212 .85443 L
.4921 .85179 L
.48892 .85096 L
F
.49212 .83651 m
.49214 .83449 L
.48661 .83593 L
.48761 .83768 L
.49212 .83651 L
F
.48761 .83768 m
.48661 .83593 L
.48255 .83995 L
.4843 .84097 L
.48761 .83768 L
F
.4843 .84097 m
.48255 .83995 L
.48107 .84547 L
.48309 .84547 L
.4843 .84097 L
F
.48309 .84547 m
.48107 .84547 L
.48255 .85098 L
.4843 .84997 L
.48309 .84547 L
F
.4843 .84997 m
.48255 .85098 L
.48661 .85501 L
.48761 .85325 L
.4843 .84997 L
F
.48761 .85325 m
.48661 .85501 L
.49214 .85645 L
.49212 .85443 L
.48761 .85325 L
F
.49214 .83449 m
.49215 .83322 L
.48598 .83483 L
.48661 .83593 L
.49214 .83449 L
F
.48661 .83593 m
.48598 .83483 L
.48146 .83932 L
.48255 .83995 L
.48661 .83593 L
F
.48255 .83995 m
.48146 .83932 L
.4798 .84547 L
.48107 .84547 L
.48255 .83995 L
F
.48107 .84547 m
.4798 .84547 L
.48146 .85162 L
.48255 .85098 L
.48107 .84547 L
F
.48255 .85098 m
.48146 .85162 L
.48598 .85611 L
.48661 .85501 L
.48255 .85098 L
F
.48661 .85501 m
.48598 .85611 L
.49215 .85772 L
.49214 .85645 L
.48661 .85501 L
F
.49215 .83322 m
.49215 .8328 L
.48577 .83446 L
.48598 .83483 L
.49215 .83322 L
F
.48598 .83483 m
.48577 .83446 L
.48109 .8391 L
.48146 .83932 L
.48598 .83483 L
F
.48146 .83932 m
.48109 .8391 L
.47938 .84547 L
.4798 .84547 L
.48146 .83932 L
F
.4798 .84547 m
.47938 .84547 L
.48109 .85183 L
.48146 .85162 L
.4798 .84547 L
F
.48146 .85162 m
.48109 .85183 L
.48577 .85647 L
.48598 .85611 L
.48146 .85162 L
F
.48598 .85611 m
.48577 .85647 L
.49215 .85814 L
.49215 .85772 L
.48598 .85611 L
F
.48666 .90386 m
.48666 .90344 L
.49282 .90183 L
.49303 .9022 L
.48666 .90386 L
F
.49303 .9022 m
.49282 .90183 L
.49735 .89734 L
.49771 .89755 L
.49303 .9022 L
F
.49771 .89755 m
.49735 .89734 L
.499 .89119 L
.49943 .89119 L
.49771 .89755 L
F
.49943 .89119 m
.499 .89119 L
.49735 .88504 L
.49771 .88483 L
.49943 .89119 L
F
.49771 .88483 m
.49735 .88504 L
.49282 .88055 L
.49303 .88018 L
.49771 .88483 L
F
.49303 .88018 m
.49282 .88055 L
.48666 .87894 L
.48666 .87852 L
.49303 .88018 L
F
.48666 .90344 m
.48667 .90217 L
.4922 .90073 L
.49282 .90183 L
.48666 .90344 L
F
.49282 .90183 m
.4922 .90073 L
.49625 .89671 L
.49735 .89734 L
.49282 .90183 L
F
.49735 .89734 m
.49625 .89671 L
.49774 .89119 L
.499 .89119 L
.49735 .89734 L
F
.499 .89119 m
.49774 .89119 L
.49625 .88567 L
.49735 .88504 L
.499 .89119 L
F
.49735 .88504 m
.49625 .88567 L
.4922 .88165 L
.49282 .88055 L
.49735 .88504 L
F
.49282 .88055 m
.4922 .88165 L
.48667 .88021 L
.48666 .87894 L
.49282 .88055 L
F
.48667 .90217 m
.48669 .90015 L
.4912 .89897 L
.4922 .90073 L
.48667 .90217 L
F
.4922 .90073 m
.4912 .89897 L
.4945 .89569 L
.49625 .89671 L
.4922 .90073 L
F
.49625 .89671 m
.4945 .89569 L
.49572 .89119 L
.49774 .89119 L
.49625 .89671 L
F
.49774 .89119 m
.49572 .89119 L
.4945 .88669 L
.49625 .88567 L
.49774 .89119 L
F
.49625 .88567 m
.4945 .88669 L
.4912 .88341 L
.4922 .88165 L
.49625 .88567 L
F
.4922 .88165 m
.4912 .88341 L
.48669 .88223 L
.48667 .88021 L
.4922 .88165 L
F
.48669 .90015 m
.48671 .89751 L
.48989 .89668 L
.4912 .89897 L
.48669 .90015 L
F
.4912 .89897 m
.48989 .89668 L
.49222 .89437 L
.4945 .89569 L
.4912 .89897 L
F
.4945 .89569 m
.49222 .89437 L
.49308 .89119 L
.49572 .89119 L
.4945 .89569 L
F
.49572 .89119 m
.49308 .89119 L
.49222 .88802 L
.4945 .88669 L
.49572 .89119 L
F
.4945 .88669 m
.49222 .88802 L
.48989 .8857 L
.4912 .88341 L
.4945 .88669 L
F
.4912 .88341 m
.48989 .8857 L
.48671 .88487 L
.48669 .88223 L
.4912 .88341 L
F
.48671 .89751 m
.48673 .89444 L
.48836 .89401 L
.48989 .89668 L
.48671 .89751 L
F
.48989 .89668 m
.48836 .89401 L
.48956 .89282 L
.49222 .89437 L
.48989 .89668 L
F
.49222 .89437 m
.48956 .89282 L
.49 .89119 L
.49308 .89119 L
.49222 .89437 L
F
.49308 .89119 m
.49 .89119 L
.48956 .88956 L
.49222 .88802 L
.49308 .89119 L
F
.49222 .88802 m
.48956 .88956 L
.48836 .88837 L
.48989 .8857 L
.49222 .88802 L
F
.48989 .8857 m
.48836 .88837 L
.48673 .88794 L
.48671 .88487 L
.48989 .8857 L
F
.48673 .89444 m
.48676 .89114 L
.48673 .89115 L
.48836 .89401 L
.48673 .89444 L
F
.48836 .89401 m
.48673 .89115 L
.48671 .89117 L
.48956 .89282 L
.48836 .89401 L
F
.48956 .89282 m
.48671 .89117 L
.48671 .89119 L
.49 .89119 L
.48956 .89282 L
F
.49 .89119 m
.48671 .89119 L
.48671 .89121 L
.48956 .88956 L
.49 .89119 L
F
.48956 .88956 m
.48671 .89121 L
.48673 .89123 L
.48836 .88837 L
.48956 .88956 L
F
.48836 .88837 m
.48673 .89123 L
.48676 .89124 L
.48673 .88794 L
.48836 .88837 L
F
.48685 .87852 m
.48685 .87894 L
.48069 .88055 L
.48048 .88018 L
.48685 .87852 L
F
.48048 .88018 m
.48069 .88055 L
.47616 .88504 L
.4758 .88483 L
.48048 .88018 L
F
.4758 .88483 m
.47616 .88504 L
.47451 .89119 L
.47408 .89119 L
.4758 .88483 L
F
.47408 .89119 m
.47451 .89119 L
.47616 .89734 L
.4758 .89755 L
.47408 .89119 L
F
.4758 .89755 m
.47616 .89734 L
.48069 .90183 L
.48048 .9022 L
.4758 .89755 L
F
.48048 .9022 m
.48069 .90183 L
.48685 .90344 L
.48685 .90386 L
.48048 .9022 L
F
.48685 .87894 m
.48684 .88021 L
.48131 .88165 L
.48069 .88055 L
.48685 .87894 L
F
.48069 .88055 m
.48131 .88165 L
.47726 .88567 L
.47616 .88504 L
.48069 .88055 L
F
.47616 .88504 m
.47726 .88567 L
.47577 .89119 L
.47451 .89119 L
.47616 .88504 L
F
.47451 .89119 m
.47577 .89119 L
.47726 .89671 L
.47616 .89734 L
.47451 .89119 L
F
.47616 .89734 m
.47726 .89671 L
.48131 .90073 L
.48069 .90183 L
.47616 .89734 L
F
.48069 .90183 m
.48131 .90073 L
.48684 .90217 L
.48685 .90344 L
.48069 .90183 L
F
.48684 .88021 m
.48683 .88223 L
.48232 .88341 L
.48131 .88165 L
.48684 .88021 L
F
.48131 .88165 m
.48232 .88341 L
.47901 .88669 L
.47726 .88567 L
.48131 .88165 L
F
.47726 .88567 m
.47901 .88669 L
.4778 .89119 L
.47577 .89119 L
.47726 .88567 L
F
.47577 .89119 m
.4778 .89119 L
.47901 .89569 L
.47726 .89671 L
.47577 .89119 L
F
.47726 .89671 m
.47901 .89569 L
.48232 .89897 L
.48131 .90073 L
.47726 .89671 L
F
.48131 .90073 m
.48232 .89897 L
.48683 .90015 L
.48684 .90217 L
.48131 .90073 L
F
.48683 .88223 m
.4868 .88487 L
.48362 .8857 L
.48232 .88341 L
.48683 .88223 L
F
.48232 .88341 m
.48362 .8857 L
.48129 .88802 L
.47901 .88669 L
.48232 .88341 L
F
.47901 .88669 m
.48129 .88802 L
.48043 .89119 L
.4778 .89119 L
.47901 .88669 L
F
.4778 .89119 m
.48043 .89119 L
.48129 .89437 L
.47901 .89569 L
.4778 .89119 L
F
.47901 .89569 m
.48129 .89437 L
.48362 .89668 L
.48232 .89897 L
.47901 .89569 L
F
.48232 .89897 m
.48362 .89668 L
.4868 .89751 L
.48683 .90015 L
.48232 .89897 L
F
.4868 .88487 m
.48678 .88794 L
.48515 .88837 L
.48362 .8857 L
.4868 .88487 L
F
.48362 .8857 m
.48515 .88837 L
.48395 .88956 L
.48129 .88802 L
.48362 .8857 L
F
.48129 .88802 m
.48395 .88956 L
.48351 .89119 L
.48043 .89119 L
.48129 .88802 L
F
.48043 .89119 m
.48351 .89119 L
.48395 .89282 L
.48129 .89437 L
.48043 .89119 L
F
.48129 .89437 m
.48395 .89282 L
.48515 .89401 L
.48362 .89668 L
.48129 .89437 L
F
.48362 .89668 m
.48515 .89401 L
.48678 .89444 L
.4868 .89751 L
.48362 .89668 L
F
.48678 .88794 m
.48676 .89124 L
.48678 .89123 L
.48515 .88837 L
.48678 .88794 L
F
.48515 .88837 m
.48678 .89123 L
.4868 .89121 L
.48395 .88956 L
.48515 .88837 L
F
.48395 .88956 m
.4868 .89121 L
.4868 .89119 L
.48351 .89119 L
.48395 .88956 L
F
.48351 .89119 m
.4868 .89119 L
.4868 .89117 L
.48395 .89282 L
.48351 .89119 L
F
.48395 .89282 m
.4868 .89117 L
.48678 .89115 L
.48515 .89401 L
.48395 .89282 L
F
.48515 .89401 m
.48678 .89115 L
.48676 .89114 L
.48678 .89444 L
.48515 .89401 L
F
.48676 .89114 m
.48673 .89444 L
.48836 .89401 L
.48673 .89115 L
.48676 .89114 L
F
.48673 .89115 m
.48836 .89401 L
.48956 .89282 L
.48671 .89117 L
.48673 .89115 L
F
.48671 .89117 m
.48956 .89282 L
.49 .89119 L
.48671 .89119 L
.48671 .89117 L
F
.48671 .89119 m
.49 .89119 L
.48956 .88956 L
.48671 .89121 L
.48671 .89119 L
F
.48671 .89121 m
.48956 .88956 L
.48836 .88837 L
.48673 .89123 L
.48671 .89121 L
F
.48673 .89123 m
.48836 .88837 L
.48673 .88794 L
.48676 .89124 L
.48673 .89123 L
F
.48673 .89444 m
.48671 .89751 L
.48989 .89668 L
.48836 .89401 L
.48673 .89444 L
F
.48836 .89401 m
.48989 .89668 L
.49222 .89437 L
.48956 .89282 L
.48836 .89401 L
F
.48956 .89282 m
.49222 .89437 L
.49308 .89119 L
.49 .89119 L
.48956 .89282 L
F
.49 .89119 m
.49308 .89119 L
.49222 .88802 L
.48956 .88956 L
.49 .89119 L
F
.48956 .88956 m
.49222 .88802 L
.48989 .8857 L
.48836 .88837 L
.48956 .88956 L
F
.48836 .88837 m
.48989 .8857 L
.48671 .88487 L
.48673 .88794 L
.48836 .88837 L
F
.48671 .89751 m
.48669 .90015 L
.4912 .89897 L
.48989 .89668 L
.48671 .89751 L
F
.48989 .89668 m
.4912 .89897 L
.4945 .89569 L
.49222 .89437 L
.48989 .89668 L
F
.49222 .89437 m
.4945 .89569 L
.49572 .89119 L
.49308 .89119 L
.49222 .89437 L
F
.49308 .89119 m
.49572 .89119 L
.4945 .88669 L
.49222 .88802 L
.49308 .89119 L
F
.49222 .88802 m
.4945 .88669 L
.4912 .88341 L
.48989 .8857 L
.49222 .88802 L
F
.48989 .8857 m
.4912 .88341 L
.48669 .88223 L
.48671 .88487 L
.48989 .8857 L
F
.48669 .90015 m
.48667 .90217 L
.4922 .90073 L
.4912 .89897 L
.48669 .90015 L
F
.4912 .89897 m
.4922 .90073 L
.49625 .89671 L
.4945 .89569 L
.4912 .89897 L
F
.4945 .89569 m
.49625 .89671 L
.49774 .89119 L
.49572 .89119 L
.4945 .89569 L
F
.49572 .89119 m
.49774 .89119 L
.49625 .88567 L
.4945 .88669 L
.49572 .89119 L
F
.4945 .88669 m
.49625 .88567 L
.4922 .88165 L
.4912 .88341 L
.4945 .88669 L
F
.4912 .88341 m
.4922 .88165 L
.48667 .88021 L
.48669 .88223 L
.4912 .88341 L
F
.48667 .90217 m
.48666 .90344 L
.49282 .90183 L
.4922 .90073 L
.48667 .90217 L
F
.4922 .90073 m
.49282 .90183 L
.49735 .89734 L
.49625 .89671 L
.4922 .90073 L
F
.49625 .89671 m
.49735 .89734 L
.499 .89119 L
.49774 .89119 L
.49625 .89671 L
F
.49774 .89119 m
.499 .89119 L
.49735 .88504 L
.49625 .88567 L
.49774 .89119 L
F
.49625 .88567 m
.49735 .88504 L
.49282 .88055 L
.4922 .88165 L
.49625 .88567 L
F
.4922 .88165 m
.49282 .88055 L
.48666 .87894 L
.48667 .88021 L
.4922 .88165 L
F
.48666 .90344 m
.48666 .90386 L
.49303 .9022 L
.49282 .90183 L
.48666 .90344 L
F
.49282 .90183 m
.49303 .9022 L
.49771 .89755 L
.49735 .89734 L
.49282 .90183 L
F
.49735 .89734 m
.49771 .89755 L
.49943 .89119 L
.499 .89119 L
.49735 .89734 L
F
.499 .89119 m
.49943 .89119 L
.49771 .88483 L
.49735 .88504 L
.499 .89119 L
F
.49735 .88504 m
.49771 .88483 L
.49303 .88018 L
.49282 .88055 L
.49735 .88504 L
F
.49282 .88055 m
.49303 .88018 L
.48666 .87852 L
.48666 .87894 L
.49282 .88055 L
F
.48676 .89124 m
.48678 .88794 L
.48515 .88837 L
.48678 .89123 L
.48676 .89124 L
F
.48678 .89123 m
.48515 .88837 L
.48395 .88956 L
.4868 .89121 L
.48678 .89123 L
F
.4868 .89121 m
.48395 .88956 L
.48351 .89119 L
.4868 .89119 L
.4868 .89121 L
F
.4868 .89119 m
.48351 .89119 L
.48395 .89282 L
.4868 .89117 L
.4868 .89119 L
F
.4868 .89117 m
.48395 .89282 L
.48515 .89401 L
.48678 .89115 L
.4868 .89117 L
F
.48678 .89115 m
.48515 .89401 L
.48678 .89444 L
.48676 .89114 L
.48678 .89115 L
F
.48678 .88794 m
.4868 .88487 L
.48362 .8857 L
.48515 .88837 L
.48678 .88794 L
F
.48515 .88837 m
.48362 .8857 L
.48129 .88802 L
.48395 .88956 L
.48515 .88837 L
F
.48395 .88956 m
.48129 .88802 L
.48043 .89119 L
.48351 .89119 L
.48395 .88956 L
F
.48351 .89119 m
.48043 .89119 L
.48129 .89437 L
.48395 .89282 L
.48351 .89119 L
F
.48395 .89282 m
.48129 .89437 L
.48362 .89668 L
.48515 .89401 L
.48395 .89282 L
F
.48515 .89401 m
.48362 .89668 L
.4868 .89751 L
.48678 .89444 L
.48515 .89401 L
F
.4868 .88487 m
.48683 .88223 L
.48232 .88341 L
.48362 .8857 L
.4868 .88487 L
F
.48362 .8857 m
.48232 .88341 L
.47901 .88669 L
.48129 .88802 L
.48362 .8857 L
F
.48129 .88802 m
.47901 .88669 L
.4778 .89119 L
.48043 .89119 L
.48129 .88802 L
F
.48043 .89119 m
.4778 .89119 L
.47901 .89569 L
.48129 .89437 L
.48043 .89119 L
F
.48129 .89437 m
.47901 .89569 L
.48232 .89897 L
.48362 .89668 L
.48129 .89437 L
F
.48362 .89668 m
.48232 .89897 L
.48683 .90015 L
.4868 .89751 L
.48362 .89668 L
F
.48683 .88223 m
.48684 .88021 L
.48131 .88165 L
.48232 .88341 L
.48683 .88223 L
F
.48232 .88341 m
.48131 .88165 L
.47726 .88567 L
.47901 .88669 L
.48232 .88341 L
F
.47901 .88669 m
.47726 .88567 L
.47577 .89119 L
.4778 .89119 L
.47901 .88669 L
F
.4778 .89119 m
.47577 .89119 L
.47726 .89671 L
.47901 .89569 L
.4778 .89119 L
F
.47901 .89569 m
.47726 .89671 L
.48131 .90073 L
.48232 .89897 L
.47901 .89569 L
F
.48232 .89897 m
.48131 .90073 L
.48684 .90217 L
.48683 .90015 L
.48232 .89897 L
F
.48684 .88021 m
.48685 .87894 L
.48069 .88055 L
.48131 .88165 L
.48684 .88021 L
F
.48131 .88165 m
.48069 .88055 L
.47616 .88504 L
.47726 .88567 L
.48131 .88165 L
F
.47726 .88567 m
.47616 .88504 L
.47451 .89119 L
.47577 .89119 L
.47726 .88567 L
F
.47577 .89119 m
.47451 .89119 L
.47616 .89734 L
.47726 .89671 L
.47577 .89119 L
F
.47726 .89671 m
.47616 .89734 L
.48069 .90183 L
.48131 .90073 L
.47726 .89671 L
F
.48131 .90073 m
.48069 .90183 L
.48685 .90344 L
.48684 .90217 L
.48131 .90073 L
F
.48685 .87894 m
.48685 .87852 L
.48048 .88018 L
.48069 .88055 L
.48685 .87894 L
F
.48069 .88055 m
.48048 .88018 L
.4758 .88483 L
.47616 .88504 L
.48069 .88055 L
F
.47616 .88504 m
.4758 .88483 L
.47408 .89119 L
.47451 .89119 L
.47616 .88504 L
F
.47451 .89119 m
.47408 .89119 L
.4758 .89755 L
.47616 .89734 L
.47451 .89119 L
F
.47616 .89734 m
.4758 .89755 L
.48048 .9022 L
.48069 .90183 L
.47616 .89734 L
F
.48069 .90183 m
.48048 .9022 L
.48685 .90386 L
.48685 .90344 L
.48069 .90183 L
F
.52342 .06514 m
.52342 .06472 L
.52959 .06311 L
.5298 .06348 L
.52342 .06514 L
F
.5298 .06348 m
.52959 .06311 L
.53411 .05862 L
.53448 .05884 L
.5298 .06348 L
F
.53448 .05884 m
.53411 .05862 L
.53577 .05247 L
.53619 .05247 L
.53448 .05884 L
F
.53619 .05247 m
.53577 .05247 L
.53411 .04632 L
.53448 .04611 L
.53619 .05247 L
F
.53448 .04611 m
.53411 .04632 L
.52959 .04183 L
.5298 .04146 L
.53448 .04611 L
F
.5298 .04146 m
.52959 .04183 L
.52342 .04022 L
.52342 .0398 L
.5298 .04146 L
F
.52342 .06472 m
.52343 .06345 L
.52896 .06201 L
.52959 .06311 L
.52342 .06472 L
F
.52959 .06311 m
.52896 .06201 L
.53302 .05799 L
.53411 .05862 L
.52959 .06311 L
F
.53411 .05862 m
.53302 .05799 L
.5345 .05247 L
.53577 .05247 L
.53411 .05862 L
F
.53577 .05247 m
.5345 .05247 L
.53302 .04696 L
.53411 .04632 L
.53577 .05247 L
F
.53411 .04632 m
.53302 .04696 L
.52896 .04293 L
.52959 .04183 L
.53411 .04632 L
F
.52959 .04183 m
.52896 .04293 L
.52343 .04149 L
.52342 .04022 L
.52959 .04183 L
F
.52343 .06345 m
.52345 .06143 L
.52796 .06025 L
.52896 .06201 L
.52343 .06345 L
F
.52896 .06201 m
.52796 .06025 L
.53127 .05697 L
.53302 .05799 L
.52896 .06201 L
F
.53302 .05799 m
.53127 .05697 L
.53248 .05247 L
.5345 .05247 L
.53302 .05799 L
F
.5345 .05247 m
.53248 .05247 L
.53127 .04797 L
.53302 .04696 L
.5345 .05247 L
F
.53302 .04696 m
.53127 .04797 L
.52796 .04469 L
.52896 .04293 L
.53302 .04696 L
F
.52896 .04293 m
.52796 .04469 L
.52345 .04351 L
.52343 .04149 L
.52896 .04293 L
F
.52345 .06143 m
.52347 .05879 L
.52665 .05796 L
.52796 .06025 L
.52345 .06143 L
F
.52796 .06025 m
.52665 .05796 L
.52899 .05565 L
.53127 .05697 L
.52796 .06025 L
F
.53127 .05697 m
.52899 .05565 L
.52984 .05247 L
.53248 .05247 L
.53127 .05697 L
F
.53248 .05247 m
.52984 .05247 L
.52899 .0493 L
.53127 .04797 L
.53248 .05247 L
F
.53127 .04797 m
.52899 .0493 L
.52665 .04698 L
.52796 .04469 L
.53127 .04797 L
F
.52796 .04469 m
.52665 .04698 L
.52347 .04615 L
.52345 .04351 L
.52796 .04469 L
F
.52347 .05879 m
.52349 .05572 L
.52513 .05529 L
.52665 .05796 L
.52347 .05879 L
F
.52665 .05796 m
.52513 .05529 L
.52633 .0541 L
.52899 .05565 L
.52665 .05796 L
F
.52899 .05565 m
.52633 .0541 L
.52677 .05247 L
.52984 .05247 L
.52899 .05565 L
F
.52984 .05247 m
.52677 .05247 L
.52633 .05084 L
.52899 .0493 L
.52984 .05247 L
F
.52899 .0493 m
.52633 .05084 L
.52513 .04965 L
.52665 .04698 L
.52899 .0493 L
F
.52665 .04698 m
.52513 .04965 L
.52349 .04922 L
.52347 .04615 L
.52665 .04698 L
F
.52349 .05572 m
.52352 .05242 L
.52349 .05243 L
.52513 .05529 L
.52349 .05572 L
F
.52513 .05529 m
.52349 .05243 L
.52348 .05245 L
.52633 .0541 L
.52513 .05529 L
F
.52633 .0541 m
.52348 .05245 L
.52347 .05247 L
.52677 .05247 L
.52633 .0541 L
F
.52677 .05247 m
.52347 .05247 L
.52348 .0525 L
.52633 .05084 L
.52677 .05247 L
F
.52633 .05084 m
.52348 .0525 L
.52349 .05251 L
.52513 .04965 L
.52633 .05084 L
F
.52513 .04965 m
.52349 .05251 L
.52352 .05252 L
.52349 .04922 L
.52513 .04965 L
F
.52362 .0398 m
.52361 .04022 L
.51745 .04183 L
.51724 .04146 L
.52362 .0398 L
F
.51724 .04146 m
.51745 .04183 L
.51293 .04632 L
.51256 .04611 L
.51724 .04146 L
F
.51256 .04611 m
.51293 .04632 L
.51127 .05247 L
.51085 .05247 L
.51256 .04611 L
F
.51085 .05247 m
.51127 .05247 L
.51293 .05862 L
.51256 .05884 L
.51085 .05247 L
F
.51256 .05884 m
.51293 .05862 L
.51745 .06311 L
.51724 .06348 L
.51256 .05884 L
F
.51724 .06348 m
.51745 .06311 L
.52361 .06472 L
.52362 .06514 L
.51724 .06348 L
F
.52361 .04022 m
.5236 .04149 L
.51808 .04293 L
.51745 .04183 L
.52361 .04022 L
F
.51745 .04183 m
.51808 .04293 L
.51402 .04696 L
.51293 .04632 L
.51745 .04183 L
F
.51293 .04632 m
.51402 .04696 L
.51254 .05247 L
.51127 .05247 L
.51293 .04632 L
F
.51127 .05247 m
.51254 .05247 L
.51402 .05799 L
.51293 .05862 L
.51127 .05247 L
F
.51293 .05862 m
.51402 .05799 L
.51808 .06201 L
.51745 .06311 L
.51293 .05862 L
F
.51745 .06311 m
.51808 .06201 L
.5236 .06345 L
.52361 .06472 L
.51745 .06311 L
F
.5236 .04149 m
.52359 .04351 L
.51908 .04469 L
.51808 .04293 L
.5236 .04149 L
F
.51808 .04293 m
.51908 .04469 L
.51577 .04797 L
.51402 .04696 L
.51808 .04293 L
F
.51402 .04696 m
.51577 .04797 L
.51456 .05247 L
.51254 .05247 L
.51402 .04696 L
F
.51254 .05247 m
.51456 .05247 L
.51577 .05697 L
.51402 .05799 L
.51254 .05247 L
F
.51402 .05799 m
.51577 .05697 L
.51908 .06025 L
.51808 .06201 L
.51402 .05799 L
F
.51808 .06201 m
.51908 .06025 L
.52359 .06143 L
.5236 .06345 L
.51808 .06201 L
F
.52359 .04351 m
.52357 .04615 L
.52039 .04698 L
.51908 .04469 L
.52359 .04351 L
F
.51908 .04469 m
.52039 .04698 L
.51805 .0493 L
.51577 .04797 L
.51908 .04469 L
F
.51577 .04797 m
.51805 .0493 L
.5172 .05247 L
.51456 .05247 L
.51577 .04797 L
F
.51456 .05247 m
.5172 .05247 L
.51805 .05565 L
.51577 .05697 L
.51456 .05247 L
F
.51577 .05697 m
.51805 .05565 L
.52039 .05796 L
.51908 .06025 L
.51577 .05697 L
F
.51908 .06025 m
.52039 .05796 L
.52357 .05879 L
.52359 .06143 L
.51908 .06025 L
F
.52357 .04615 m
.52354 .04922 L
.52191 .04965 L
.52039 .04698 L
.52357 .04615 L
F
.52039 .04698 m
.52191 .04965 L
.52071 .05084 L
.51805 .0493 L
.52039 .04698 L
F
.51805 .0493 m
.52071 .05084 L
.52027 .05247 L
.5172 .05247 L
.51805 .0493 L
F
.5172 .05247 m
.52027 .05247 L
.52071 .0541 L
.51805 .05565 L
.5172 .05247 L
F
.51805 .05565 m
.52071 .0541 L
.52191 .05529 L
.52039 .05796 L
.51805 .05565 L
F
.52039 .05796 m
.52191 .05529 L
.52354 .05572 L
.52357 .05879 L
.52039 .05796 L
F
.52354 .04922 m
.52352 .05252 L
.52354 .05251 L
.52191 .04965 L
.52354 .04922 L
F
.52191 .04965 m
.52354 .05251 L
.52356 .0525 L
.52071 .05084 L
.52191 .04965 L
F
.52071 .05084 m
.52356 .0525 L
.52357 .05247 L
.52027 .05247 L
.52071 .05084 L
F
.52027 .05247 m
.52357 .05247 L
.52356 .05245 L
.52071 .0541 L
.52027 .05247 L
F
.52071 .0541 m
.52356 .05245 L
.52354 .05243 L
.52191 .05529 L
.52071 .0541 L
F
.52191 .05529 m
.52354 .05243 L
.52352 .05242 L
.52354 .05572 L
.52191 .05529 L
F
.52352 .05242 m
.52349 .05572 L
.52513 .05529 L
.52349 .05243 L
.52352 .05242 L
F
.52349 .05243 m
.52513 .05529 L
.52633 .0541 L
.52348 .05245 L
.52349 .05243 L
F
.52348 .05245 m
.52633 .0541 L
.52677 .05247 L
.52347 .05247 L
.52348 .05245 L
F
.52347 .05247 m
.52677 .05247 L
.52633 .05084 L
.52348 .0525 L
.52347 .05247 L
F
.52348 .0525 m
.52633 .05084 L
.52513 .04965 L
.52349 .05251 L
.52348 .0525 L
F
.52349 .05251 m
.52513 .04965 L
.52349 .04922 L
.52352 .05252 L
.52349 .05251 L
F
.52349 .05572 m
.52347 .05879 L
.52665 .05796 L
.52513 .05529 L
.52349 .05572 L
F
.52513 .05529 m
.52665 .05796 L
.52899 .05565 L
.52633 .0541 L
.52513 .05529 L
F
.52633 .0541 m
.52899 .05565 L
.52984 .05247 L
.52677 .05247 L
.52633 .0541 L
F
.52677 .05247 m
.52984 .05247 L
.52899 .0493 L
.52633 .05084 L
.52677 .05247 L
F
.52633 .05084 m
.52899 .0493 L
.52665 .04698 L
.52513 .04965 L
.52633 .05084 L
F
.52513 .04965 m
.52665 .04698 L
.52347 .04615 L
.52349 .04922 L
.52513 .04965 L
F
.52347 .05879 m
.52345 .06143 L
.52796 .06025 L
.52665 .05796 L
.52347 .05879 L
F
.52665 .05796 m
.52796 .06025 L
.53127 .05697 L
.52899 .05565 L
.52665 .05796 L
F
.52899 .05565 m
.53127 .05697 L
.53248 .05247 L
.52984 .05247 L
.52899 .05565 L
F
.52984 .05247 m
.53248 .05247 L
.53127 .04797 L
.52899 .0493 L
.52984 .05247 L
F
.52899 .0493 m
.53127 .04797 L
.52796 .04469 L
.52665 .04698 L
.52899 .0493 L
F
.52665 .04698 m
.52796 .04469 L
.52345 .04351 L
.52347 .04615 L
.52665 .04698 L
F
.52345 .06143 m
.52343 .06345 L
.52896 .06201 L
.52796 .06025 L
.52345 .06143 L
F
.52796 .06025 m
.52896 .06201 L
.53302 .05799 L
.53127 .05697 L
.52796 .06025 L
F
.53127 .05697 m
.53302 .05799 L
.5345 .05247 L
.53248 .05247 L
.53127 .05697 L
F
.53248 .05247 m
.5345 .05247 L
.53302 .04696 L
.53127 .04797 L
.53248 .05247 L
F
.53127 .04797 m
.53302 .04696 L
.52896 .04293 L
.52796 .04469 L
.53127 .04797 L
F
.52796 .04469 m
.52896 .04293 L
.52343 .04149 L
.52345 .04351 L
.52796 .04469 L
F
.52343 .06345 m
.52342 .06472 L
.52959 .06311 L
.52896 .06201 L
.52343 .06345 L
F
.52896 .06201 m
.52959 .06311 L
.53411 .05862 L
.53302 .05799 L
.52896 .06201 L
F
.53302 .05799 m
.53411 .05862 L
.53577 .05247 L
.5345 .05247 L
.53302 .05799 L
F
.5345 .05247 m
.53577 .05247 L
.53411 .04632 L
.53302 .04696 L
.5345 .05247 L
F
.53302 .04696 m
.53411 .04632 L
.52959 .04183 L
.52896 .04293 L
.53302 .04696 L
F
.52896 .04293 m
.52959 .04183 L
.52342 .04022 L
.52343 .04149 L
.52896 .04293 L
F
.52342 .06472 m
.52342 .06514 L
.5298 .06348 L
.52959 .06311 L
.52342 .06472 L
F
.52959 .06311 m
.5298 .06348 L
.53448 .05884 L
.53411 .05862 L
.52959 .06311 L
F
.53411 .05862 m
.53448 .05884 L
.53619 .05247 L
.53577 .05247 L
.53411 .05862 L
F
.53577 .05247 m
.53619 .05247 L
.53448 .04611 L
.53411 .04632 L
.53577 .05247 L
F
.53411 .04632 m
.53448 .04611 L
.5298 .04146 L
.52959 .04183 L
.53411 .04632 L
F
.52959 .04183 m
.5298 .04146 L
.52342 .0398 L
.52342 .04022 L
.52959 .04183 L
F
.52352 .05252 m
.52354 .04922 L
.52191 .04965 L
.52354 .05251 L
.52352 .05252 L
F
.52354 .05251 m
.52191 .04965 L
.52071 .05084 L
.52356 .0525 L
.52354 .05251 L
F
.52356 .0525 m
.52071 .05084 L
.52027 .05247 L
.52357 .05247 L
.52356 .0525 L
F
.52357 .05247 m
.52027 .05247 L
.52071 .0541 L
.52356 .05245 L
.52357 .05247 L
F
.52356 .05245 m
.52071 .0541 L
.52191 .05529 L
.52354 .05243 L
.52356 .05245 L
F
.52354 .05243 m
.52191 .05529 L
.52354 .05572 L
.52352 .05242 L
.52354 .05243 L
F
.52354 .04922 m
.52357 .04615 L
.52039 .04698 L
.52191 .04965 L
.52354 .04922 L
F
.52191 .04965 m
.52039 .04698 L
.51805 .0493 L
.52071 .05084 L
.52191 .04965 L
F
.52071 .05084 m
.51805 .0493 L
.5172 .05247 L
.52027 .05247 L
.52071 .05084 L
F
.52027 .05247 m
.5172 .05247 L
.51805 .05565 L
.52071 .0541 L
.52027 .05247 L
F
.52071 .0541 m
.51805 .05565 L
.52039 .05796 L
.52191 .05529 L
.52071 .0541 L
F
.52191 .05529 m
.52039 .05796 L
.52357 .05879 L
.52354 .05572 L
.52191 .05529 L
F
.52357 .04615 m
.52359 .04351 L
.51908 .04469 L
.52039 .04698 L
.52357 .04615 L
F
.52039 .04698 m
.51908 .04469 L
.51577 .04797 L
.51805 .0493 L
.52039 .04698 L
F
.51805 .0493 m
.51577 .04797 L
.51456 .05247 L
.5172 .05247 L
.51805 .0493 L
F
.5172 .05247 m
.51456 .05247 L
.51577 .05697 L
.51805 .05565 L
.5172 .05247 L
F
.51805 .05565 m
.51577 .05697 L
.51908 .06025 L
.52039 .05796 L
.51805 .05565 L
F
.52039 .05796 m
.51908 .06025 L
.52359 .06143 L
.52357 .05879 L
.52039 .05796 L
F
.52359 .04351 m
.5236 .04149 L
.51808 .04293 L
.51908 .04469 L
.52359 .04351 L
F
.51908 .04469 m
.51808 .04293 L
.51402 .04696 L
.51577 .04797 L
.51908 .04469 L
F
.51577 .04797 m
.51402 .04696 L
.51254 .05247 L
.51456 .05247 L
.51577 .04797 L
F
.51456 .05247 m
.51254 .05247 L
.51402 .05799 L
.51577 .05697 L
.51456 .05247 L
F
.51577 .05697 m
.51402 .05799 L
.51808 .06201 L
.51908 .06025 L
.51577 .05697 L
F
.51908 .06025 m
.51808 .06201 L
.5236 .06345 L
.52359 .06143 L
.51908 .06025 L
F
.5236 .04149 m
.52361 .04022 L
.51745 .04183 L
.51808 .04293 L
.5236 .04149 L
F
.51808 .04293 m
.51745 .04183 L
.51293 .04632 L
.51402 .04696 L
.51808 .04293 L
F
.51402 .04696 m
.51293 .04632 L
.51127 .05247 L
.51254 .05247 L
.51402 .04696 L
F
.51254 .05247 m
.51127 .05247 L
.51293 .05862 L
.51402 .05799 L
.51254 .05247 L
F
.51402 .05799 m
.51293 .05862 L
.51745 .06311 L
.51808 .06201 L
.51402 .05799 L
F
.51808 .06201 m
.51745 .06311 L
.52361 .06472 L
.5236 .06345 L
.51808 .06201 L
F
.52361 .04022 m
.52362 .0398 L
.51724 .04146 L
.51745 .04183 L
.52361 .04022 L
F
.51745 .04183 m
.51724 .04146 L
.51256 .04611 L
.51293 .04632 L
.51745 .04183 L
F
.51293 .04632 m
.51256 .04611 L
.51085 .05247 L
.51127 .05247 L
.51293 .04632 L
F
.51127 .05247 m
.51085 .05247 L
.51256 .05884 L
.51293 .05862 L
.51127 .05247 L
F
.51293 .05862 m
.51256 .05884 L
.51724 .06348 L
.51745 .06311 L
.51293 .05862 L
F
.51745 .06311 m
.51724 .06348 L
.52362 .06514 L
.52361 .06472 L
.51745 .06311 L
F
.53317 .10291 m
.53317 .10249 L
.53934 .10088 L
.53955 .10124 L
.53317 .10291 L
F
.53955 .10124 m
.53934 .10088 L
.54386 .09639 L
.54422 .0966 L
.53955 .10124 L
F
.54422 .0966 m
.54386 .09639 L
.54552 .09024 L
.54594 .09024 L
.54422 .0966 L
F
.54594 .09024 m
.54552 .09024 L
.54386 .08409 L
.54422 .08387 L
.54594 .09024 L
F
.54422 .08387 m
.54386 .08409 L
.53934 .0796 L
.53955 .07923 L
.54422 .08387 L
F
.53955 .07923 m
.53934 .0796 L
.53317 .07799 L
.53317 .07757 L
.53955 .07923 L
F
.53317 .10249 m
.53318 .10122 L
.53871 .09978 L
.53934 .10088 L
.53317 .10249 L
F
.53934 .10088 m
.53871 .09978 L
.54276 .09575 L
.54386 .09639 L
.53934 .10088 L
F
.54386 .09639 m
.54276 .09575 L
.54425 .09024 L
.54552 .09024 L
.54386 .09639 L
F
.54552 .09024 m
.54425 .09024 L
.54276 .08472 L
.54386 .08409 L
.54552 .09024 L
F
.54386 .08409 m
.54276 .08472 L
.53871 .0807 L
.53934 .0796 L
.54386 .08409 L
F
.53934 .0796 m
.53871 .0807 L
.53318 .07926 L
.53317 .07799 L
.53934 .0796 L
F
.53318 .10122 m
.5332 .0992 L
.53771 .09802 L
.53871 .09978 L
.53318 .10122 L
F
.53871 .09978 m
.53771 .09802 L
.54102 .09474 L
.54276 .09575 L
.53871 .09978 L
F
.54276 .09575 m
.54102 .09474 L
.54223 .09024 L
.54425 .09024 L
.54276 .09575 L
F
.54425 .09024 m
.54223 .09024 L
.54102 .08574 L
.54276 .08472 L
.54425 .09024 L
F
.54276 .08472 m
.54102 .08574 L
.53771 .08245 L
.53871 .0807 L
.54276 .08472 L
F
.53871 .0807 m
.53771 .08245 L
.5332 .08128 L
.53318 .07926 L
.53871 .0807 L
F
.5332 .0992 m
.53322 .09656 L
.5364 .09573 L
.53771 .09802 L
.5332 .0992 L
F
.53771 .09802 m
.5364 .09573 L
.53873 .09341 L
.54102 .09474 L
.53771 .09802 L
F
.54102 .09474 m
.53873 .09341 L
.53959 .09024 L
.54223 .09024 L
.54102 .09474 L
F
.54223 .09024 m
.53959 .09024 L
.53873 .08706 L
.54102 .08574 L
.54223 .09024 L
F
.54102 .08574 m
.53873 .08706 L
.5364 .08475 L
.53771 .08245 L
.54102 .08574 L
F
.53771 .08245 m
.5364 .08475 L
.53322 .08392 L
.5332 .08128 L
.53771 .08245 L
F
.53322 .09656 m
.53324 .09349 L
.53488 .09306 L
.5364 .09573 L
.53322 .09656 L
F
.5364 .09573 m
.53488 .09306 L
.53608 .09187 L
.53873 .09341 L
.5364 .09573 L
F
.53873 .09341 m
.53608 .09187 L
.53651 .09024 L
.53959 .09024 L
.53873 .09341 L
F
.53959 .09024 m
.53651 .09024 L
.53608 .08861 L
.53873 .08706 L
.53959 .09024 L
F
.53873 .08706 m
.53608 .08861 L
.53488 .08742 L
.5364 .08475 L
.53873 .08706 L
F
.5364 .08475 m
.53488 .08742 L
.53324 .08699 L
.53322 .08392 L
.5364 .08475 L
F
.53324 .09349 m
.53327 .09019 L
.53324 .09019 L
.53488 .09306 L
.53324 .09349 L
F
.53488 .09306 m
.53324 .09019 L
.53322 .09021 L
.53608 .09187 L
.53488 .09306 L
F
.53608 .09187 m
.53322 .09021 L
.53322 .09024 L
.53651 .09024 L
.53608 .09187 L
F
.53651 .09024 m
.53322 .09024 L
.53322 .09026 L
.53608 .08861 L
.53651 .09024 L
F
.53608 .08861 m
.53322 .09026 L
.53324 .09028 L
.53488 .08742 L
.53608 .08861 L
F
.53488 .08742 m
.53324 .09028 L
.53327 .09029 L
.53324 .08699 L
.53488 .08742 L
F
.53337 .07757 m
.53336 .07799 L
.5272 .0796 L
.52699 .07923 L
.53337 .07757 L
F
.52699 .07923 m
.5272 .0796 L
.52268 .08409 L
.52231 .08387 L
.52699 .07923 L
F
.52231 .08387 m
.52268 .08409 L
.52102 .09024 L
.5206 .09024 L
.52231 .08387 L
F
.5206 .09024 m
.52102 .09024 L
.52268 .09639 L
.52231 .0966 L
.5206 .09024 L
F
.52231 .0966 m
.52268 .09639 L
.5272 .10088 L
.52699 .10124 L
.52231 .0966 L
F
.52699 .10124 m
.5272 .10088 L
.53336 .10249 L
.53337 .10291 L
.52699 .10124 L
F
.53336 .07799 m
.53335 .07926 L
.52783 .0807 L
.5272 .0796 L
.53336 .07799 L
F
.5272 .0796 m
.52783 .0807 L
.52377 .08472 L
.52268 .08409 L
.5272 .0796 L
F
.52268 .08409 m
.52377 .08472 L
.52228 .09024 L
.52102 .09024 L
.52268 .08409 L
F
.52102 .09024 m
.52228 .09024 L
.52377 .09575 L
.52268 .09639 L
.52102 .09024 L
F
.52268 .09639 m
.52377 .09575 L
.52783 .09978 L
.5272 .10088 L
.52268 .09639 L
F
.5272 .10088 m
.52783 .09978 L
.53335 .10122 L
.53336 .10249 L
.5272 .10088 L
F
.53335 .07926 m
.53334 .08128 L
.52883 .08245 L
.52783 .0807 L
.53335 .07926 L
F
.52783 .0807 m
.52883 .08245 L
.52552 .08574 L
.52377 .08472 L
.52783 .0807 L
F
.52377 .08472 m
.52552 .08574 L
.52431 .09024 L
.52228 .09024 L
.52377 .08472 L
F
.52228 .09024 m
.52431 .09024 L
.52552 .09474 L
.52377 .09575 L
.52228 .09024 L
F
.52377 .09575 m
.52552 .09474 L
.52883 .09802 L
.52783 .09978 L
.52377 .09575 L
F
.52783 .09978 m
.52883 .09802 L
.53334 .0992 L
.53335 .10122 L
.52783 .09978 L
F
.53334 .08128 m
.53332 .08392 L
.53013 .08475 L
.52883 .08245 L
.53334 .08128 L
F
.52883 .08245 m
.53013 .08475 L
.5278 .08706 L
.52552 .08574 L
.52883 .08245 L
F
.52552 .08574 m
.5278 .08706 L
.52695 .09024 L
.52431 .09024 L
.52552 .08574 L
F
.52431 .09024 m
.52695 .09024 L
.5278 .09341 L
.52552 .09474 L
.52431 .09024 L
F
.52552 .09474 m
.5278 .09341 L
.53013 .09573 L
.52883 .09802 L
.52552 .09474 L
F
.52883 .09802 m
.53013 .09573 L
.53332 .09656 L
.53334 .0992 L
.52883 .09802 L
F
.53332 .08392 m
.53329 .08699 L
.53166 .08742 L
.53013 .08475 L
.53332 .08392 L
F
.53013 .08475 m
.53166 .08742 L
.53046 .08861 L
.5278 .08706 L
.53013 .08475 L
F
.5278 .08706 m
.53046 .08861 L
.53002 .09024 L
.52695 .09024 L
.5278 .08706 L
F
.52695 .09024 m
.53002 .09024 L
.53046 .09187 L
.5278 .09341 L
.52695 .09024 L
F
.5278 .09341 m
.53046 .09187 L
.53166 .09306 L
.53013 .09573 L
.5278 .09341 L
F
.53013 .09573 m
.53166 .09306 L
.53329 .09349 L
.53332 .09656 L
.53013 .09573 L
F
.53329 .08699 m
.53327 .09029 L
.53329 .09028 L
.53166 .08742 L
.53329 .08699 L
F
.53166 .08742 m
.53329 .09028 L
.53331 .09026 L
.53046 .08861 L
.53166 .08742 L
F
.53046 .08861 m
.53331 .09026 L
.53332 .09024 L
.53002 .09024 L
.53046 .08861 L
F
.53002 .09024 m
.53332 .09024 L
.53331 .09021 L
.53046 .09187 L
.53002 .09024 L
F
.53046 .09187 m
.53331 .09021 L
.53329 .09019 L
.53166 .09306 L
.53046 .09187 L
F
.53166 .09306 m
.53329 .09019 L
.53327 .09019 L
.53329 .09349 L
.53166 .09306 L
F
.53327 .09019 m
.53324 .09349 L
.53488 .09306 L
.53324 .09019 L
.53327 .09019 L
F
.53324 .09019 m
.53488 .09306 L
.53608 .09187 L
.53322 .09021 L
.53324 .09019 L
F
.53322 .09021 m
.53608 .09187 L
.53651 .09024 L
.53322 .09024 L
.53322 .09021 L
F
.53322 .09024 m
.53651 .09024 L
.53608 .08861 L
.53322 .09026 L
.53322 .09024 L
F
.53322 .09026 m
.53608 .08861 L
.53488 .08742 L
.53324 .09028 L
.53322 .09026 L
F
.53324 .09028 m
.53488 .08742 L
.53324 .08699 L
.53327 .09029 L
.53324 .09028 L
F
.53324 .09349 m
.53322 .09656 L
.5364 .09573 L
.53488 .09306 L
.53324 .09349 L
F
.53488 .09306 m
.5364 .09573 L
.53873 .09341 L
.53608 .09187 L
.53488 .09306 L
F
.53608 .09187 m
.53873 .09341 L
.53959 .09024 L
.53651 .09024 L
.53608 .09187 L
F
.53651 .09024 m
.53959 .09024 L
.53873 .08706 L
.53608 .08861 L
.53651 .09024 L
F
.53608 .08861 m
.53873 .08706 L
.5364 .08475 L
.53488 .08742 L
.53608 .08861 L
F
.53488 .08742 m
.5364 .08475 L
.53322 .08392 L
.53324 .08699 L
.53488 .08742 L
F
.53322 .09656 m
.5332 .0992 L
.53771 .09802 L
.5364 .09573 L
.53322 .09656 L
F
.5364 .09573 m
.53771 .09802 L
.54102 .09474 L
.53873 .09341 L
.5364 .09573 L
F
.53873 .09341 m
.54102 .09474 L
.54223 .09024 L
.53959 .09024 L
.53873 .09341 L
F
.53959 .09024 m
.54223 .09024 L
.54102 .08574 L
.53873 .08706 L
.53959 .09024 L
F
.53873 .08706 m
.54102 .08574 L
.53771 .08245 L
.5364 .08475 L
.53873 .08706 L
F
.5364 .08475 m
.53771 .08245 L
.5332 .08128 L
.53322 .08392 L
.5364 .08475 L
F
.5332 .0992 m
.53318 .10122 L
.53871 .09978 L
.53771 .09802 L
.5332 .0992 L
F
.53771 .09802 m
.53871 .09978 L
.54276 .09575 L
.54102 .09474 L
.53771 .09802 L
F
.54102 .09474 m
.54276 .09575 L
.54425 .09024 L
.54223 .09024 L
.54102 .09474 L
F
.54223 .09024 m
.54425 .09024 L
.54276 .08472 L
.54102 .08574 L
.54223 .09024 L
F
.54102 .08574 m
.54276 .08472 L
.53871 .0807 L
.53771 .08245 L
.54102 .08574 L
F
.53771 .08245 m
.53871 .0807 L
.53318 .07926 L
.5332 .08128 L
.53771 .08245 L
F
.53318 .10122 m
.53317 .10249 L
.53934 .10088 L
.53871 .09978 L
.53318 .10122 L
F
.53871 .09978 m
.53934 .10088 L
.54386 .09639 L
.54276 .09575 L
.53871 .09978 L
F
.54276 .09575 m
.54386 .09639 L
.54552 .09024 L
.54425 .09024 L
.54276 .09575 L
F
.54425 .09024 m
.54552 .09024 L
.54386 .08409 L
.54276 .08472 L
.54425 .09024 L
F
.54276 .08472 m
.54386 .08409 L
.53934 .0796 L
.53871 .0807 L
.54276 .08472 L
F
.53871 .0807 m
.53934 .0796 L
.53317 .07799 L
.53318 .07926 L
.53871 .0807 L
F
.53317 .10249 m
.53317 .10291 L
.53955 .10124 L
.53934 .10088 L
.53317 .10249 L
F
.53934 .10088 m
.53955 .10124 L
.54422 .0966 L
.54386 .09639 L
.53934 .10088 L
F
.54386 .09639 m
.54422 .0966 L
.54594 .09024 L
.54552 .09024 L
.54386 .09639 L
F
.54552 .09024 m
.54594 .09024 L
.54422 .08387 L
.54386 .08409 L
.54552 .09024 L
F
.54386 .08409 m
.54422 .08387 L
.53955 .07923 L
.53934 .0796 L
.54386 .08409 L
F
.53934 .0796 m
.53955 .07923 L
.53317 .07757 L
.53317 .07799 L
.53934 .0796 L
F
.53327 .09029 m
.53329 .08699 L
.53166 .08742 L
.53329 .09028 L
.53327 .09029 L
F
.53329 .09028 m
.53166 .08742 L
.53046 .08861 L
.53331 .09026 L
.53329 .09028 L
F
.53331 .09026 m
.53046 .08861 L
.53002 .09024 L
.53332 .09024 L
.53331 .09026 L
F
.53332 .09024 m
.53002 .09024 L
.53046 .09187 L
.53331 .09021 L
.53332 .09024 L
F
.53331 .09021 m
.53046 .09187 L
.53166 .09306 L
.53329 .09019 L
.53331 .09021 L
F
.53329 .09019 m
.53166 .09306 L
.53329 .09349 L
.53327 .09019 L
.53329 .09019 L
F
.53329 .08699 m
.53332 .08392 L
.53013 .08475 L
.53166 .08742 L
.53329 .08699 L
F
.53166 .08742 m
.53013 .08475 L
.5278 .08706 L
.53046 .08861 L
.53166 .08742 L
F
.53046 .08861 m
.5278 .08706 L
.52695 .09024 L
.53002 .09024 L
.53046 .08861 L
F
.53002 .09024 m
.52695 .09024 L
.5278 .09341 L
.53046 .09187 L
.53002 .09024 L
F
.53046 .09187 m
.5278 .09341 L
.53013 .09573 L
.53166 .09306 L
.53046 .09187 L
F
.53166 .09306 m
.53013 .09573 L
.53332 .09656 L
.53329 .09349 L
.53166 .09306 L
F
.53332 .08392 m
.53334 .08128 L
.52883 .08245 L
.53013 .08475 L
.53332 .08392 L
F
.53013 .08475 m
.52883 .08245 L
.52552 .08574 L
.5278 .08706 L
.53013 .08475 L
F
.5278 .08706 m
.52552 .08574 L
.52431 .09024 L
.52695 .09024 L
.5278 .08706 L
F
.52695 .09024 m
.52431 .09024 L
.52552 .09474 L
.5278 .09341 L
.52695 .09024 L
F
.5278 .09341 m
.52552 .09474 L
.52883 .09802 L
.53013 .09573 L
.5278 .09341 L
F
.53013 .09573 m
.52883 .09802 L
.53334 .0992 L
.53332 .09656 L
.53013 .09573 L
F
.53334 .08128 m
.53335 .07926 L
.52783 .0807 L
.52883 .08245 L
.53334 .08128 L
F
.52883 .08245 m
.52783 .0807 L
.52377 .08472 L
.52552 .08574 L
.52883 .08245 L
F
.52552 .08574 m
.52377 .08472 L
.52228 .09024 L
.52431 .09024 L
.52552 .08574 L
F
.52431 .09024 m
.52228 .09024 L
.52377 .09575 L
.52552 .09474 L
.52431 .09024 L
F
.52552 .09474 m
.52377 .09575 L
.52783 .09978 L
.52883 .09802 L
.52552 .09474 L
F
.52883 .09802 m
.52783 .09978 L
.53335 .10122 L
.53334 .0992 L
.52883 .09802 L
F
.53335 .07926 m
.53336 .07799 L
.5272 .0796 L
.52783 .0807 L
.53335 .07926 L
F
.52783 .0807 m
.5272 .0796 L
.52268 .08409 L
.52377 .08472 L
.52783 .0807 L
F
.52377 .08472 m
.52268 .08409 L
.52102 .09024 L
.52228 .09024 L
.52377 .08472 L
F
.52228 .09024 m
.52102 .09024 L
.52268 .09639 L
.52377 .09575 L
.52228 .09024 L
F
.52377 .09575 m
.52268 .09639 L
.5272 .10088 L
.52783 .09978 L
.52377 .09575 L
F
.52783 .09978 m
.5272 .10088 L
.53336 .10249 L
.53335 .10122 L
.52783 .09978 L
F
.53336 .07799 m
.53337 .07757 L
.52699 .07923 L
.5272 .0796 L
.53336 .07799 L
F
.5272 .0796 m
.52699 .07923 L
.52231 .08387 L
.52268 .08409 L
.5272 .0796 L
F
.52268 .08409 m
.52231 .08387 L
.5206 .09024 L
.52102 .09024 L
.52268 .08409 L
F
.52102 .09024 m
.5206 .09024 L
.52231 .0966 L
.52268 .09639 L
.52102 .09024 L
F
.52268 .09639 m
.52231 .0966 L
.52699 .10124 L
.5272 .10088 L
.52268 .09639 L
F
.5272 .10088 m
.52699 .10124 L
.53337 .10291 L
.53336 .10249 L
.5272 .10088 L
F
.52971 .14215 m
.52971 .14173 L
.53588 .14012 L
.53609 .14048 L
.52971 .14215 L
F
.53609 .14048 m
.53588 .14012 L
.5404 .13563 L
.54076 .13584 L
.53609 .14048 L
F
.54076 .13584 m
.5404 .13563 L
.54206 .12948 L
.54248 .12948 L
.54076 .13584 L
F
.54248 .12948 m
.54206 .12948 L
.5404 .12333 L
.54076 .12311 L
.54248 .12948 L
F
.54076 .12311 m
.5404 .12333 L
.53588 .11884 L
.53609 .11847 L
.54076 .12311 L
F
.53609 .11847 m
.53588 .11884 L
.52971 .11723 L
.52971 .11681 L
.53609 .11847 L
F
.52971 .14173 m
.52972 .14046 L
.53525 .13902 L
.53588 .14012 L
.52971 .14173 L
F
.53588 .14012 m
.53525 .13902 L
.5393 .13499 L
.5404 .13563 L
.53588 .14012 L
F
.5404 .13563 m
.5393 .13499 L
.54079 .12948 L
.54206 .12948 L
.5404 .13563 L
F
.54206 .12948 m
.54079 .12948 L
.5393 .12396 L
.5404 .12333 L
.54206 .12948 L
F
.5404 .12333 m
.5393 .12396 L
.53525 .11994 L
.53588 .11884 L
.5404 .12333 L
F
.53588 .11884 m
.53525 .11994 L
.52972 .1185 L
.52971 .11723 L
.53588 .11884 L
F
.52972 .14046 m
.52974 .13844 L
.53425 .13726 L
.53525 .13902 L
.52972 .14046 L
F
.53525 .13902 m
.53425 .13726 L
.53756 .13398 L
.5393 .13499 L
.53525 .13902 L
F
.5393 .13499 m
.53756 .13398 L
.53877 .12948 L
.54079 .12948 L
.5393 .13499 L
F
.54079 .12948 m
.53877 .12948 L
.53756 .12498 L
.5393 .12396 L
.54079 .12948 L
F
.5393 .12396 m
.53756 .12498 L
.53425 .12169 L
.53525 .11994 L
.5393 .12396 L
F
.53525 .11994 m
.53425 .12169 L
.52974 .12052 L
.52972 .1185 L
.53525 .11994 L
F
.52974 .13844 m
.52976 .1358 L
.53294 .13497 L
.53425 .13726 L
.52974 .13844 L
F
.53425 .13726 m
.53294 .13497 L
.53527 .13265 L
.53756 .13398 L
.53425 .13726 L
F
.53756 .13398 m
.53527 .13265 L
.53613 .12948 L
.53877 .12948 L
.53756 .13398 L
F
.53877 .12948 m
.53613 .12948 L
.53527 .1263 L
.53756 .12498 L
.53877 .12948 L
F
.53756 .12498 m
.53527 .1263 L
.53294 .12399 L
.53425 .12169 L
.53756 .12498 L
F
.53425 .12169 m
.53294 .12399 L
.52976 .12316 L
.52974 .12052 L
.53425 .12169 L
F
.52976 .1358 m
.52978 .13273 L
.53142 .1323 L
.53294 .13497 L
.52976 .1358 L
F
.53294 .13497 m
.53142 .1323 L
.53262 .13111 L
.53527 .13265 L
.53294 .13497 L
F
.53527 .13265 m
.53262 .13111 L
.53305 .12948 L
.53613 .12948 L
.53527 .13265 L
F
.53613 .12948 m
.53305 .12948 L
.53262 .12785 L
.53527 .1263 L
.53613 .12948 L
F
.53527 .1263 m
.53262 .12785 L
.53142 .12666 L
.53294 .12399 L
.53527 .1263 L
F
.53294 .12399 m
.53142 .12666 L
.52978 .12623 L
.52976 .12316 L
.53294 .12399 L
F
.52978 .13273 m
.52981 .12943 L
.52978 .12943 L
.53142 .1323 L
.52978 .13273 L
F
.53142 .1323 m
.52978 .12943 L
.52976 .12945 L
.53262 .13111 L
.53142 .1323 L
F
.53262 .13111 m
.52976 .12945 L
.52976 .12948 L
.53305 .12948 L
.53262 .13111 L
F
.53305 .12948 m
.52976 .12948 L
.52976 .1295 L
.53262 .12785 L
.53305 .12948 L
F
.53262 .12785 m
.52976 .1295 L
.52978 .12952 L
.53142 .12666 L
.53262 .12785 L
F
.53142 .12666 m
.52978 .12952 L
.52981 .12953 L
.52978 .12623 L
.53142 .12666 L
F
.52991 .11681 m
.5299 .11723 L
.52374 .11884 L
.52353 .11847 L
.52991 .11681 L
F
.52353 .11847 m
.52374 .11884 L
.51922 .12333 L
.51885 .12311 L
.52353 .11847 L
F
.51885 .12311 m
.51922 .12333 L
.51756 .12948 L
.51714 .12948 L
.51885 .12311 L
F
.51714 .12948 m
.51756 .12948 L
.51922 .13563 L
.51885 .13584 L
.51714 .12948 L
F
.51885 .13584 m
.51922 .13563 L
.52374 .14012 L
.52353 .14048 L
.51885 .13584 L
F
.52353 .14048 m
.52374 .14012 L
.5299 .14173 L
.52991 .14215 L
.52353 .14048 L
F
.5299 .11723 m
.52989 .1185 L
.52437 .11994 L
.52374 .11884 L
.5299 .11723 L
F
.52374 .11884 m
.52437 .11994 L
.52031 .12396 L
.51922 .12333 L
.52374 .11884 L
F
.51922 .12333 m
.52031 .12396 L
.51882 .12948 L
.51756 .12948 L
.51922 .12333 L
F
.51756 .12948 m
.51882 .12948 L
.52031 .13499 L
.51922 .13563 L
.51756 .12948 L
F
.51922 .13563 m
.52031 .13499 L
.52437 .13902 L
.52374 .14012 L
.51922 .13563 L
F
.52374 .14012 m
.52437 .13902 L
.52989 .14046 L
.5299 .14173 L
.52374 .14012 L
F
.52989 .1185 m
.52988 .12052 L
.52537 .12169 L
.52437 .11994 L
.52989 .1185 L
F
.52437 .11994 m
.52537 .12169 L
.52206 .12498 L
.52031 .12396 L
.52437 .11994 L
F
.52031 .12396 m
.52206 .12498 L
.52085 .12948 L
.51882 .12948 L
.52031 .12396 L
F
.51882 .12948 m
.52085 .12948 L
.52206 .13398 L
.52031 .13499 L
.51882 .12948 L
F
.52031 .13499 m
.52206 .13398 L
.52537 .13726 L
.52437 .13902 L
.52031 .13499 L
F
.52437 .13902 m
.52537 .13726 L
.52988 .13844 L
.52989 .14046 L
.52437 .13902 L
F
.52988 .12052 m
.52986 .12316 L
.52667 .12399 L
.52537 .12169 L
.52988 .12052 L
F
.52537 .12169 m
.52667 .12399 L
.52434 .1263 L
.52206 .12498 L
.52537 .12169 L
F
.52206 .12498 m
.52434 .1263 L
.52349 .12948 L
.52085 .12948 L
.52206 .12498 L
F
.52085 .12948 m
.52349 .12948 L
.52434 .13265 L
.52206 .13398 L
.52085 .12948 L
F
.52206 .13398 m
.52434 .13265 L
.52667 .13497 L
.52537 .13726 L
.52206 .13398 L
F
.52537 .13726 m
.52667 .13497 L
.52986 .1358 L
.52988 .13844 L
.52537 .13726 L
F
.52986 .12316 m
.52983 .12623 L
.5282 .12666 L
.52667 .12399 L
.52986 .12316 L
F
.52667 .12399 m
.5282 .12666 L
.527 .12785 L
.52434 .1263 L
.52667 .12399 L
F
.52434 .1263 m
.527 .12785 L
.52656 .12948 L
.52349 .12948 L
.52434 .1263 L
F
.52349 .12948 m
.52656 .12948 L
.527 .13111 L
.52434 .13265 L
.52349 .12948 L
F
.52434 .13265 m
.527 .13111 L
.5282 .1323 L
.52667 .13497 L
.52434 .13265 L
F
.52667 .13497 m
.5282 .1323 L
.52983 .13273 L
.52986 .1358 L
.52667 .13497 L
F
.52983 .12623 m
.52981 .12953 L
.52983 .12952 L
.5282 .12666 L
.52983 .12623 L
F
.5282 .12666 m
.52983 .12952 L
.52985 .1295 L
.527 .12785 L
.5282 .12666 L
F
.527 .12785 m
.52985 .1295 L
.52986 .12948 L
.52656 .12948 L
.527 .12785 L
F
.52656 .12948 m
.52986 .12948 L
.52985 .12945 L
.527 .13111 L
.52656 .12948 L
F
.527 .13111 m
.52985 .12945 L
.52983 .12943 L
.5282 .1323 L
.527 .13111 L
F
.5282 .1323 m
.52983 .12943 L
.52981 .12943 L
.52983 .13273 L
.5282 .1323 L
F
.52981 .12943 m
.52978 .13273 L
.53142 .1323 L
.52978 .12943 L
.52981 .12943 L
F
.52978 .12943 m
.53142 .1323 L
.53262 .13111 L
.52976 .12945 L
.52978 .12943 L
F
.52976 .12945 m
.53262 .13111 L
.53305 .12948 L
.52976 .12948 L
.52976 .12945 L
F
.52976 .12948 m
.53305 .12948 L
.53262 .12785 L
.52976 .1295 L
.52976 .12948 L
F
.52976 .1295 m
.53262 .12785 L
.53142 .12666 L
.52978 .12952 L
.52976 .1295 L
F
.52978 .12952 m
.53142 .12666 L
.52978 .12623 L
.52981 .12953 L
.52978 .12952 L
F
.52978 .13273 m
.52976 .1358 L
.53294 .13497 L
.53142 .1323 L
.52978 .13273 L
F
.53142 .1323 m
.53294 .13497 L
.53527 .13265 L
.53262 .13111 L
.53142 .1323 L
F
.53262 .13111 m
.53527 .13265 L
.53613 .12948 L
.53305 .12948 L
.53262 .13111 L
F
.53305 .12948 m
.53613 .12948 L
.53527 .1263 L
.53262 .12785 L
.53305 .12948 L
F
.53262 .12785 m
.53527 .1263 L
.53294 .12399 L
.53142 .12666 L
.53262 .12785 L
F
.53142 .12666 m
.53294 .12399 L
.52976 .12316 L
.52978 .12623 L
.53142 .12666 L
F
.52976 .1358 m
.52974 .13844 L
.53425 .13726 L
.53294 .13497 L
.52976 .1358 L
F
.53294 .13497 m
.53425 .13726 L
.53756 .13398 L
.53527 .13265 L
.53294 .13497 L
F
.53527 .13265 m
.53756 .13398 L
.53877 .12948 L
.53613 .12948 L
.53527 .13265 L
F
.53613 .12948 m
.53877 .12948 L
.53756 .12498 L
.53527 .1263 L
.53613 .12948 L
F
.53527 .1263 m
.53756 .12498 L
.53425 .12169 L
.53294 .12399 L
.53527 .1263 L
F
.53294 .12399 m
.53425 .12169 L
.52974 .12052 L
.52976 .12316 L
.53294 .12399 L
F
.52974 .13844 m
.52972 .14046 L
.53525 .13902 L
.53425 .13726 L
.52974 .13844 L
F
.53425 .13726 m
.53525 .13902 L
.5393 .13499 L
.53756 .13398 L
.53425 .13726 L
F
.53756 .13398 m
.5393 .13499 L
.54079 .12948 L
.53877 .12948 L
.53756 .13398 L
F
.53877 .12948 m
.54079 .12948 L
.5393 .12396 L
.53756 .12498 L
.53877 .12948 L
F
.53756 .12498 m
.5393 .12396 L
.53525 .11994 L
.53425 .12169 L
.53756 .12498 L
F
.53425 .12169 m
.53525 .11994 L
.52972 .1185 L
.52974 .12052 L
.53425 .12169 L
F
.52972 .14046 m
.52971 .14173 L
.53588 .14012 L
.53525 .13902 L
.52972 .14046 L
F
.53525 .13902 m
.53588 .14012 L
.5404 .13563 L
.5393 .13499 L
.53525 .13902 L
F
.5393 .13499 m
.5404 .13563 L
.54206 .12948 L
.54079 .12948 L
.5393 .13499 L
F
.54079 .12948 m
.54206 .12948 L
.5404 .12333 L
.5393 .12396 L
.54079 .12948 L
F
.5393 .12396 m
.5404 .12333 L
.53588 .11884 L
.53525 .11994 L
.5393 .12396 L
F
.53525 .11994 m
.53588 .11884 L
.52971 .11723 L
.52972 .1185 L
.53525 .11994 L
F
.52971 .14173 m
.52971 .14215 L
.53609 .14048 L
.53588 .14012 L
.52971 .14173 L
F
.53588 .14012 m
.53609 .14048 L
.54076 .13584 L
.5404 .13563 L
.53588 .14012 L
F
.5404 .13563 m
.54076 .13584 L
.54248 .12948 L
.54206 .12948 L
.5404 .13563 L
F
.54206 .12948 m
.54248 .12948 L
.54076 .12311 L
.5404 .12333 L
.54206 .12948 L
F
.5404 .12333 m
.54076 .12311 L
.53609 .11847 L
.53588 .11884 L
.5404 .12333 L
F
.53588 .11884 m
.53609 .11847 L
.52971 .11681 L
.52971 .11723 L
.53588 .11884 L
F
.52981 .12953 m
.52983 .12623 L
.5282 .12666 L
.52983 .12952 L
.52981 .12953 L
F
.52983 .12952 m
.5282 .12666 L
.527 .12785 L
.52985 .1295 L
.52983 .12952 L
F
.52985 .1295 m
.527 .12785 L
.52656 .12948 L
.52986 .12948 L
.52985 .1295 L
F
.52986 .12948 m
.52656 .12948 L
.527 .13111 L
.52985 .12945 L
.52986 .12948 L
F
.52985 .12945 m
.527 .13111 L
.5282 .1323 L
.52983 .12943 L
.52985 .12945 L
F
.52983 .12943 m
.5282 .1323 L
.52983 .13273 L
.52981 .12943 L
.52983 .12943 L
F
.52983 .12623 m
.52986 .12316 L
.52667 .12399 L
.5282 .12666 L
.52983 .12623 L
F
.5282 .12666 m
.52667 .12399 L
.52434 .1263 L
.527 .12785 L
.5282 .12666 L
F
.527 .12785 m
.52434 .1263 L
.52349 .12948 L
.52656 .12948 L
.527 .12785 L
F
.52656 .12948 m
.52349 .12948 L
.52434 .13265 L
.527 .13111 L
.52656 .12948 L
F
.527 .13111 m
.52434 .13265 L
.52667 .13497 L
.5282 .1323 L
.527 .13111 L
F
.5282 .1323 m
.52667 .13497 L
.52986 .1358 L
.52983 .13273 L
.5282 .1323 L
F
.52986 .12316 m
.52988 .12052 L
.52537 .12169 L
.52667 .12399 L
.52986 .12316 L
F
.52667 .12399 m
.52537 .12169 L
.52206 .12498 L
.52434 .1263 L
.52667 .12399 L
F
.52434 .1263 m
.52206 .12498 L
.52085 .12948 L
.52349 .12948 L
.52434 .1263 L
F
.52349 .12948 m
.52085 .12948 L
.52206 .13398 L
.52434 .13265 L
.52349 .12948 L
F
.52434 .13265 m
.52206 .13398 L
.52537 .13726 L
.52667 .13497 L
.52434 .13265 L
F
.52667 .13497 m
.52537 .13726 L
.52988 .13844 L
.52986 .1358 L
.52667 .13497 L
F
.52988 .12052 m
.52989 .1185 L
.52437 .11994 L
.52537 .12169 L
.52988 .12052 L
F
.52537 .12169 m
.52437 .11994 L
.52031 .12396 L
.52206 .12498 L
.52537 .12169 L
F
.52206 .12498 m
.52031 .12396 L
.51882 .12948 L
.52085 .12948 L
.52206 .12498 L
F
.52085 .12948 m
.51882 .12948 L
.52031 .13499 L
.52206 .13398 L
.52085 .12948 L
F
.52206 .13398 m
.52031 .13499 L
.52437 .13902 L
.52537 .13726 L
.52206 .13398 L
F
.52537 .13726 m
.52437 .13902 L
.52989 .14046 L
.52988 .13844 L
.52537 .13726 L
F
.52989 .1185 m
.5299 .11723 L
.52374 .11884 L
.52437 .11994 L
.52989 .1185 L
F
.52437 .11994 m
.52374 .11884 L
.51922 .12333 L
.52031 .12396 L
.52437 .11994 L
F
.52031 .12396 m
.51922 .12333 L
.51756 .12948 L
.51882 .12948 L
.52031 .12396 L
F
.51882 .12948 m
.51756 .12948 L
.51922 .13563 L
.52031 .13499 L
.51882 .12948 L
F
.52031 .13499 m
.51922 .13563 L
.52374 .14012 L
.52437 .13902 L
.52031 .13499 L
F
.52437 .13902 m
.52374 .14012 L
.5299 .14173 L
.52989 .14046 L
.52437 .13902 L
F
.5299 .11723 m
.52991 .11681 L
.52353 .11847 L
.52374 .11884 L
.5299 .11723 L
F
.52374 .11884 m
.52353 .11847 L
.51885 .12311 L
.51922 .12333 L
.52374 .11884 L
F
.51922 .12333 m
.51885 .12311 L
.51714 .12948 L
.51756 .12948 L
.51922 .12333 L
F
.51756 .12948 m
.51714 .12948 L
.51885 .13584 L
.51922 .13563 L
.51756 .12948 L
F
.51922 .13563 m
.51885 .13584 L
.52353 .14048 L
.52374 .14012 L
.51922 .13563 L
F
.52374 .14012 m
.52353 .14048 L
.52991 .14215 L
.5299 .14173 L
.52374 .14012 L
F
.52234 .19283 m
.52234 .19241 L
.52851 .1908 L
.52872 .19117 L
.52234 .19283 L
F
.52872 .19117 m
.52851 .1908 L
.53303 .18631 L
.53339 .18652 L
.52872 .19117 L
F
.53339 .18652 m
.53303 .18631 L
.53469 .18016 L
.53511 .18016 L
.53339 .18652 L
F
.53511 .18016 m
.53469 .18016 L
.53303 .17401 L
.53339 .17379 L
.53511 .18016 L
F
.53339 .17379 m
.53303 .17401 L
.52851 .16952 L
.52872 .16915 L
.53339 .17379 L
F
.52872 .16915 m
.52851 .16952 L
.52234 .16791 L
.52234 .16749 L
.52872 .16915 L
F
.52234 .19241 m
.52235 .19114 L
.52788 .1897 L
.52851 .1908 L
.52234 .19241 L
F
.52851 .1908 m
.52788 .1897 L
.53193 .18567 L
.53303 .18631 L
.52851 .1908 L
F
.53303 .18631 m
.53193 .18567 L
.53342 .18016 L
.53469 .18016 L
.53303 .18631 L
F
.53469 .18016 m
.53342 .18016 L
.53193 .17464 L
.53303 .17401 L
.53469 .18016 L
F
.53303 .17401 m
.53193 .17464 L
.52788 .17062 L
.52851 .16952 L
.53303 .17401 L
F
.52851 .16952 m
.52788 .17062 L
.52235 .16918 L
.52234 .16791 L
.52851 .16952 L
F
.52235 .19114 m
.52237 .18912 L
.52688 .18794 L
.52788 .1897 L
.52235 .19114 L
F
.52788 .1897 m
.52688 .18794 L
.53019 .18466 L
.53193 .18567 L
.52788 .1897 L
F
.53193 .18567 m
.53019 .18466 L
.5314 .18016 L
.53342 .18016 L
.53193 .18567 L
F
.53342 .18016 m
.5314 .18016 L
.53019 .17566 L
.53193 .17464 L
.53342 .18016 L
F
.53193 .17464 m
.53019 .17566 L
.52688 .17238 L
.52788 .17062 L
.53193 .17464 L
F
.52788 .17062 m
.52688 .17238 L
.52237 .1712 L
.52235 .16918 L
.52788 .17062 L
F
.52237 .18912 m
.52239 .18648 L
.52557 .18565 L
.52688 .18794 L
.52237 .18912 L
F
.52688 .18794 m
.52557 .18565 L
.5279 .18333 L
.53019 .18466 L
.52688 .18794 L
F
.53019 .18466 m
.5279 .18333 L
.52876 .18016 L
.5314 .18016 L
.53019 .18466 L
F
.5314 .18016 m
.52876 .18016 L
.5279 .17698 L
.53019 .17566 L
.5314 .18016 L
F
.53019 .17566 m
.5279 .17698 L
.52557 .17467 L
.52688 .17238 L
.53019 .17566 L
F
.52688 .17238 m
.52557 .17467 L
.52239 .17384 L
.52237 .1712 L
.52688 .17238 L
F
.52239 .18648 m
.52241 .18341 L
.52405 .18298 L
.52557 .18565 L
.52239 .18648 L
F
.52557 .18565 m
.52405 .18298 L
.52525 .18179 L
.5279 .18333 L
.52557 .18565 L
F
.5279 .18333 m
.52525 .18179 L
.52568 .18016 L
.52876 .18016 L
.5279 .18333 L
F
.52876 .18016 m
.52568 .18016 L
.52525 .17853 L
.5279 .17698 L
.52876 .18016 L
F
.5279 .17698 m
.52525 .17853 L
.52405 .17734 L
.52557 .17467 L
.5279 .17698 L
F
.52557 .17467 m
.52405 .17734 L
.52241 .17691 L
.52239 .17384 L
.52557 .17467 L
F
.52241 .18341 m
.52244 .18011 L
.52241 .18012 L
.52405 .18298 L
.52241 .18341 L
F
.52405 .18298 m
.52241 .18012 L
.52239 .18013 L
.52525 .18179 L
.52405 .18298 L
F
.52525 .18179 m
.52239 .18013 L
.52239 .18016 L
.52568 .18016 L
.52525 .18179 L
F
.52568 .18016 m
.52239 .18016 L
.52239 .18018 L
.52525 .17853 L
.52568 .18016 L
F
.52525 .17853 m
.52239 .18018 L
.52241 .1802 L
.52405 .17734 L
.52525 .17853 L
F
.52405 .17734 m
.52241 .1802 L
.52244 .18021 L
.52241 .17691 L
.52405 .17734 L
F
.52254 .16749 m
.52253 .16791 L
.51637 .16952 L
.51616 .16915 L
.52254 .16749 L
F
.51616 .16915 m
.51637 .16952 L
.51185 .17401 L
.51148 .17379 L
.51616 .16915 L
F
.51148 .17379 m
.51185 .17401 L
.51019 .18016 L
.50976 .18016 L
.51148 .17379 L
F
.50976 .18016 m
.51019 .18016 L
.51185 .18631 L
.51148 .18652 L
.50976 .18016 L
F
.51148 .18652 m
.51185 .18631 L
.51637 .1908 L
.51616 .19117 L
.51148 .18652 L
F
.51616 .19117 m
.51637 .1908 L
.52253 .19241 L
.52254 .19283 L
.51616 .19117 L
F
.52253 .16791 m
.52252 .16918 L
.51699 .17062 L
.51637 .16952 L
.52253 .16791 L
F
.51637 .16952 m
.51699 .17062 L
.51294 .17464 L
.51185 .17401 L
.51637 .16952 L
F
.51185 .17401 m
.51294 .17464 L
.51145 .18016 L
.51019 .18016 L
.51185 .17401 L
F
.51019 .18016 m
.51145 .18016 L
.51294 .18567 L
.51185 .18631 L
.51019 .18016 L
F
.51185 .18631 m
.51294 .18567 L
.51699 .1897 L
.51637 .1908 L
.51185 .18631 L
F
.51637 .1908 m
.51699 .1897 L
.52252 .19114 L
.52253 .19241 L
.51637 .1908 L
F
.52252 .16918 m
.52251 .1712 L
.518 .17238 L
.51699 .17062 L
.52252 .16918 L
F
.51699 .17062 m
.518 .17238 L
.51469 .17566 L
.51294 .17464 L
.51699 .17062 L
F
.51294 .17464 m
.51469 .17566 L
.51348 .18016 L
.51145 .18016 L
.51294 .17464 L
F
.51145 .18016 m
.51348 .18016 L
.51469 .18466 L
.51294 .18567 L
.51145 .18016 L
F
.51294 .18567 m
.51469 .18466 L
.518 .18794 L
.51699 .1897 L
.51294 .18567 L
F
.51699 .1897 m
.518 .18794 L
.52251 .18912 L
.52252 .19114 L
.51699 .1897 L
F
.52251 .1712 m
.52249 .17384 L
.5193 .17467 L
.518 .17238 L
.52251 .1712 L
F
.518 .17238 m
.5193 .17467 L
.51697 .17698 L
.51469 .17566 L
.518 .17238 L
F
.51469 .17566 m
.51697 .17698 L
.51612 .18016 L
.51348 .18016 L
.51469 .17566 L
F
.51348 .18016 m
.51612 .18016 L
.51697 .18333 L
.51469 .18466 L
.51348 .18016 L
F
.51469 .18466 m
.51697 .18333 L
.5193 .18565 L
.518 .18794 L
.51469 .18466 L
F
.518 .18794 m
.5193 .18565 L
.52249 .18648 L
.52251 .18912 L
.518 .18794 L
F
.52249 .17384 m
.52246 .17691 L
.52083 .17734 L
.5193 .17467 L
.52249 .17384 L
F
.5193 .17467 m
.52083 .17734 L
.51963 .17853 L
.51697 .17698 L
.5193 .17467 L
F
.51697 .17698 m
.51963 .17853 L
.51919 .18016 L
.51612 .18016 L
.51697 .17698 L
F
.51612 .18016 m
.51919 .18016 L
.51963 .18179 L
.51697 .18333 L
.51612 .18016 L
F
.51697 .18333 m
.51963 .18179 L
.52083 .18298 L
.5193 .18565 L
.51697 .18333 L
F
.5193 .18565 m
.52083 .18298 L
.52246 .18341 L
.52249 .18648 L
.5193 .18565 L
F
.52246 .17691 m
.52244 .18021 L
.52246 .1802 L
.52083 .17734 L
.52246 .17691 L
F
.52083 .17734 m
.52246 .1802 L
.52248 .18018 L
.51963 .17853 L
.52083 .17734 L
F
.51963 .17853 m
.52248 .18018 L
.52249 .18016 L
.51919 .18016 L
.51963 .17853 L
F
.51919 .18016 m
.52249 .18016 L
.52248 .18013 L
.51963 .18179 L
.51919 .18016 L
F
.51963 .18179 m
.52248 .18013 L
.52246 .18012 L
.52083 .18298 L
.51963 .18179 L
F
.52083 .18298 m
.52246 .18012 L
.52244 .18011 L
.52246 .18341 L
.52083 .18298 L
F
.52244 .18011 m
.52241 .18341 L
.52405 .18298 L
.52241 .18012 L
.52244 .18011 L
F
.52241 .18012 m
.52405 .18298 L
.52525 .18179 L
.52239 .18013 L
.52241 .18012 L
F
.52239 .18013 m
.52525 .18179 L
.52568 .18016 L
.52239 .18016 L
.52239 .18013 L
F
.52239 .18016 m
.52568 .18016 L
.52525 .17853 L
.52239 .18018 L
.52239 .18016 L
F
.52239 .18018 m
.52525 .17853 L
.52405 .17734 L
.52241 .1802 L
.52239 .18018 L
F
.52241 .1802 m
.52405 .17734 L
.52241 .17691 L
.52244 .18021 L
.52241 .1802 L
F
.52241 .18341 m
.52239 .18648 L
.52557 .18565 L
.52405 .18298 L
.52241 .18341 L
F
.52405 .18298 m
.52557 .18565 L
.5279 .18333 L
.52525 .18179 L
.52405 .18298 L
F
.52525 .18179 m
.5279 .18333 L
.52876 .18016 L
.52568 .18016 L
.52525 .18179 L
F
.52568 .18016 m
.52876 .18016 L
.5279 .17698 L
.52525 .17853 L
.52568 .18016 L
F
.52525 .17853 m
.5279 .17698 L
.52557 .17467 L
.52405 .17734 L
.52525 .17853 L
F
.52405 .17734 m
.52557 .17467 L
.52239 .17384 L
.52241 .17691 L
.52405 .17734 L
F
.52239 .18648 m
.52237 .18912 L
.52688 .18794 L
.52557 .18565 L
.52239 .18648 L
F
.52557 .18565 m
.52688 .18794 L
.53019 .18466 L
.5279 .18333 L
.52557 .18565 L
F
.5279 .18333 m
.53019 .18466 L
.5314 .18016 L
.52876 .18016 L
.5279 .18333 L
F
.52876 .18016 m
.5314 .18016 L
.53019 .17566 L
.5279 .17698 L
.52876 .18016 L
F
.5279 .17698 m
.53019 .17566 L
.52688 .17238 L
.52557 .17467 L
.5279 .17698 L
F
.52557 .17467 m
.52688 .17238 L
.52237 .1712 L
.52239 .17384 L
.52557 .17467 L
F
.52237 .18912 m
.52235 .19114 L
.52788 .1897 L
.52688 .18794 L
.52237 .18912 L
F
.52688 .18794 m
.52788 .1897 L
.53193 .18567 L
.53019 .18466 L
.52688 .18794 L
F
.53019 .18466 m
.53193 .18567 L
.53342 .18016 L
.5314 .18016 L
.53019 .18466 L
F
.5314 .18016 m
.53342 .18016 L
.53193 .17464 L
.53019 .17566 L
.5314 .18016 L
F
.53019 .17566 m
.53193 .17464 L
.52788 .17062 L
.52688 .17238 L
.53019 .17566 L
F
.52688 .17238 m
.52788 .17062 L
.52235 .16918 L
.52237 .1712 L
.52688 .17238 L
F
.52235 .19114 m
.52234 .19241 L
.52851 .1908 L
.52788 .1897 L
.52235 .19114 L
F
.52788 .1897 m
.52851 .1908 L
.53303 .18631 L
.53193 .18567 L
.52788 .1897 L
F
.53193 .18567 m
.53303 .18631 L
.53469 .18016 L
.53342 .18016 L
.53193 .18567 L
F
.53342 .18016 m
.53469 .18016 L
.53303 .17401 L
.53193 .17464 L
.53342 .18016 L
F
.53193 .17464 m
.53303 .17401 L
.52851 .16952 L
.52788 .17062 L
.53193 .17464 L
F
.52788 .17062 m
.52851 .16952 L
.52234 .16791 L
.52235 .16918 L
.52788 .17062 L
F
.52234 .19241 m
.52234 .19283 L
.52872 .19117 L
.52851 .1908 L
.52234 .19241 L
F
.52851 .1908 m
.52872 .19117 L
.53339 .18652 L
.53303 .18631 L
.52851 .1908 L
F
.53303 .18631 m
.53339 .18652 L
.53511 .18016 L
.53469 .18016 L
.53303 .18631 L
F
.53469 .18016 m
.53511 .18016 L
.53339 .17379 L
.53303 .17401 L
.53469 .18016 L
F
.53303 .17401 m
.53339 .17379 L
.52872 .16915 L
.52851 .16952 L
.53303 .17401 L
F
.52851 .16952 m
.52872 .16915 L
.52234 .16749 L
.52234 .16791 L
.52851 .16952 L
F
.52244 .18021 m
.52246 .17691 L
.52083 .17734 L
.52246 .1802 L
.52244 .18021 L
F
.52246 .1802 m
.52083 .17734 L
.51963 .17853 L
.52248 .18018 L
.52246 .1802 L
F
.52248 .18018 m
.51963 .17853 L
.51919 .18016 L
.52249 .18016 L
.52248 .18018 L
F
.52249 .18016 m
.51919 .18016 L
.51963 .18179 L
.52248 .18013 L
.52249 .18016 L
F
.52248 .18013 m
.51963 .18179 L
.52083 .18298 L
.52246 .18012 L
.52248 .18013 L
F
.52246 .18012 m
.52083 .18298 L
.52246 .18341 L
.52244 .18011 L
.52246 .18012 L
F
.52246 .17691 m
.52249 .17384 L
.5193 .17467 L
.52083 .17734 L
.52246 .17691 L
F
.52083 .17734 m
.5193 .17467 L
.51697 .17698 L
.51963 .17853 L
.52083 .17734 L
F
.51963 .17853 m
.51697 .17698 L
.51612 .18016 L
.51919 .18016 L
.51963 .17853 L
F
.51919 .18016 m
.51612 .18016 L
.51697 .18333 L
.51963 .18179 L
.51919 .18016 L
F
.51963 .18179 m
.51697 .18333 L
.5193 .18565 L
.52083 .18298 L
.51963 .18179 L
F
.52083 .18298 m
.5193 .18565 L
.52249 .18648 L
.52246 .18341 L
.52083 .18298 L
F
.52249 .17384 m
.52251 .1712 L
.518 .17238 L
.5193 .17467 L
.52249 .17384 L
F
.5193 .17467 m
.518 .17238 L
.51469 .17566 L
.51697 .17698 L
.5193 .17467 L
F
.51697 .17698 m
.51469 .17566 L
.51348 .18016 L
.51612 .18016 L
.51697 .17698 L
F
.51612 .18016 m
.51348 .18016 L
.51469 .18466 L
.51697 .18333 L
.51612 .18016 L
F
.51697 .18333 m
.51469 .18466 L
.518 .18794 L
.5193 .18565 L
.51697 .18333 L
F
.5193 .18565 m
.518 .18794 L
.52251 .18912 L
.52249 .18648 L
.5193 .18565 L
F
.52251 .1712 m
.52252 .16918 L
.51699 .17062 L
.518 .17238 L
.52251 .1712 L
F
.518 .17238 m
.51699 .17062 L
.51294 .17464 L
.51469 .17566 L
.518 .17238 L
F
.51469 .17566 m
.51294 .17464 L
.51145 .18016 L
.51348 .18016 L
.51469 .17566 L
F
.51348 .18016 m
.51145 .18016 L
.51294 .18567 L
.51469 .18466 L
.51348 .18016 L
F
.51469 .18466 m
.51294 .18567 L
.51699 .1897 L
.518 .18794 L
.51469 .18466 L
F
.518 .18794 m
.51699 .1897 L
.52252 .19114 L
.52251 .18912 L
.518 .18794 L
F
.52252 .16918 m
.52253 .16791 L
.51637 .16952 L
.51699 .17062 L
.52252 .16918 L
F
.51699 .17062 m
.51637 .16952 L
.51185 .17401 L
.51294 .17464 L
.51699 .17062 L
F
.51294 .17464 m
.51185 .17401 L
.51019 .18016 L
.51145 .18016 L
.51294 .17464 L
F
.51145 .18016 m
.51019 .18016 L
.51185 .18631 L
.51294 .18567 L
.51145 .18016 L
F
.51294 .18567 m
.51185 .18631 L
.51637 .1908 L
.51699 .1897 L
.51294 .18567 L
F
.51699 .1897 m
.51637 .1908 L
.52253 .19241 L
.52252 .19114 L
.51699 .1897 L
F
.52253 .16791 m
.52254 .16749 L
.51616 .16915 L
.51637 .16952 L
.52253 .16791 L
F
.51637 .16952 m
.51616 .16915 L
.51148 .17379 L
.51185 .17401 L
.51637 .16952 L
F
.51185 .17401 m
.51148 .17379 L
.50976 .18016 L
.51019 .18016 L
.51185 .17401 L
F
.51019 .18016 m
.50976 .18016 L
.51148 .18652 L
.51185 .18631 L
.51019 .18016 L
F
.51185 .18631 m
.51148 .18652 L
.51616 .19117 L
.51637 .1908 L
.51185 .18631 L
F
.51637 .1908 m
.51616 .19117 L
.52254 .19283 L
.52253 .19241 L
.51637 .1908 L
F
.52824 .23251 m
.52825 .23209 L
.53441 .23048 L
.53462 .23085 L
.52824 .23251 L
F
.53462 .23085 m
.53441 .23048 L
.53893 .22599 L
.5393 .2262 L
.53462 .23085 L
F
.5393 .2262 m
.53893 .22599 L
.54059 .21984 L
.54101 .21984 L
.5393 .2262 L
F
.54101 .21984 m
.54059 .21984 L
.53893 .21369 L
.5393 .21348 L
.54101 .21984 L
F
.5393 .21348 m
.53893 .21369 L
.53441 .2092 L
.53462 .20883 L
.5393 .21348 L
F
.53462 .20883 m
.53441 .2092 L
.52825 .20759 L
.52824 .20717 L
.53462 .20883 L
F
.52825 .23209 m
.52826 .23082 L
.53378 .22938 L
.53441 .23048 L
.52825 .23209 L
F
.53441 .23048 m
.53378 .22938 L
.53784 .22536 L
.53893 .22599 L
.53441 .23048 L
F
.53893 .22599 m
.53784 .22536 L
.53933 .21984 L
.54059 .21984 L
.53893 .22599 L
F
.54059 .21984 m
.53933 .21984 L
.53784 .21432 L
.53893 .21369 L
.54059 .21984 L
F
.53893 .21369 m
.53784 .21432 L
.53378 .2103 L
.53441 .2092 L
.53893 .21369 L
F
.53441 .2092 m
.53378 .2103 L
.52826 .20886 L
.52825 .20759 L
.53441 .2092 L
F
.52826 .23082 m
.52827 .2288 L
.53278 .22762 L
.53378 .22938 L
.52826 .23082 L
F
.53378 .22938 m
.53278 .22762 L
.53609 .22434 L
.53784 .22536 L
.53378 .22938 L
F
.53784 .22536 m
.53609 .22434 L
.5373 .21984 L
.53933 .21984 L
.53784 .22536 L
F
.53933 .21984 m
.5373 .21984 L
.53609 .21534 L
.53784 .21432 L
.53933 .21984 L
F
.53784 .21432 m
.53609 .21534 L
.53278 .21206 L
.53378 .2103 L
.53784 .21432 L
F
.53378 .2103 m
.53278 .21206 L
.52827 .21088 L
.52826 .20886 L
.53378 .2103 L
F
.52827 .2288 m
.52829 .22616 L
.53148 .22533 L
.53278 .22762 L
.52827 .2288 L
F
.53278 .22762 m
.53148 .22533 L
.53381 .22301 L
.53609 .22434 L
.53278 .22762 L
F
.53609 .22434 m
.53381 .22301 L
.53466 .21984 L
.5373 .21984 L
.53609 .22434 L
F
.5373 .21984 m
.53466 .21984 L
.53381 .21666 L
.53609 .21534 L
.5373 .21984 L
F
.53609 .21534 m
.53381 .21666 L
.53148 .21435 L
.53278 .21206 L
.53609 .21534 L
F
.53278 .21206 m
.53148 .21435 L
.52829 .21352 L
.52827 .21088 L
.53278 .21206 L
F
.52829 .22616 m
.52832 .22309 L
.52995 .22266 L
.53148 .22533 L
.52829 .22616 L
F
.53148 .22533 m
.52995 .22266 L
.53115 .22147 L
.53381 .22301 L
.53148 .22533 L
F
.53381 .22301 m
.53115 .22147 L
.53159 .21984 L
.53466 .21984 L
.53381 .22301 L
F
.53466 .21984 m
.53159 .21984 L
.53115 .21821 L
.53381 .21666 L
.53466 .21984 L
F
.53381 .21666 m
.53115 .21821 L
.52995 .21702 L
.53148 .21435 L
.53381 .21666 L
F
.53148 .21435 m
.52995 .21702 L
.52832 .21659 L
.52829 .21352 L
.53148 .21435 L
F
.52832 .22309 m
.52834 .21979 L
.52832 .2198 L
.52995 .22266 L
.52832 .22309 L
F
.52995 .22266 m
.52832 .2198 L
.5283 .21981 L
.53115 .22147 L
.52995 .22266 L
F
.53115 .22147 m
.5283 .21981 L
.52829 .21984 L
.53159 .21984 L
.53115 .22147 L
F
.53159 .21984 m
.52829 .21984 L
.5283 .21986 L
.53115 .21821 L
.53159 .21984 L
F
.53115 .21821 m
.5283 .21986 L
.52832 .21988 L
.52995 .21702 L
.53115 .21821 L
F
.52995 .21702 m
.52832 .21988 L
.52834 .21989 L
.52832 .21659 L
.52995 .21702 L
F
.52844 .20717 m
.52844 .20759 L
.52227 .2092 L
.52206 .20883 L
.52844 .20717 L
F
.52206 .20883 m
.52227 .2092 L
.51775 .21369 L
.51739 .21348 L
.52206 .20883 L
F
.51739 .21348 m
.51775 .21369 L
.51609 .21984 L
.51567 .21984 L
.51739 .21348 L
F
.51567 .21984 m
.51609 .21984 L
.51775 .22599 L
.51739 .2262 L
.51567 .21984 L
F
.51739 .2262 m
.51775 .22599 L
.52227 .23048 L
.52206 .23085 L
.51739 .2262 L
F
.52206 .23085 m
.52227 .23048 L
.52844 .23209 L
.52844 .23251 L
.52206 .23085 L
F
.52844 .20759 m
.52843 .20886 L
.5229 .2103 L
.52227 .2092 L
.52844 .20759 L
F
.52227 .2092 m
.5229 .2103 L
.51885 .21432 L
.51775 .21369 L
.52227 .2092 L
F
.51775 .21369 m
.51885 .21432 L
.51736 .21984 L
.51609 .21984 L
.51775 .21369 L
F
.51609 .21984 m
.51736 .21984 L
.51885 .22536 L
.51775 .22599 L
.51609 .21984 L
F
.51775 .22599 m
.51885 .22536 L
.5229 .22938 L
.52227 .23048 L
.51775 .22599 L
F
.52227 .23048 m
.5229 .22938 L
.52843 .23082 L
.52844 .23209 L
.52227 .23048 L
F
.52843 .20886 m
.52841 .21088 L
.5239 .21206 L
.5229 .2103 L
.52843 .20886 L
F
.5229 .2103 m
.5239 .21206 L
.52059 .21534 L
.51885 .21432 L
.5229 .2103 L
F
.51885 .21432 m
.52059 .21534 L
.51938 .21984 L
.51736 .21984 L
.51885 .21432 L
F
.51736 .21984 m
.51938 .21984 L
.52059 .22434 L
.51885 .22536 L
.51736 .21984 L
F
.51885 .22536 m
.52059 .22434 L
.5239 .22762 L
.5229 .22938 L
.51885 .22536 L
F
.5229 .22938 m
.5239 .22762 L
.52841 .2288 L
.52843 .23082 L
.5229 .22938 L
F
.52841 .21088 m
.52839 .21352 L
.52521 .21435 L
.5239 .21206 L
.52841 .21088 L
F
.5239 .21206 m
.52521 .21435 L
.52288 .21666 L
.52059 .21534 L
.5239 .21206 L
F
.52059 .21534 m
.52288 .21666 L
.52202 .21984 L
.51938 .21984 L
.52059 .21534 L
F
.51938 .21984 m
.52202 .21984 L
.52288 .22301 L
.52059 .22434 L
.51938 .21984 L
F
.52059 .22434 m
.52288 .22301 L
.52521 .22533 L
.5239 .22762 L
.52059 .22434 L
F
.5239 .22762 m
.52521 .22533 L
.52839 .22616 L
.52841 .2288 L
.5239 .22762 L
F
.52839 .21352 m
.52837 .21659 L
.52673 .21702 L
.52521 .21435 L
.52839 .21352 L
F
.52521 .21435 m
.52673 .21702 L
.52553 .21821 L
.52288 .21666 L
.52521 .21435 L
F
.52288 .21666 m
.52553 .21821 L
.5251 .21984 L
.52202 .21984 L
.52288 .21666 L
F
.52202 .21984 m
.5251 .21984 L
.52553 .22147 L
.52288 .22301 L
.52202 .21984 L
F
.52288 .22301 m
.52553 .22147 L
.52673 .22266 L
.52521 .22533 L
.52288 .22301 L
F
.52521 .22533 m
.52673 .22266 L
.52837 .22309 L
.52839 .22616 L
.52521 .22533 L
F
.52837 .21659 m
.52834 .21989 L
.52837 .21988 L
.52673 .21702 L
.52837 .21659 L
F
.52673 .21702 m
.52837 .21988 L
.52839 .21986 L
.52553 .21821 L
.52673 .21702 L
F
.52553 .21821 m
.52839 .21986 L
.52839 .21984 L
.5251 .21984 L
.52553 .21821 L
F
.5251 .21984 m
.52839 .21984 L
.52839 .21981 L
.52553 .22147 L
.5251 .21984 L
F
.52553 .22147 m
.52839 .21981 L
.52837 .2198 L
.52673 .22266 L
.52553 .22147 L
F
.52673 .22266 m
.52837 .2198 L
.52834 .21979 L
.52837 .22309 L
.52673 .22266 L
F
.52834 .21979 m
.52832 .22309 L
.52995 .22266 L
.52832 .2198 L
.52834 .21979 L
F
.52832 .2198 m
.52995 .22266 L
.53115 .22147 L
.5283 .21981 L
.52832 .2198 L
F
.5283 .21981 m
.53115 .22147 L
.53159 .21984 L
.52829 .21984 L
.5283 .21981 L
F
.52829 .21984 m
.53159 .21984 L
.53115 .21821 L
.5283 .21986 L
.52829 .21984 L
F
.5283 .21986 m
.53115 .21821 L
.52995 .21702 L
.52832 .21988 L
.5283 .21986 L
F
.52832 .21988 m
.52995 .21702 L
.52832 .21659 L
.52834 .21989 L
.52832 .21988 L
F
.52832 .22309 m
.52829 .22616 L
.53148 .22533 L
.52995 .22266 L
.52832 .22309 L
F
.52995 .22266 m
.53148 .22533 L
.53381 .22301 L
.53115 .22147 L
.52995 .22266 L
F
.53115 .22147 m
.53381 .22301 L
.53466 .21984 L
.53159 .21984 L
.53115 .22147 L
F
.53159 .21984 m
.53466 .21984 L
.53381 .21666 L
.53115 .21821 L
.53159 .21984 L
F
.53115 .21821 m
.53381 .21666 L
.53148 .21435 L
.52995 .21702 L
.53115 .21821 L
F
.52995 .21702 m
.53148 .21435 L
.52829 .21352 L
.52832 .21659 L
.52995 .21702 L
F
.52829 .22616 m
.52827 .2288 L
.53278 .22762 L
.53148 .22533 L
.52829 .22616 L
F
.53148 .22533 m
.53278 .22762 L
.53609 .22434 L
.53381 .22301 L
.53148 .22533 L
F
.53381 .22301 m
.53609 .22434 L
.5373 .21984 L
.53466 .21984 L
.53381 .22301 L
F
.53466 .21984 m
.5373 .21984 L
.53609 .21534 L
.53381 .21666 L
.53466 .21984 L
F
.53381 .21666 m
.53609 .21534 L
.53278 .21206 L
.53148 .21435 L
.53381 .21666 L
F
.53148 .21435 m
.53278 .21206 L
.52827 .21088 L
.52829 .21352 L
.53148 .21435 L
F
.52827 .2288 m
.52826 .23082 L
.53378 .22938 L
.53278 .22762 L
.52827 .2288 L
F
.53278 .22762 m
.53378 .22938 L
.53784 .22536 L
.53609 .22434 L
.53278 .22762 L
F
.53609 .22434 m
.53784 .22536 L
.53933 .21984 L
.5373 .21984 L
.53609 .22434 L
F
.5373 .21984 m
.53933 .21984 L
.53784 .21432 L
.53609 .21534 L
.5373 .21984 L
F
.53609 .21534 m
.53784 .21432 L
.53378 .2103 L
.53278 .21206 L
.53609 .21534 L
F
.53278 .21206 m
.53378 .2103 L
.52826 .20886 L
.52827 .21088 L
.53278 .21206 L
F
.52826 .23082 m
.52825 .23209 L
.53441 .23048 L
.53378 .22938 L
.52826 .23082 L
F
.53378 .22938 m
.53441 .23048 L
.53893 .22599 L
.53784 .22536 L
.53378 .22938 L
F
.53784 .22536 m
.53893 .22599 L
.54059 .21984 L
.53933 .21984 L
.53784 .22536 L
F
.53933 .21984 m
.54059 .21984 L
.53893 .21369 L
.53784 .21432 L
.53933 .21984 L
F
.53784 .21432 m
.53893 .21369 L
.53441 .2092 L
.53378 .2103 L
.53784 .21432 L
F
.53378 .2103 m
.53441 .2092 L
.52825 .20759 L
.52826 .20886 L
.53378 .2103 L
F
.52825 .23209 m
.52824 .23251 L
.53462 .23085 L
.53441 .23048 L
.52825 .23209 L
F
.53441 .23048 m
.53462 .23085 L
.5393 .2262 L
.53893 .22599 L
.53441 .23048 L
F
.53893 .22599 m
.5393 .2262 L
.54101 .21984 L
.54059 .21984 L
.53893 .22599 L
F
.54059 .21984 m
.54101 .21984 L
.5393 .21348 L
.53893 .21369 L
.54059 .21984 L
F
.53893 .21369 m
.5393 .21348 L
.53462 .20883 L
.53441 .2092 L
.53893 .21369 L
F
.53441 .2092 m
.53462 .20883 L
.52824 .20717 L
.52825 .20759 L
.53441 .2092 L
F
.52834 .21989 m
.52837 .21659 L
.52673 .21702 L
.52837 .21988 L
.52834 .21989 L
F
.52837 .21988 m
.52673 .21702 L
.52553 .21821 L
.52839 .21986 L
.52837 .21988 L
F
.52839 .21986 m
.52553 .21821 L
.5251 .21984 L
.52839 .21984 L
.52839 .21986 L
F
.52839 .21984 m
.5251 .21984 L
.52553 .22147 L
.52839 .21981 L
.52839 .21984 L
F
.52839 .21981 m
.52553 .22147 L
.52673 .22266 L
.52837 .2198 L
.52839 .21981 L
F
.52837 .2198 m
.52673 .22266 L
.52837 .22309 L
.52834 .21979 L
.52837 .2198 L
F
.52837 .21659 m
.52839 .21352 L
.52521 .21435 L
.52673 .21702 L
.52837 .21659 L
F
.52673 .21702 m
.52521 .21435 L
.52288 .21666 L
.52553 .21821 L
.52673 .21702 L
F
.52553 .21821 m
.52288 .21666 L
.52202 .21984 L
.5251 .21984 L
.52553 .21821 L
F
.5251 .21984 m
.52202 .21984 L
.52288 .22301 L
.52553 .22147 L
.5251 .21984 L
F
.52553 .22147 m
.52288 .22301 L
.52521 .22533 L
.52673 .22266 L
.52553 .22147 L
F
.52673 .22266 m
.52521 .22533 L
.52839 .22616 L
.52837 .22309 L
.52673 .22266 L
F
.52839 .21352 m
.52841 .21088 L
.5239 .21206 L
.52521 .21435 L
.52839 .21352 L
F
.52521 .21435 m
.5239 .21206 L
.52059 .21534 L
.52288 .21666 L
.52521 .21435 L
F
.52288 .21666 m
.52059 .21534 L
.51938 .21984 L
.52202 .21984 L
.52288 .21666 L
F
.52202 .21984 m
.51938 .21984 L
.52059 .22434 L
.52288 .22301 L
.52202 .21984 L
F
.52288 .22301 m
.52059 .22434 L
.5239 .22762 L
.52521 .22533 L
.52288 .22301 L
F
.52521 .22533 m
.5239 .22762 L
.52841 .2288 L
.52839 .22616 L
.52521 .22533 L
F
.52841 .21088 m
.52843 .20886 L
.5229 .2103 L
.5239 .21206 L
.52841 .21088 L
F
.5239 .21206 m
.5229 .2103 L
.51885 .21432 L
.52059 .21534 L
.5239 .21206 L
F
.52059 .21534 m
.51885 .21432 L
.51736 .21984 L
.51938 .21984 L
.52059 .21534 L
F
.51938 .21984 m
.51736 .21984 L
.51885 .22536 L
.52059 .22434 L
.51938 .21984 L
F
.52059 .22434 m
.51885 .22536 L
.5229 .22938 L
.5239 .22762 L
.52059 .22434 L
F
.5239 .22762 m
.5229 .22938 L
.52843 .23082 L
.52841 .2288 L
.5239 .22762 L
F
.52843 .20886 m
.52844 .20759 L
.52227 .2092 L
.5229 .2103 L
.52843 .20886 L
F
.5229 .2103 m
.52227 .2092 L
.51775 .21369 L
.51885 .21432 L
.5229 .2103 L
F
.51885 .21432 m
.51775 .21369 L
.51609 .21984 L
.51736 .21984 L
.51885 .21432 L
F
.51736 .21984 m
.51609 .21984 L
.51775 .22599 L
.51885 .22536 L
.51736 .21984 L
F
.51885 .22536 m
.51775 .22599 L
.52227 .23048 L
.5229 .22938 L
.51885 .22536 L
F
.5229 .22938 m
.52227 .23048 L
.52844 .23209 L
.52843 .23082 L
.5229 .22938 L
F
.52844 .20759 m
.52844 .20717 L
.52206 .20883 L
.52227 .2092 L
.52844 .20759 L
F
.52227 .2092 m
.52206 .20883 L
.51739 .21348 L
.51775 .21369 L
.52227 .2092 L
F
.51775 .21369 m
.51739 .21348 L
.51567 .21984 L
.51609 .21984 L
.51775 .21369 L
F
.51609 .21984 m
.51567 .21984 L
.51739 .2262 L
.51775 .22599 L
.51609 .21984 L
F
.51775 .22599 m
.51739 .2262 L
.52206 .23085 L
.52227 .23048 L
.51775 .22599 L
F
.52227 .23048 m
.52206 .23085 L
.52844 .23251 L
.52844 .23209 L
.52227 .23048 L
F
.5273 .26372 m
.5273 .2633 L
.53347 .26169 L
.53368 .26206 L
.5273 .26372 L
F
.53368 .26206 m
.53347 .26169 L
.53799 .2572 L
.53836 .25742 L
.53368 .26206 L
F
.53836 .25742 m
.53799 .2572 L
.53965 .25105 L
.54007 .25105 L
.53836 .25742 L
F
.54007 .25105 m
.53965 .25105 L
.53799 .2449 L
.53836 .24469 L
.54007 .25105 L
F
.53836 .24469 m
.53799 .2449 L
.53347 .24041 L
.53368 .24004 L
.53836 .24469 L
F
.53368 .24004 m
.53347 .24041 L
.5273 .2388 L
.5273 .23838 L
.53368 .24004 L
F
.5273 .2633 m
.52731 .26203 L
.53284 .26059 L
.53347 .26169 L
.5273 .2633 L
F
.53347 .26169 m
.53284 .26059 L
.5369 .25657 L
.53799 .2572 L
.53347 .26169 L
F
.53799 .2572 m
.5369 .25657 L
.53838 .25105 L
.53965 .25105 L
.53799 .2572 L
F
.53965 .25105 m
.53838 .25105 L
.5369 .24554 L
.53799 .2449 L
.53965 .25105 L
F
.53799 .2449 m
.5369 .24554 L
.53284 .24151 L
.53347 .24041 L
.53799 .2449 L
F
.53347 .24041 m
.53284 .24151 L
.52731 .24007 L
.5273 .2388 L
.53347 .24041 L
F
.52731 .26203 m
.52733 .26001 L
.53184 .25883 L
.53284 .26059 L
.52731 .26203 L
F
.53284 .26059 m
.53184 .25883 L
.53515 .25555 L
.5369 .25657 L
.53284 .26059 L
F
.5369 .25657 m
.53515 .25555 L
.53636 .25105 L
.53838 .25105 L
.5369 .25657 L
F
.53838 .25105 m
.53636 .25105 L
.53515 .24655 L
.5369 .24554 L
.53838 .25105 L
F
.5369 .24554 m
.53515 .24655 L
.53184 .24327 L
.53284 .24151 L
.5369 .24554 L
F
.53284 .24151 m
.53184 .24327 L
.52733 .24209 L
.52731 .24007 L
.53284 .24151 L
F
.52733 .26001 m
.52735 .25737 L
.53053 .25654 L
.53184 .25883 L
.52733 .26001 L
F
.53184 .25883 m
.53053 .25654 L
.53287 .25423 L
.53515 .25555 L
.53184 .25883 L
F
.53515 .25555 m
.53287 .25423 L
.53372 .25105 L
.53636 .25105 L
.53515 .25555 L
F
.53636 .25105 m
.53372 .25105 L
.53287 .24788 L
.53515 .24655 L
.53636 .25105 L
F
.53515 .24655 m
.53287 .24788 L
.53053 .24556 L
.53184 .24327 L
.53515 .24655 L
F
.53184 .24327 m
.53053 .24556 L
.52735 .24473 L
.52733 .24209 L
.53184 .24327 L
F
.52735 .25737 m
.52737 .2543 L
.52901 .25387 L
.53053 .25654 L
.52735 .25737 L
F
.53053 .25654 m
.52901 .25387 L
.53021 .25268 L
.53287 .25423 L
.53053 .25654 L
F
.53287 .25423 m
.53021 .25268 L
.53065 .25105 L
.53372 .25105 L
.53287 .25423 L
F
.53372 .25105 m
.53065 .25105 L
.53021 .24942 L
.53287 .24788 L
.53372 .25105 L
F
.53287 .24788 m
.53021 .24942 L
.52901 .24823 L
.53053 .24556 L
.53287 .24788 L
F
.53053 .24556 m
.52901 .24823 L
.52737 .2478 L
.52735 .24473 L
.53053 .24556 L
F
.52737 .2543 m
.5274 .251 L
.52737 .25101 L
.52901 .25387 L
.52737 .2543 L
F
.52901 .25387 m
.52737 .25101 L
.52736 .25103 L
.53021 .25268 L
.52901 .25387 L
F
.53021 .25268 m
.52736 .25103 L
.52735 .25105 L
.53065 .25105 L
.53021 .25268 L
F
.53065 .25105 m
.52735 .25105 L
.52736 .25108 L
.53021 .24942 L
.53065 .25105 L
F
.53021 .24942 m
.52736 .25108 L
.52737 .25109 L
.52901 .24823 L
.53021 .24942 L
F
.52901 .24823 m
.52737 .25109 L
.5274 .2511 L
.52737 .2478 L
.52901 .24823 L
F
.5275 .23838 m
.52749 .2388 L
.52133 .24041 L
.52112 .24004 L
.5275 .23838 L
F
.52112 .24004 m
.52133 .24041 L
.51681 .2449 L
.51644 .24469 L
.52112 .24004 L
F
.51644 .24469 m
.51681 .2449 L
.51515 .25105 L
.51473 .25105 L
.51644 .24469 L
F
.51473 .25105 m
.51515 .25105 L
.51681 .2572 L
.51644 .25742 L
.51473 .25105 L
F
.51644 .25742 m
.51681 .2572 L
.52133 .26169 L
.52112 .26206 L
.51644 .25742 L
F
.52112 .26206 m
.52133 .26169 L
.52749 .2633 L
.5275 .26372 L
.52112 .26206 L
F
.52749 .2388 m
.52748 .24007 L
.52196 .24151 L
.52133 .24041 L
.52749 .2388 L
F
.52133 .24041 m
.52196 .24151 L
.5179 .24554 L
.51681 .2449 L
.52133 .24041 L
F
.51681 .2449 m
.5179 .24554 L
.51642 .25105 L
.51515 .25105 L
.51681 .2449 L
F
.51515 .25105 m
.51642 .25105 L
.5179 .25657 L
.51681 .2572 L
.51515 .25105 L
F
.51681 .2572 m
.5179 .25657 L
.52196 .26059 L
.52133 .26169 L
.51681 .2572 L
F
.52133 .26169 m
.52196 .26059 L
.52748 .26203 L
.52749 .2633 L
.52133 .26169 L
F
.52748 .24007 m
.52747 .24209 L
.52296 .24327 L
.52196 .24151 L
.52748 .24007 L
F
.52196 .24151 m
.52296 .24327 L
.51965 .24655 L
.5179 .24554 L
.52196 .24151 L
F
.5179 .24554 m
.51965 .24655 L
.51844 .25105 L
.51642 .25105 L
.5179 .24554 L
F
.51642 .25105 m
.51844 .25105 L
.51965 .25555 L
.5179 .25657 L
.51642 .25105 L
F
.5179 .25657 m
.51965 .25555 L
.52296 .25883 L
.52196 .26059 L
.5179 .25657 L
F
.52196 .26059 m
.52296 .25883 L
.52747 .26001 L
.52748 .26203 L
.52196 .26059 L
F
.52747 .24209 m
.52745 .24473 L
.52427 .24556 L
.52296 .24327 L
.52747 .24209 L
F
.52296 .24327 m
.52427 .24556 L
.52193 .24788 L
.51965 .24655 L
.52296 .24327 L
F
.51965 .24655 m
.52193 .24788 L
.52108 .25105 L
.51844 .25105 L
.51965 .24655 L
F
.51844 .25105 m
.52108 .25105 L
.52193 .25423 L
.51965 .25555 L
.51844 .25105 L
F
.51965 .25555 m
.52193 .25423 L
.52427 .25654 L
.52296 .25883 L
.51965 .25555 L
F
.52296 .25883 m
.52427 .25654 L
.52745 .25737 L
.52747 .26001 L
.52296 .25883 L
F
.52745 .24473 m
.52742 .2478 L
.52579 .24823 L
.52427 .24556 L
.52745 .24473 L
F
.52427 .24556 m
.52579 .24823 L
.52459 .24942 L
.52193 .24788 L
.52427 .24556 L
F
.52193 .24788 m
.52459 .24942 L
.52415 .25105 L
.52108 .25105 L
.52193 .24788 L
F
.52108 .25105 m
.52415 .25105 L
.52459 .25268 L
.52193 .25423 L
.52108 .25105 L
F
.52193 .25423 m
.52459 .25268 L
.52579 .25387 L
.52427 .25654 L
.52193 .25423 L
F
.52427 .25654 m
.52579 .25387 L
.52742 .2543 L
.52745 .25737 L
.52427 .25654 L
F
.52742 .2478 m
.5274 .2511 L
.52742 .25109 L
.52579 .24823 L
.52742 .2478 L
F
.52579 .24823 m
.52742 .25109 L
.52744 .25108 L
.52459 .24942 L
.52579 .24823 L
F
.52459 .24942 m
.52744 .25108 L
.52745 .25105 L
.52415 .25105 L
.52459 .24942 L
F
.52415 .25105 m
.52745 .25105 L
.52744 .25103 L
.52459 .25268 L
.52415 .25105 L
F
.52459 .25268 m
.52744 .25103 L
.52742 .25101 L
.52579 .25387 L
.52459 .25268 L
F
.52579 .25387 m
.52742 .25101 L
.5274 .251 L
.52742 .2543 L
.52579 .25387 L
F
.5274 .251 m
.52737 .2543 L
.52901 .25387 L
.52737 .25101 L
.5274 .251 L
F
.52737 .25101 m
.52901 .25387 L
.53021 .25268 L
.52736 .25103 L
.52737 .25101 L
F
.52736 .25103 m
.53021 .25268 L
.53065 .25105 L
.52735 .25105 L
.52736 .25103 L
F
.52735 .25105 m
.53065 .25105 L
.53021 .24942 L
.52736 .25108 L
.52735 .25105 L
F
.52736 .25108 m
.53021 .24942 L
.52901 .24823 L
.52737 .25109 L
.52736 .25108 L
F
.52737 .25109 m
.52901 .24823 L
.52737 .2478 L
.5274 .2511 L
.52737 .25109 L
F
.52737 .2543 m
.52735 .25737 L
.53053 .25654 L
.52901 .25387 L
.52737 .2543 L
F
.52901 .25387 m
.53053 .25654 L
.53287 .25423 L
.53021 .25268 L
.52901 .25387 L
F
.53021 .25268 m
.53287 .25423 L
.53372 .25105 L
.53065 .25105 L
.53021 .25268 L
F
.53065 .25105 m
.53372 .25105 L
.53287 .24788 L
.53021 .24942 L
.53065 .25105 L
F
.53021 .24942 m
.53287 .24788 L
.53053 .24556 L
.52901 .24823 L
.53021 .24942 L
F
.52901 .24823 m
.53053 .24556 L
.52735 .24473 L
.52737 .2478 L
.52901 .24823 L
F
.52735 .25737 m
.52733 .26001 L
.53184 .25883 L
.53053 .25654 L
.52735 .25737 L
F
.53053 .25654 m
.53184 .25883 L
.53515 .25555 L
.53287 .25423 L
.53053 .25654 L
F
.53287 .25423 m
.53515 .25555 L
.53636 .25105 L
.53372 .25105 L
.53287 .25423 L
F
.53372 .25105 m
.53636 .25105 L
.53515 .24655 L
.53287 .24788 L
.53372 .25105 L
F
.53287 .24788 m
.53515 .24655 L
.53184 .24327 L
.53053 .24556 L
.53287 .24788 L
F
.53053 .24556 m
.53184 .24327 L
.52733 .24209 L
.52735 .24473 L
.53053 .24556 L
F
.52733 .26001 m
.52731 .26203 L
.53284 .26059 L
.53184 .25883 L
.52733 .26001 L
F
.53184 .25883 m
.53284 .26059 L
.5369 .25657 L
.53515 .25555 L
.53184 .25883 L
F
.53515 .25555 m
.5369 .25657 L
.53838 .25105 L
.53636 .25105 L
.53515 .25555 L
F
.53636 .25105 m
.53838 .25105 L
.5369 .24554 L
.53515 .24655 L
.53636 .25105 L
F
.53515 .24655 m
.5369 .24554 L
.53284 .24151 L
.53184 .24327 L
.53515 .24655 L
F
.53184 .24327 m
.53284 .24151 L
.52731 .24007 L
.52733 .24209 L
.53184 .24327 L
F
.52731 .26203 m
.5273 .2633 L
.53347 .26169 L
.53284 .26059 L
.52731 .26203 L
F
.53284 .26059 m
.53347 .26169 L
.53799 .2572 L
.5369 .25657 L
.53284 .26059 L
F
.5369 .25657 m
.53799 .2572 L
.53965 .25105 L
.53838 .25105 L
.5369 .25657 L
F
.53838 .25105 m
.53965 .25105 L
.53799 .2449 L
.5369 .24554 L
.53838 .25105 L
F
.5369 .24554 m
.53799 .2449 L
.53347 .24041 L
.53284 .24151 L
.5369 .24554 L
F
.53284 .24151 m
.53347 .24041 L
.5273 .2388 L
.52731 .24007 L
.53284 .24151 L
F
.5273 .2633 m
.5273 .26372 L
.53368 .26206 L
.53347 .26169 L
.5273 .2633 L
F
.53347 .26169 m
.53368 .26206 L
.53836 .25742 L
.53799 .2572 L
.53347 .26169 L
F
.53799 .2572 m
.53836 .25742 L
.54007 .25105 L
.53965 .25105 L
.53799 .2572 L
F
.53965 .25105 m
.54007 .25105 L
.53836 .24469 L
.53799 .2449 L
.53965 .25105 L
F
.53799 .2449 m
.53836 .24469 L
.53368 .24004 L
.53347 .24041 L
.53799 .2449 L
F
.53347 .24041 m
.53368 .24004 L
.5273 .23838 L
.5273 .2388 L
.53347 .24041 L
F
.5274 .2511 m
.52742 .2478 L
.52579 .24823 L
.52742 .25109 L
.5274 .2511 L
F
.52742 .25109 m
.52579 .24823 L
.52459 .24942 L
.52744 .25108 L
.52742 .25109 L
F
.52744 .25108 m
.52459 .24942 L
.52415 .25105 L
.52745 .25105 L
.52744 .25108 L
F
.52745 .25105 m
.52415 .25105 L
.52459 .25268 L
.52744 .25103 L
.52745 .25105 L
F
.52744 .25103 m
.52459 .25268 L
.52579 .25387 L
.52742 .25101 L
.52744 .25103 L
F
.52742 .25101 m
.52579 .25387 L
.52742 .2543 L
.5274 .251 L
.52742 .25101 L
F
.52742 .2478 m
.52745 .24473 L
.52427 .24556 L
.52579 .24823 L
.52742 .2478 L
F
.52579 .24823 m
.52427 .24556 L
.52193 .24788 L
.52459 .24942 L
.52579 .24823 L
F
.52459 .24942 m
.52193 .24788 L
.52108 .25105 L
.52415 .25105 L
.52459 .24942 L
F
.52415 .25105 m
.52108 .25105 L
.52193 .25423 L
.52459 .25268 L
.52415 .25105 L
F
.52459 .25268 m
.52193 .25423 L
.52427 .25654 L
.52579 .25387 L
.52459 .25268 L
F
.52579 .25387 m
.52427 .25654 L
.52745 .25737 L
.52742 .2543 L
.52579 .25387 L
F
.52745 .24473 m
.52747 .24209 L
.52296 .24327 L
.52427 .24556 L
.52745 .24473 L
F
.52427 .24556 m
.52296 .24327 L
.51965 .24655 L
.52193 .24788 L
.52427 .24556 L
F
.52193 .24788 m
.51965 .24655 L
.51844 .25105 L
.52108 .25105 L
.52193 .24788 L
F
.52108 .25105 m
.51844 .25105 L
.51965 .25555 L
.52193 .25423 L
.52108 .25105 L
F
.52193 .25423 m
.51965 .25555 L
.52296 .25883 L
.52427 .25654 L
.52193 .25423 L
F
.52427 .25654 m
.52296 .25883 L
.52747 .26001 L
.52745 .25737 L
.52427 .25654 L
F
.52747 .24209 m
.52748 .24007 L
.52196 .24151 L
.52296 .24327 L
.52747 .24209 L
F
.52296 .24327 m
.52196 .24151 L
.5179 .24554 L
.51965 .24655 L
.52296 .24327 L
F
.51965 .24655 m
.5179 .24554 L
.51642 .25105 L
.51844 .25105 L
.51965 .24655 L
F
.51844 .25105 m
.51642 .25105 L
.5179 .25657 L
.51965 .25555 L
.51844 .25105 L
F
.51965 .25555 m
.5179 .25657 L
.52196 .26059 L
.52296 .25883 L
.51965 .25555 L
F
.52296 .25883 m
.52196 .26059 L
.52748 .26203 L
.52747 .26001 L
.52296 .25883 L
F
.52748 .24007 m
.52749 .2388 L
.52133 .24041 L
.52196 .24151 L
.52748 .24007 L
F
.52196 .24151 m
.52133 .24041 L
.51681 .2449 L
.5179 .24554 L
.52196 .24151 L
F
.5179 .24554 m
.51681 .2449 L
.51515 .25105 L
.51642 .25105 L
.5179 .24554 L
F
.51642 .25105 m
.51515 .25105 L
.51681 .2572 L
.5179 .25657 L
.51642 .25105 L
F
.5179 .25657 m
.51681 .2572 L
.52133 .26169 L
.52196 .26059 L
.5179 .25657 L
F
.52196 .26059 m
.52133 .26169 L
.52749 .2633 L
.52748 .26203 L
.52196 .26059 L
F
.52749 .2388 m
.5275 .23838 L
.52112 .24004 L
.52133 .24041 L
.52749 .2388 L
F
.52133 .24041 m
.52112 .24004 L
.51644 .24469 L
.51681 .2449 L
.52133 .24041 L
F
.51681 .2449 m
.51644 .24469 L
.51473 .25105 L
.51515 .25105 L
.51681 .2449 L
F
.51515 .25105 m
.51473 .25105 L
.51644 .25742 L
.51681 .2572 L
.51515 .25105 L
F
.51681 .2572 m
.51644 .25742 L
.52112 .26206 L
.52133 .26169 L
.51681 .2572 L
F
.52133 .26169 m
.52112 .26206 L
.5275 .26372 L
.52749 .2633 L
.52133 .26169 L
F
.52343 .30915 m
.52343 .30872 L
.5296 .30711 L
.52981 .30748 L
.52343 .30915 L
F
.52981 .30748 m
.5296 .30711 L
.53412 .30263 L
.53449 .30284 L
.52981 .30748 L
F
.53449 .30284 m
.53412 .30263 L
.53578 .29647 L
.5362 .29647 L
.53449 .30284 L
F
.5362 .29647 m
.53578 .29647 L
.53412 .29032 L
.53449 .29011 L
.5362 .29647 L
F
.53449 .29011 m
.53412 .29032 L
.5296 .28584 L
.52981 .28547 L
.53449 .29011 L
F
.52981 .28547 m
.5296 .28584 L
.52343 .28423 L
.52343 .2838 L
.52981 .28547 L
F
.52343 .30872 m
.52344 .30746 L
.52897 .30601 L
.5296 .30711 L
.52343 .30872 L
F
.5296 .30711 m
.52897 .30601 L
.53303 .30199 L
.53412 .30263 L
.5296 .30711 L
F
.53412 .30263 m
.53303 .30199 L
.53451 .29647 L
.53578 .29647 L
.53412 .30263 L
F
.53578 .29647 m
.53451 .29647 L
.53303 .29096 L
.53412 .29032 L
.53578 .29647 L
F
.53412 .29032 m
.53303 .29096 L
.52897 .28694 L
.5296 .28584 L
.53412 .29032 L
F
.5296 .28584 m
.52897 .28694 L
.52344 .28549 L
.52343 .28423 L
.5296 .28584 L
F
.52344 .30746 m
.52346 .30544 L
.52797 .30426 L
.52897 .30601 L
.52344 .30746 L
F
.52897 .30601 m
.52797 .30426 L
.53128 .30098 L
.53303 .30199 L
.52897 .30601 L
F
.53303 .30199 m
.53128 .30098 L
.53249 .29647 L
.53451 .29647 L
.53303 .30199 L
F
.53451 .29647 m
.53249 .29647 L
.53128 .29197 L
.53303 .29096 L
.53451 .29647 L
F
.53303 .29096 m
.53128 .29197 L
.52797 .28869 L
.52897 .28694 L
.53303 .29096 L
F
.52897 .28694 m
.52797 .28869 L
.52346 .28751 L
.52344 .28549 L
.52897 .28694 L
F
.52346 .30544 m
.52348 .3028 L
.52666 .30197 L
.52797 .30426 L
.52346 .30544 L
F
.52797 .30426 m
.52666 .30197 L
.529 .29965 L
.53128 .30098 L
.52797 .30426 L
F
.53128 .30098 m
.529 .29965 L
.52985 .29647 L
.53249 .29647 L
.53128 .30098 L
F
.53249 .29647 m
.52985 .29647 L
.529 .2933 L
.53128 .29197 L
.53249 .29647 L
F
.53128 .29197 m
.529 .2933 L
.52666 .29098 L
.52797 .28869 L
.53128 .29197 L
F
.52797 .28869 m
.52666 .29098 L
.52348 .29015 L
.52346 .28751 L
.52797 .28869 L
F
.52348 .3028 m
.5235 .29972 L
.52514 .2993 L
.52666 .30197 L
.52348 .3028 L
F
.52666 .30197 m
.52514 .2993 L
.52634 .29811 L
.529 .29965 L
.52666 .30197 L
F
.529 .29965 m
.52634 .29811 L
.52678 .29647 L
.52985 .29647 L
.529 .29965 L
F
.52985 .29647 m
.52678 .29647 L
.52634 .29484 L
.529 .2933 L
.52985 .29647 L
F
.529 .2933 m
.52634 .29484 L
.52514 .29365 L
.52666 .29098 L
.529 .2933 L
F
.52666 .29098 m
.52514 .29365 L
.5235 .29323 L
.52348 .29015 L
.52666 .29098 L
F
.5235 .29972 m
.52353 .29643 L
.52351 .29643 L
.52514 .2993 L
.5235 .29972 L
F
.52514 .2993 m
.52351 .29643 L
.52349 .29645 L
.52634 .29811 L
.52514 .2993 L
F
.52634 .29811 m
.52349 .29645 L
.52348 .29647 L
.52678 .29647 L
.52634 .29811 L
F
.52678 .29647 m
.52348 .29647 L
.52349 .2965 L
.52634 .29484 L
.52678 .29647 L
F
.52634 .29484 m
.52349 .2965 L
.52351 .29652 L
.52514 .29365 L
.52634 .29484 L
F
.52514 .29365 m
.52351 .29652 L
.52353 .29652 L
.5235 .29323 L
.52514 .29365 L
F
.52363 .2838 m
.52362 .28423 L
.51746 .28584 L
.51725 .28547 L
.52363 .2838 L
F
.51725 .28547 m
.51746 .28584 L
.51294 .29032 L
.51257 .29011 L
.51725 .28547 L
F
.51257 .29011 m
.51294 .29032 L
.51128 .29647 L
.51086 .29647 L
.51257 .29011 L
F
.51086 .29647 m
.51128 .29647 L
.51294 .30263 L
.51257 .30284 L
.51086 .29647 L
F
.51257 .30284 m
.51294 .30263 L
.51746 .30711 L
.51725 .30748 L
.51257 .30284 L
F
.51725 .30748 m
.51746 .30711 L
.52362 .30872 L
.52363 .30915 L
.51725 .30748 L
F
.52362 .28423 m
.52361 .28549 L
.51809 .28694 L
.51746 .28584 L
.52362 .28423 L
F
.51746 .28584 m
.51809 .28694 L
.51403 .29096 L
.51294 .29032 L
.51746 .28584 L
F
.51294 .29032 m
.51403 .29096 L
.51255 .29647 L
.51128 .29647 L
.51294 .29032 L
F
.51128 .29647 m
.51255 .29647 L
.51403 .30199 L
.51294 .30263 L
.51128 .29647 L
F
.51294 .30263 m
.51403 .30199 L
.51809 .30601 L
.51746 .30711 L
.51294 .30263 L
F
.51746 .30711 m
.51809 .30601 L
.52361 .30746 L
.52362 .30872 L
.51746 .30711 L
F
.52361 .28549 m
.5236 .28751 L
.51909 .28869 L
.51809 .28694 L
.52361 .28549 L
F
.51809 .28694 m
.51909 .28869 L
.51578 .29197 L
.51403 .29096 L
.51809 .28694 L
F
.51403 .29096 m
.51578 .29197 L
.51457 .29647 L
.51255 .29647 L
.51403 .29096 L
F
.51255 .29647 m
.51457 .29647 L
.51578 .30098 L
.51403 .30199 L
.51255 .29647 L
F
.51403 .30199 m
.51578 .30098 L
.51909 .30426 L
.51809 .30601 L
.51403 .30199 L
F
.51809 .30601 m
.51909 .30426 L
.5236 .30544 L
.52361 .30746 L
.51809 .30601 L
F
.5236 .28751 m
.52358 .29015 L
.5204 .29098 L
.51909 .28869 L
.5236 .28751 L
F
.51909 .28869 m
.5204 .29098 L
.51806 .2933 L
.51578 .29197 L
.51909 .28869 L
F
.51578 .29197 m
.51806 .2933 L
.51721 .29647 L
.51457 .29647 L
.51578 .29197 L
F
.51457 .29647 m
.51721 .29647 L
.51806 .29965 L
.51578 .30098 L
.51457 .29647 L
F
.51578 .30098 m
.51806 .29965 L
.5204 .30197 L
.51909 .30426 L
.51578 .30098 L
F
.51909 .30426 m
.5204 .30197 L
.52358 .3028 L
.5236 .30544 L
.51909 .30426 L
F
.52358 .29015 m
.52355 .29323 L
.52192 .29365 L
.5204 .29098 L
.52358 .29015 L
F
.5204 .29098 m
.52192 .29365 L
.52072 .29484 L
.51806 .2933 L
.5204 .29098 L
F
.51806 .2933 m
.52072 .29484 L
.52028 .29647 L
.51721 .29647 L
.51806 .2933 L
F
.51721 .29647 m
.52028 .29647 L
.52072 .29811 L
.51806 .29965 L
.51721 .29647 L
F
.51806 .29965 m
.52072 .29811 L
.52192 .2993 L
.5204 .30197 L
.51806 .29965 L
F
.5204 .30197 m
.52192 .2993 L
.52355 .29972 L
.52358 .3028 L
.5204 .30197 L
F
.52355 .29323 m
.52353 .29652 L
.52355 .29652 L
.52192 .29365 L
.52355 .29323 L
F
.52192 .29365 m
.52355 .29652 L
.52357 .2965 L
.52072 .29484 L
.52192 .29365 L
F
.52072 .29484 m
.52357 .2965 L
.52358 .29647 L
.52028 .29647 L
.52072 .29484 L
F
.52028 .29647 m
.52358 .29647 L
.52357 .29645 L
.52072 .29811 L
.52028 .29647 L
F
.52072 .29811 m
.52357 .29645 L
.52355 .29643 L
.52192 .2993 L
.52072 .29811 L
F
.52192 .2993 m
.52355 .29643 L
.52353 .29643 L
.52355 .29972 L
.52192 .2993 L
F
.52353 .29643 m
.5235 .29972 L
.52514 .2993 L
.52351 .29643 L
.52353 .29643 L
F
.52351 .29643 m
.52514 .2993 L
.52634 .29811 L
.52349 .29645 L
.52351 .29643 L
F
.52349 .29645 m
.52634 .29811 L
.52678 .29647 L
.52348 .29647 L
.52349 .29645 L
F
.52348 .29647 m
.52678 .29647 L
.52634 .29484 L
.52349 .2965 L
.52348 .29647 L
F
.52349 .2965 m
.52634 .29484 L
.52514 .29365 L
.52351 .29652 L
.52349 .2965 L
F
.52351 .29652 m
.52514 .29365 L
.5235 .29323 L
.52353 .29652 L
.52351 .29652 L
F
.5235 .29972 m
.52348 .3028 L
.52666 .30197 L
.52514 .2993 L
.5235 .29972 L
F
.52514 .2993 m
.52666 .30197 L
.529 .29965 L
.52634 .29811 L
.52514 .2993 L
F
.52634 .29811 m
.529 .29965 L
.52985 .29647 L
.52678 .29647 L
.52634 .29811 L
F
.52678 .29647 m
.52985 .29647 L
.529 .2933 L
.52634 .29484 L
.52678 .29647 L
F
.52634 .29484 m
.529 .2933 L
.52666 .29098 L
.52514 .29365 L
.52634 .29484 L
F
.52514 .29365 m
.52666 .29098 L
.52348 .29015 L
.5235 .29323 L
.52514 .29365 L
F
.52348 .3028 m
.52346 .30544 L
.52797 .30426 L
.52666 .30197 L
.52348 .3028 L
F
.52666 .30197 m
.52797 .30426 L
.53128 .30098 L
.529 .29965 L
.52666 .30197 L
F
.529 .29965 m
.53128 .30098 L
.53249 .29647 L
.52985 .29647 L
.529 .29965 L
F
.52985 .29647 m
.53249 .29647 L
.53128 .29197 L
.529 .2933 L
.52985 .29647 L
F
.529 .2933 m
.53128 .29197 L
.52797 .28869 L
.52666 .29098 L
.529 .2933 L
F
.52666 .29098 m
.52797 .28869 L
.52346 .28751 L
.52348 .29015 L
.52666 .29098 L
F
.52346 .30544 m
.52344 .30746 L
.52897 .30601 L
.52797 .30426 L
.52346 .30544 L
F
.52797 .30426 m
.52897 .30601 L
.53303 .30199 L
.53128 .30098 L
.52797 .30426 L
F
.53128 .30098 m
.53303 .30199 L
.53451 .29647 L
.53249 .29647 L
.53128 .30098 L
F
.53249 .29647 m
.53451 .29647 L
.53303 .29096 L
.53128 .29197 L
.53249 .29647 L
F
.53128 .29197 m
.53303 .29096 L
.52897 .28694 L
.52797 .28869 L
.53128 .29197 L
F
.52797 .28869 m
.52897 .28694 L
.52344 .28549 L
.52346 .28751 L
.52797 .28869 L
F
.52344 .30746 m
.52343 .30872 L
.5296 .30711 L
.52897 .30601 L
.52344 .30746 L
F
.52897 .30601 m
.5296 .30711 L
.53412 .30263 L
.53303 .30199 L
.52897 .30601 L
F
.53303 .30199 m
.53412 .30263 L
.53578 .29647 L
.53451 .29647 L
.53303 .30199 L
F
.53451 .29647 m
.53578 .29647 L
.53412 .29032 L
.53303 .29096 L
.53451 .29647 L
F
.53303 .29096 m
.53412 .29032 L
.5296 .28584 L
.52897 .28694 L
.53303 .29096 L
F
.52897 .28694 m
.5296 .28584 L
.52343 .28423 L
.52344 .28549 L
.52897 .28694 L
F
.52343 .30872 m
.52343 .30915 L
.52981 .30748 L
.5296 .30711 L
.52343 .30872 L
F
.5296 .30711 m
.52981 .30748 L
.53449 .30284 L
.53412 .30263 L
.5296 .30711 L
F
.53412 .30263 m
.53449 .30284 L
.5362 .29647 L
.53578 .29647 L
.53412 .30263 L
F
.53578 .29647 m
.5362 .29647 L
.53449 .29011 L
.53412 .29032 L
.53578 .29647 L
F
.53412 .29032 m
.53449 .29011 L
.52981 .28547 L
.5296 .28584 L
.53412 .29032 L
F
.5296 .28584 m
.52981 .28547 L
.52343 .2838 L
.52343 .28423 L
.5296 .28584 L
F
.52353 .29652 m
.52355 .29323 L
.52192 .29365 L
.52355 .29652 L
.52353 .29652 L
F
.52355 .29652 m
.52192 .29365 L
.52072 .29484 L
.52357 .2965 L
.52355 .29652 L
F
.52357 .2965 m
.52072 .29484 L
.52028 .29647 L
.52358 .29647 L
.52357 .2965 L
F
.52358 .29647 m
.52028 .29647 L
.52072 .29811 L
.52357 .29645 L
.52358 .29647 L
F
.52357 .29645 m
.52072 .29811 L
.52192 .2993 L
.52355 .29643 L
.52357 .29645 L
F
.52355 .29643 m
.52192 .2993 L
.52355 .29972 L
.52353 .29643 L
.52355 .29643 L
F
.52355 .29323 m
.52358 .29015 L
.5204 .29098 L
.52192 .29365 L
.52355 .29323 L
F
.52192 .29365 m
.5204 .29098 L
.51806 .2933 L
.52072 .29484 L
.52192 .29365 L
F
.52072 .29484 m
.51806 .2933 L
.51721 .29647 L
.52028 .29647 L
.52072 .29484 L
F
.52028 .29647 m
.51721 .29647 L
.51806 .29965 L
.52072 .29811 L
.52028 .29647 L
F
.52072 .29811 m
.51806 .29965 L
.5204 .30197 L
.52192 .2993 L
.52072 .29811 L
F
.52192 .2993 m
.5204 .30197 L
.52358 .3028 L
.52355 .29972 L
.52192 .2993 L
F
.52358 .29015 m
.5236 .28751 L
.51909 .28869 L
.5204 .29098 L
.52358 .29015 L
F
.5204 .29098 m
.51909 .28869 L
.51578 .29197 L
.51806 .2933 L
.5204 .29098 L
F
.51806 .2933 m
.51578 .29197 L
.51457 .29647 L
.51721 .29647 L
.51806 .2933 L
F
.51721 .29647 m
.51457 .29647 L
.51578 .30098 L
.51806 .29965 L
.51721 .29647 L
F
.51806 .29965 m
.51578 .30098 L
.51909 .30426 L
.5204 .30197 L
.51806 .29965 L
F
.5204 .30197 m
.51909 .30426 L
.5236 .30544 L
.52358 .3028 L
.5204 .30197 L
F
.5236 .28751 m
.52361 .28549 L
.51809 .28694 L
.51909 .28869 L
.5236 .28751 L
F
.51909 .28869 m
.51809 .28694 L
.51403 .29096 L
.51578 .29197 L
.51909 .28869 L
F
.51578 .29197 m
.51403 .29096 L
.51255 .29647 L
.51457 .29647 L
.51578 .29197 L
F
.51457 .29647 m
.51255 .29647 L
.51403 .30199 L
.51578 .30098 L
.51457 .29647 L
F
.51578 .30098 m
.51403 .30199 L
.51809 .30601 L
.51909 .30426 L
.51578 .30098 L
F
.51909 .30426 m
.51809 .30601 L
.52361 .30746 L
.5236 .30544 L
.51909 .30426 L
F
.52361 .28549 m
.52362 .28423 L
.51746 .28584 L
.51809 .28694 L
.52361 .28549 L
F
.51809 .28694 m
.51746 .28584 L
.51294 .29032 L
.51403 .29096 L
.51809 .28694 L
F
.51403 .29096 m
.51294 .29032 L
.51128 .29647 L
.51255 .29647 L
.51403 .29096 L
F
.51255 .29647 m
.51128 .29647 L
.51294 .30263 L
.51403 .30199 L
.51255 .29647 L
F
.51403 .30199 m
.51294 .30263 L
.51746 .30711 L
.51809 .30601 L
.51403 .30199 L
F
.51809 .30601 m
.51746 .30711 L
.52362 .30872 L
.52361 .30746 L
.51809 .30601 L
F
.52362 .28423 m
.52363 .2838 L
.51725 .28547 L
.51746 .28584 L
.52362 .28423 L
F
.51746 .28584 m
.51725 .28547 L
.51257 .29011 L
.51294 .29032 L
.51746 .28584 L
F
.51294 .29032 m
.51257 .29011 L
.51086 .29647 L
.51128 .29647 L
.51294 .29032 L
F
.51128 .29647 m
.51086 .29647 L
.51257 .30284 L
.51294 .30263 L
.51128 .29647 L
F
.51294 .30263 m
.51257 .30284 L
.51725 .30748 L
.51746 .30711 L
.51294 .30263 L
F
.51746 .30711 m
.51725 .30748 L
.52363 .30915 L
.52362 .30872 L
.51746 .30711 L
F
.53186 .35834 m
.53187 .35792 L
.53803 .35631 L
.53824 .35667 L
.53186 .35834 L
F
.53824 .35667 m
.53803 .35631 L
.54255 .35182 L
.54292 .35203 L
.53824 .35667 L
F
.54292 .35203 m
.54255 .35182 L
.54421 .34567 L
.54463 .34567 L
.54292 .35203 L
F
.54463 .34567 m
.54421 .34567 L
.54255 .33952 L
.54292 .3393 L
.54463 .34567 L
F
.54292 .3393 m
.54255 .33952 L
.53803 .33503 L
.53824 .33466 L
.54292 .3393 L
F
.53824 .33466 m
.53803 .33503 L
.53187 .33342 L
.53186 .333 L
.53824 .33466 L
F
.53187 .35792 m
.53188 .35665 L
.5374 .35521 L
.53803 .35631 L
.53187 .35792 L
F
.53803 .35631 m
.5374 .35521 L
.54146 .35118 L
.54255 .35182 L
.53803 .35631 L
F
.54255 .35182 m
.54146 .35118 L
.54295 .34567 L
.54421 .34567 L
.54255 .35182 L
F
.54421 .34567 m
.54295 .34567 L
.54146 .34015 L
.54255 .33952 L
.54421 .34567 L
F
.54255 .33952 m
.54146 .34015 L
.5374 .33613 L
.53803 .33503 L
.54255 .33952 L
F
.53803 .33503 m
.5374 .33613 L
.53188 .33469 L
.53187 .33342 L
.53803 .33503 L
F
.53188 .35665 m
.53189 .35463 L
.5364 .35345 L
.5374 .35521 L
.53188 .35665 L
F
.5374 .35521 m
.5364 .35345 L
.53971 .35017 L
.54146 .35118 L
.5374 .35521 L
F
.54146 .35118 m
.53971 .35017 L
.54092 .34567 L
.54295 .34567 L
.54146 .35118 L
F
.54295 .34567 m
.54092 .34567 L
.53971 .34117 L
.54146 .34015 L
.54295 .34567 L
F
.54146 .34015 m
.53971 .34117 L
.5364 .33788 L
.5374 .33613 L
.54146 .34015 L
F
.5374 .33613 m
.5364 .33788 L
.53189 .33671 L
.53188 .33469 L
.5374 .33613 L
F
.53189 .35463 m
.53191 .35199 L
.5351 .35116 L
.5364 .35345 L
.53189 .35463 L
F
.5364 .35345 m
.5351 .35116 L
.53743 .34884 L
.53971 .35017 L
.5364 .35345 L
F
.53971 .35017 m
.53743 .34884 L
.53828 .34567 L
.54092 .34567 L
.53971 .35017 L
F
.54092 .34567 m
.53828 .34567 L
.53743 .34249 L
.53971 .34117 L
.54092 .34567 L
F
.53971 .34117 m
.53743 .34249 L
.5351 .34018 L
.5364 .33788 L
.53971 .34117 L
F
.5364 .33788 m
.5351 .34018 L
.53191 .33935 L
.53189 .33671 L
.5364 .33788 L
F
.53191 .35199 m
.53194 .34892 L
.53357 .34849 L
.5351 .35116 L
.53191 .35199 L
F
.5351 .35116 m
.53357 .34849 L
.53477 .3473 L
.53743 .34884 L
.5351 .35116 L
F
.53743 .34884 m
.53477 .3473 L
.53521 .34567 L
.53828 .34567 L
.53743 .34884 L
F
.53828 .34567 m
.53521 .34567 L
.53477 .34404 L
.53743 .34249 L
.53828 .34567 L
F
.53743 .34249 m
.53477 .34404 L
.53357 .34285 L
.5351 .34018 L
.53743 .34249 L
F
.5351 .34018 m
.53357 .34285 L
.53194 .34242 L
.53191 .33935 L
.5351 .34018 L
F
.53194 .34892 m
.53196 .34562 L
.53194 .34563 L
.53357 .34849 L
.53194 .34892 L
F
.53357 .34849 m
.53194 .34563 L
.53192 .34564 L
.53477 .3473 L
.53357 .34849 L
F
.53477 .3473 m
.53192 .34564 L
.53191 .34567 L
.53521 .34567 L
.53477 .3473 L
F
.53521 .34567 m
.53191 .34567 L
.53192 .34569 L
.53477 .34404 L
.53521 .34567 L
F
.53477 .34404 m
.53192 .34569 L
.53194 .34571 L
.53357 .34285 L
.53477 .34404 L
F
.53357 .34285 m
.53194 .34571 L
.53196 .34572 L
.53194 .34242 L
.53357 .34285 L
F
.53206 .333 m
.53206 .33342 L
.52589 .33503 L
.52568 .33466 L
.53206 .333 L
F
.52568 .33466 m
.52589 .33503 L
.52137 .33952 L
.52101 .3393 L
.52568 .33466 L
F
.52101 .3393 m
.52137 .33952 L
.51971 .34567 L
.51929 .34567 L
.52101 .3393 L
F
.51929 .34567 m
.51971 .34567 L
.52137 .35182 L
.52101 .35203 L
.51929 .34567 L
F
.52101 .35203 m
.52137 .35182 L
.52589 .35631 L
.52568 .35667 L
.52101 .35203 L
F
.52568 .35667 m
.52589 .35631 L
.53206 .35792 L
.53206 .35834 L
.52568 .35667 L
F
.53206 .33342 m
.53205 .33469 L
.52652 .33613 L
.52589 .33503 L
.53206 .33342 L
F
.52589 .33503 m
.52652 .33613 L
.52247 .34015 L
.52137 .33952 L
.52589 .33503 L
F
.52137 .33952 m
.52247 .34015 L
.52098 .34567 L
.51971 .34567 L
.52137 .33952 L
F
.51971 .34567 m
.52098 .34567 L
.52247 .35118 L
.52137 .35182 L
.51971 .34567 L
F
.52137 .35182 m
.52247 .35118 L
.52652 .35521 L
.52589 .35631 L
.52137 .35182 L
F
.52589 .35631 m
.52652 .35521 L
.53205 .35665 L
.53206 .35792 L
.52589 .35631 L
F
.53205 .33469 m
.53203 .33671 L
.52752 .33788 L
.52652 .33613 L
.53205 .33469 L
F
.52652 .33613 m
.52752 .33788 L
.52421 .34117 L
.52247 .34015 L
.52652 .33613 L
F
.52247 .34015 m
.52421 .34117 L
.523 .34567 L
.52098 .34567 L
.52247 .34015 L
F
.52098 .34567 m
.523 .34567 L
.52421 .35017 L
.52247 .35118 L
.52098 .34567 L
F
.52247 .35118 m
.52421 .35017 L
.52752 .35345 L
.52652 .35521 L
.52247 .35118 L
F
.52652 .35521 m
.52752 .35345 L
.53203 .35463 L
.53205 .35665 L
.52652 .35521 L
F
.53203 .33671 m
.53201 .33935 L
.52883 .34018 L
.52752 .33788 L
.53203 .33671 L
F
.52752 .33788 m
.52883 .34018 L
.5265 .34249 L
.52421 .34117 L
.52752 .33788 L
F
.52421 .34117 m
.5265 .34249 L
.52564 .34567 L
.523 .34567 L
.52421 .34117 L
F
.523 .34567 m
.52564 .34567 L
.5265 .34884 L
.52421 .35017 L
.523 .34567 L
F
.52421 .35017 m
.5265 .34884 L
.52883 .35116 L
.52752 .35345 L
.52421 .35017 L
F
.52752 .35345 m
.52883 .35116 L
.53201 .35199 L
.53203 .35463 L
.52752 .35345 L
F
.53201 .33935 m
.53199 .34242 L
.53035 .34285 L
.52883 .34018 L
.53201 .33935 L
F
.52883 .34018 m
.53035 .34285 L
.52915 .34404 L
.5265 .34249 L
.52883 .34018 L
F
.5265 .34249 m
.52915 .34404 L
.52871 .34567 L
.52564 .34567 L
.5265 .34249 L
F
.52564 .34567 m
.52871 .34567 L
.52915 .3473 L
.5265 .34884 L
.52564 .34567 L
F
.5265 .34884 m
.52915 .3473 L
.53035 .34849 L
.52883 .35116 L
.5265 .34884 L
F
.52883 .35116 m
.53035 .34849 L
.53199 .34892 L
.53201 .35199 L
.52883 .35116 L
F
.53199 .34242 m
.53196 .34572 L
.53199 .34571 L
.53035 .34285 L
.53199 .34242 L
F
.53035 .34285 m
.53199 .34571 L
.53201 .34569 L
.52915 .34404 L
.53035 .34285 L
F
.52915 .34404 m
.53201 .34569 L
.53201 .34567 L
.52871 .34567 L
.52915 .34404 L
F
.52871 .34567 m
.53201 .34567 L
.53201 .34564 L
.52915 .3473 L
.52871 .34567 L
F
.52915 .3473 m
.53201 .34564 L
.53199 .34563 L
.53035 .34849 L
.52915 .3473 L
F
.53035 .34849 m
.53199 .34563 L
.53196 .34562 L
.53199 .34892 L
.53035 .34849 L
F
.53196 .34562 m
.53194 .34892 L
.53357 .34849 L
.53194 .34563 L
.53196 .34562 L
F
.53194 .34563 m
.53357 .34849 L
.53477 .3473 L
.53192 .34564 L
.53194 .34563 L
F
.53192 .34564 m
.53477 .3473 L
.53521 .34567 L
.53191 .34567 L
.53192 .34564 L
F
.53191 .34567 m
.53521 .34567 L
.53477 .34404 L
.53192 .34569 L
.53191 .34567 L
F
.53192 .34569 m
.53477 .34404 L
.53357 .34285 L
.53194 .34571 L
.53192 .34569 L
F
.53194 .34571 m
.53357 .34285 L
.53194 .34242 L
.53196 .34572 L
.53194 .34571 L
F
.53194 .34892 m
.53191 .35199 L
.5351 .35116 L
.53357 .34849 L
.53194 .34892 L
F
.53357 .34849 m
.5351 .35116 L
.53743 .34884 L
.53477 .3473 L
.53357 .34849 L
F
.53477 .3473 m
.53743 .34884 L
.53828 .34567 L
.53521 .34567 L
.53477 .3473 L
F
.53521 .34567 m
.53828 .34567 L
.53743 .34249 L
.53477 .34404 L
.53521 .34567 L
F
.53477 .34404 m
.53743 .34249 L
.5351 .34018 L
.53357 .34285 L
.53477 .34404 L
F
.53357 .34285 m
.5351 .34018 L
.53191 .33935 L
.53194 .34242 L
.53357 .34285 L
F
.53191 .35199 m
.53189 .35463 L
.5364 .35345 L
.5351 .35116 L
.53191 .35199 L
F
.5351 .35116 m
.5364 .35345 L
.53971 .35017 L
.53743 .34884 L
.5351 .35116 L
F
.53743 .34884 m
.53971 .35017 L
.54092 .34567 L
.53828 .34567 L
.53743 .34884 L
F
.53828 .34567 m
.54092 .34567 L
.53971 .34117 L
.53743 .34249 L
.53828 .34567 L
F
.53743 .34249 m
.53971 .34117 L
.5364 .33788 L
.5351 .34018 L
.53743 .34249 L
F
.5351 .34018 m
.5364 .33788 L
.53189 .33671 L
.53191 .33935 L
.5351 .34018 L
F
.53189 .35463 m
.53188 .35665 L
.5374 .35521 L
.5364 .35345 L
.53189 .35463 L
F
.5364 .35345 m
.5374 .35521 L
.54146 .35118 L
.53971 .35017 L
.5364 .35345 L
F
.53971 .35017 m
.54146 .35118 L
.54295 .34567 L
.54092 .34567 L
.53971 .35017 L
F
.54092 .34567 m
.54295 .34567 L
.54146 .34015 L
.53971 .34117 L
.54092 .34567 L
F
.53971 .34117 m
.54146 .34015 L
.5374 .33613 L
.5364 .33788 L
.53971 .34117 L
F
.5364 .33788 m
.5374 .33613 L
.53188 .33469 L
.53189 .33671 L
.5364 .33788 L
F
.53188 .35665 m
.53187 .35792 L
.53803 .35631 L
.5374 .35521 L
.53188 .35665 L
F
.5374 .35521 m
.53803 .35631 L
.54255 .35182 L
.54146 .35118 L
.5374 .35521 L
F
.54146 .35118 m
.54255 .35182 L
.54421 .34567 L
.54295 .34567 L
.54146 .35118 L
F
.54295 .34567 m
.54421 .34567 L
.54255 .33952 L
.54146 .34015 L
.54295 .34567 L
F
.54146 .34015 m
.54255 .33952 L
.53803 .33503 L
.5374 .33613 L
.54146 .34015 L
F
.5374 .33613 m
.53803 .33503 L
.53187 .33342 L
.53188 .33469 L
.5374 .33613 L
F
.53187 .35792 m
.53186 .35834 L
.53824 .35667 L
.53803 .35631 L
.53187 .35792 L
F
.53803 .35631 m
.53824 .35667 L
.54292 .35203 L
.54255 .35182 L
.53803 .35631 L
F
.54255 .35182 m
.54292 .35203 L
.54463 .34567 L
.54421 .34567 L
.54255 .35182 L
F
.54421 .34567 m
.54463 .34567 L
.54292 .3393 L
.54255 .33952 L
.54421 .34567 L
F
.54255 .33952 m
.54292 .3393 L
.53824 .33466 L
.53803 .33503 L
.54255 .33952 L
F
.53803 .33503 m
.53824 .33466 L
.53186 .333 L
.53187 .33342 L
.53803 .33503 L
F
.53196 .34572 m
.53199 .34242 L
.53035 .34285 L
.53199 .34571 L
.53196 .34572 L
F
.53199 .34571 m
.53035 .34285 L
.52915 .34404 L
.53201 .34569 L
.53199 .34571 L
F
.53201 .34569 m
.52915 .34404 L
.52871 .34567 L
.53201 .34567 L
.53201 .34569 L
F
.53201 .34567 m
.52871 .34567 L
.52915 .3473 L
.53201 .34564 L
.53201 .34567 L
F
.53201 .34564 m
.52915 .3473 L
.53035 .34849 L
.53199 .34563 L
.53201 .34564 L
F
.53199 .34563 m
.53035 .34849 L
.53199 .34892 L
.53196 .34562 L
.53199 .34563 L
F
.53199 .34242 m
.53201 .33935 L
.52883 .34018 L
.53035 .34285 L
.53199 .34242 L
F
.53035 .34285 m
.52883 .34018 L
.5265 .34249 L
.52915 .34404 L
.53035 .34285 L
F
.52915 .34404 m
.5265 .34249 L
.52564 .34567 L
.52871 .34567 L
.52915 .34404 L
F
.52871 .34567 m
.52564 .34567 L
.5265 .34884 L
.52915 .3473 L
.52871 .34567 L
F
.52915 .3473 m
.5265 .34884 L
.52883 .35116 L
.53035 .34849 L
.52915 .3473 L
F
.53035 .34849 m
.52883 .35116 L
.53201 .35199 L
.53199 .34892 L
.53035 .34849 L
F
.53201 .33935 m
.53203 .33671 L
.52752 .33788 L
.52883 .34018 L
.53201 .33935 L
F
.52883 .34018 m
.52752 .33788 L
.52421 .34117 L
.5265 .34249 L
.52883 .34018 L
F
.5265 .34249 m
.52421 .34117 L
.523 .34567 L
.52564 .34567 L
.5265 .34249 L
F
.52564 .34567 m
.523 .34567 L
.52421 .35017 L
.5265 .34884 L
.52564 .34567 L
F
.5265 .34884 m
.52421 .35017 L
.52752 .35345 L
.52883 .35116 L
.5265 .34884 L
F
.52883 .35116 m
.52752 .35345 L
.53203 .35463 L
.53201 .35199 L
.52883 .35116 L
F
.53203 .33671 m
.53205 .33469 L
.52652 .33613 L
.52752 .33788 L
.53203 .33671 L
F
.52752 .33788 m
.52652 .33613 L
.52247 .34015 L
.52421 .34117 L
.52752 .33788 L
F
.52421 .34117 m
.52247 .34015 L
.52098 .34567 L
.523 .34567 L
.52421 .34117 L
F
.523 .34567 m
.52098 .34567 L
.52247 .35118 L
.52421 .35017 L
.523 .34567 L
F
.52421 .35017 m
.52247 .35118 L
.52652 .35521 L
.52752 .35345 L
.52421 .35017 L
F
.52752 .35345 m
.52652 .35521 L
.53205 .35665 L
.53203 .35463 L
.52752 .35345 L
F
.53205 .33469 m
.53206 .33342 L
.52589 .33503 L
.52652 .33613 L
.53205 .33469 L
F
.52652 .33613 m
.52589 .33503 L
.52137 .33952 L
.52247 .34015 L
.52652 .33613 L
F
.52247 .34015 m
.52137 .33952 L
.51971 .34567 L
.52098 .34567 L
.52247 .34015 L
F
.52098 .34567 m
.51971 .34567 L
.52137 .35182 L
.52247 .35118 L
.52098 .34567 L
F
.52247 .35118 m
.52137 .35182 L
.52589 .35631 L
.52652 .35521 L
.52247 .35118 L
F
.52652 .35521 m
.52589 .35631 L
.53206 .35792 L
.53205 .35665 L
.52652 .35521 L
F
.53206 .33342 m
.53206 .333 L
.52568 .33466 L
.52589 .33503 L
.53206 .33342 L
F
.52589 .33503 m
.52568 .33466 L
.52101 .3393 L
.52137 .33952 L
.52589 .33503 L
F
.52137 .33952 m
.52101 .3393 L
.51929 .34567 L
.51971 .34567 L
.52137 .33952 L
F
.51971 .34567 m
.51929 .34567 L
.52101 .35203 L
.52137 .35182 L
.51971 .34567 L
F
.52137 .35182 m
.52101 .35203 L
.52568 .35667 L
.52589 .35631 L
.52137 .35182 L
F
.52589 .35631 m
.52568 .35667 L
.53206 .35834 L
.53206 .35792 L
.52589 .35631 L
F
.52724 .40159 m
.52724 .40116 L
.5334 .39955 L
.53361 .39992 L
.52724 .40159 L
F
.53361 .39992 m
.5334 .39955 L
.53793 .39507 L
.53829 .39528 L
.53361 .39992 L
F
.53829 .39528 m
.53793 .39507 L
.53958 .38891 L
.54001 .38891 L
.53829 .39528 L
F
.54001 .38891 m
.53958 .38891 L
.53793 .38276 L
.53829 .38255 L
.54001 .38891 L
F
.53829 .38255 m
.53793 .38276 L
.5334 .37828 L
.53361 .37791 L
.53829 .38255 L
F
.53361 .37791 m
.5334 .37828 L
.52724 .37667 L
.52724 .37624 L
.53361 .37791 L
F
.52724 .40116 m
.52725 .3999 L
.53278 .39845 L
.5334 .39955 L
.52724 .40116 L
F
.5334 .39955 m
.53278 .39845 L
.53683 .39443 L
.53793 .39507 L
.5334 .39955 L
F
.53793 .39507 m
.53683 .39443 L
.53832 .38891 L
.53958 .38891 L
.53793 .39507 L
F
.53958 .38891 m
.53832 .38891 L
.53683 .3834 L
.53793 .38276 L
.53958 .38891 L
F
.53793 .38276 m
.53683 .3834 L
.53278 .37937 L
.5334 .37828 L
.53793 .38276 L
F
.5334 .37828 m
.53278 .37937 L
.52725 .37793 L
.52724 .37667 L
.5334 .37828 L
F
.52725 .3999 m
.52727 .39787 L
.53177 .3967 L
.53278 .39845 L
.52725 .3999 L
F
.53278 .39845 m
.53177 .3967 L
.53508 .39341 L
.53683 .39443 L
.53278 .39845 L
F
.53683 .39443 m
.53508 .39341 L
.5363 .38891 L
.53832 .38891 L
.53683 .39443 L
F
.53832 .38891 m
.5363 .38891 L
.53508 .38441 L
.53683 .3834 L
.53832 .38891 L
F
.53683 .3834 m
.53508 .38441 L
.53177 .38113 L
.53278 .37937 L
.53683 .3834 L
F
.53278 .37937 m
.53177 .38113 L
.52727 .37995 L
.52725 .37793 L
.53278 .37937 L
F
.52727 .39787 m
.52729 .39524 L
.53047 .39441 L
.53177 .3967 L
.52727 .39787 L
F
.53177 .3967 m
.53047 .39441 L
.5328 .39209 L
.53508 .39341 L
.53177 .3967 L
F
.53508 .39341 m
.5328 .39209 L
.53366 .38891 L
.5363 .38891 L
.53508 .39341 L
F
.5363 .38891 m
.53366 .38891 L
.5328 .38574 L
.53508 .38441 L
.5363 .38891 L
F
.53508 .38441 m
.5328 .38574 L
.53047 .38342 L
.53177 .38113 L
.53508 .38441 L
F
.53177 .38113 m
.53047 .38342 L
.52729 .38259 L
.52727 .37995 L
.53177 .38113 L
F
.52729 .39524 m
.52731 .39216 L
.52894 .39174 L
.53047 .39441 L
.52729 .39524 L
F
.53047 .39441 m
.52894 .39174 L
.53014 .39055 L
.5328 .39209 L
.53047 .39441 L
F
.5328 .39209 m
.53014 .39055 L
.53058 .38891 L
.53366 .38891 L
.5328 .39209 L
F
.53366 .38891 m
.53058 .38891 L
.53014 .38728 L
.5328 .38574 L
.53366 .38891 L
F
.5328 .38574 m
.53014 .38728 L
.52894 .38609 L
.53047 .38342 L
.5328 .38574 L
F
.53047 .38342 m
.52894 .38609 L
.52731 .38567 L
.52729 .38259 L
.53047 .38342 L
F
.52731 .39216 m
.52734 .38887 L
.52731 .38887 L
.52894 .39174 L
.52731 .39216 L
F
.52894 .39174 m
.52731 .38887 L
.52729 .38889 L
.53014 .39055 L
.52894 .39174 L
F
.53014 .39055 m
.52729 .38889 L
.52729 .38891 L
.53058 .38891 L
.53014 .39055 L
F
.53058 .38891 m
.52729 .38891 L
.52729 .38894 L
.53014 .38728 L
.53058 .38891 L
F
.53014 .38728 m
.52729 .38894 L
.52731 .38896 L
.52894 .38609 L
.53014 .38728 L
F
.52894 .38609 m
.52731 .38896 L
.52734 .38896 L
.52731 .38567 L
.52894 .38609 L
F
.52743 .37624 m
.52743 .37667 L
.52127 .37828 L
.52106 .37791 L
.52743 .37624 L
F
.52106 .37791 m
.52127 .37828 L
.51674 .38276 L
.51638 .38255 L
.52106 .37791 L
F
.51638 .38255 m
.51674 .38276 L
.51509 .38891 L
.51466 .38891 L
.51638 .38255 L
F
.51466 .38891 m
.51509 .38891 L
.51674 .39507 L
.51638 .39528 L
.51466 .38891 L
F
.51638 .39528 m
.51674 .39507 L
.52127 .39955 L
.52106 .39992 L
.51638 .39528 L
F
.52106 .39992 m
.52127 .39955 L
.52743 .40116 L
.52743 .40159 L
.52106 .39992 L
F
.52743 .37667 m
.52742 .37793 L
.52189 .37937 L
.52127 .37828 L
.52743 .37667 L
F
.52127 .37828 m
.52189 .37937 L
.51784 .3834 L
.51674 .38276 L
.52127 .37828 L
F
.51674 .38276 m
.51784 .3834 L
.51635 .38891 L
.51509 .38891 L
.51674 .38276 L
F
.51509 .38891 m
.51635 .38891 L
.51784 .39443 L
.51674 .39507 L
.51509 .38891 L
F
.51674 .39507 m
.51784 .39443 L
.52189 .39845 L
.52127 .39955 L
.51674 .39507 L
F
.52127 .39955 m
.52189 .39845 L
.52742 .3999 L
.52743 .40116 L
.52127 .39955 L
F
.52742 .37793 m
.5274 .37995 L
.52289 .38113 L
.52189 .37937 L
.52742 .37793 L
F
.52189 .37937 m
.52289 .38113 L
.51959 .38441 L
.51784 .3834 L
.52189 .37937 L
F
.51784 .3834 m
.51959 .38441 L
.51837 .38891 L
.51635 .38891 L
.51784 .3834 L
F
.51635 .38891 m
.51837 .38891 L
.51959 .39341 L
.51784 .39443 L
.51635 .38891 L
F
.51784 .39443 m
.51959 .39341 L
.52289 .3967 L
.52189 .39845 L
.51784 .39443 L
F
.52189 .39845 m
.52289 .3967 L
.5274 .39787 L
.52742 .3999 L
.52189 .39845 L
F
.5274 .37995 m
.52738 .38259 L
.5242 .38342 L
.52289 .38113 L
.5274 .37995 L
F
.52289 .38113 m
.5242 .38342 L
.52187 .38574 L
.51959 .38441 L
.52289 .38113 L
F
.51959 .38441 m
.52187 .38574 L
.52101 .38891 L
.51837 .38891 L
.51959 .38441 L
F
.51837 .38891 m
.52101 .38891 L
.52187 .39209 L
.51959 .39341 L
.51837 .38891 L
F
.51959 .39341 m
.52187 .39209 L
.5242 .39441 L
.52289 .3967 L
.51959 .39341 L
F
.52289 .3967 m
.5242 .39441 L
.52738 .39524 L
.5274 .39787 L
.52289 .3967 L
F
.52738 .38259 m
.52736 .38567 L
.52573 .38609 L
.5242 .38342 L
.52738 .38259 L
F
.5242 .38342 m
.52573 .38609 L
.52453 .38728 L
.52187 .38574 L
.5242 .38342 L
F
.52187 .38574 m
.52453 .38728 L
.52409 .38891 L
.52101 .38891 L
.52187 .38574 L
F
.52101 .38891 m
.52409 .38891 L
.52453 .39055 L
.52187 .39209 L
.52101 .38891 L
F
.52187 .39209 m
.52453 .39055 L
.52573 .39174 L
.5242 .39441 L
.52187 .39209 L
F
.5242 .39441 m
.52573 .39174 L
.52736 .39216 L
.52738 .39524 L
.5242 .39441 L
F
.52736 .38567 m
.52733 .38896 L
.52736 .38896 L
.52573 .38609 L
.52736 .38567 L
F
.52573 .38609 m
.52736 .38896 L
.52738 .38894 L
.52453 .38728 L
.52573 .38609 L
F
.52453 .38728 m
.52738 .38894 L
.52738 .38891 L
.52409 .38891 L
.52453 .38728 L
F
.52409 .38891 m
.52738 .38891 L
.52738 .38889 L
.52453 .39055 L
.52409 .38891 L
F
.52453 .39055 m
.52738 .38889 L
.52736 .38887 L
.52573 .39174 L
.52453 .39055 L
F
.52573 .39174 m
.52736 .38887 L
.52733 .38887 L
.52736 .39216 L
.52573 .39174 L
F
.52734 .38887 m
.52731 .39216 L
.52894 .39174 L
.52731 .38887 L
.52734 .38887 L
F
.52731 .38887 m
.52894 .39174 L
.53014 .39055 L
.52729 .38889 L
.52731 .38887 L
F
.52729 .38889 m
.53014 .39055 L
.53058 .38891 L
.52729 .38891 L
.52729 .38889 L
F
.52729 .38891 m
.53058 .38891 L
.53014 .38728 L
.52729 .38894 L
.52729 .38891 L
F
.52729 .38894 m
.53014 .38728 L
.52894 .38609 L
.52731 .38896 L
.52729 .38894 L
F
.52731 .38896 m
.52894 .38609 L
.52731 .38567 L
.52734 .38896 L
.52731 .38896 L
F
.52731 .39216 m
.52729 .39524 L
.53047 .39441 L
.52894 .39174 L
.52731 .39216 L
F
.52894 .39174 m
.53047 .39441 L
.5328 .39209 L
.53014 .39055 L
.52894 .39174 L
F
.53014 .39055 m
.5328 .39209 L
.53366 .38891 L
.53058 .38891 L
.53014 .39055 L
F
.53058 .38891 m
.53366 .38891 L
.5328 .38574 L
.53014 .38728 L
.53058 .38891 L
F
.53014 .38728 m
.5328 .38574 L
.53047 .38342 L
.52894 .38609 L
.53014 .38728 L
F
.52894 .38609 m
.53047 .38342 L
.52729 .38259 L
.52731 .38567 L
.52894 .38609 L
F
.52729 .39524 m
.52727 .39787 L
.53177 .3967 L
.53047 .39441 L
.52729 .39524 L
F
.53047 .39441 m
.53177 .3967 L
.53508 .39341 L
.5328 .39209 L
.53047 .39441 L
F
.5328 .39209 m
.53508 .39341 L
.5363 .38891 L
.53366 .38891 L
.5328 .39209 L
F
.53366 .38891 m
.5363 .38891 L
.53508 .38441 L
.5328 .38574 L
.53366 .38891 L
F
.5328 .38574 m
.53508 .38441 L
.53177 .38113 L
.53047 .38342 L
.5328 .38574 L
F
.53047 .38342 m
.53177 .38113 L
.52727 .37995 L
.52729 .38259 L
.53047 .38342 L
F
.52727 .39787 m
.52725 .3999 L
.53278 .39845 L
.53177 .3967 L
.52727 .39787 L
F
.53177 .3967 m
.53278 .39845 L
.53683 .39443 L
.53508 .39341 L
.53177 .3967 L
F
.53508 .39341 m
.53683 .39443 L
.53832 .38891 L
.5363 .38891 L
.53508 .39341 L
F
.5363 .38891 m
.53832 .38891 L
.53683 .3834 L
.53508 .38441 L
.5363 .38891 L
F
.53508 .38441 m
.53683 .3834 L
.53278 .37937 L
.53177 .38113 L
.53508 .38441 L
F
.53177 .38113 m
.53278 .37937 L
.52725 .37793 L
.52727 .37995 L
.53177 .38113 L
F
.52725 .3999 m
.52724 .40116 L
.5334 .39955 L
.53278 .39845 L
.52725 .3999 L
F
.53278 .39845 m
.5334 .39955 L
.53793 .39507 L
.53683 .39443 L
.53278 .39845 L
F
.53683 .39443 m
.53793 .39507 L
.53958 .38891 L
.53832 .38891 L
.53683 .39443 L
F
.53832 .38891 m
.53958 .38891 L
.53793 .38276 L
.53683 .3834 L
.53832 .38891 L
F
.53683 .3834 m
.53793 .38276 L
.5334 .37828 L
.53278 .37937 L
.53683 .3834 L
F
.53278 .37937 m
.5334 .37828 L
.52724 .37667 L
.52725 .37793 L
.53278 .37937 L
F
.52724 .40116 m
.52724 .40159 L
.53361 .39992 L
.5334 .39955 L
.52724 .40116 L
F
.5334 .39955 m
.53361 .39992 L
.53829 .39528 L
.53793 .39507 L
.5334 .39955 L
F
.53793 .39507 m
.53829 .39528 L
.54001 .38891 L
.53958 .38891 L
.53793 .39507 L
F
.53958 .38891 m
.54001 .38891 L
.53829 .38255 L
.53793 .38276 L
.53958 .38891 L
F
.53793 .38276 m
.53829 .38255 L
.53361 .37791 L
.5334 .37828 L
.53793 .38276 L
F
.5334 .37828 m
.53361 .37791 L
.52724 .37624 L
.52724 .37667 L
.5334 .37828 L
F
.52733 .38896 m
.52736 .38567 L
.52573 .38609 L
.52736 .38896 L
.52733 .38896 L
F
.52736 .38896 m
.52573 .38609 L
.52453 .38728 L
.52738 .38894 L
.52736 .38896 L
F
.52738 .38894 m
.52453 .38728 L
.52409 .38891 L
.52738 .38891 L
.52738 .38894 L
F
.52738 .38891 m
.52409 .38891 L
.52453 .39055 L
.52738 .38889 L
.52738 .38891 L
F
.52738 .38889 m
.52453 .39055 L
.52573 .39174 L
.52736 .38887 L
.52738 .38889 L
F
.52736 .38887 m
.52573 .39174 L
.52736 .39216 L
.52733 .38887 L
.52736 .38887 L
F
.52736 .38567 m
.52738 .38259 L
.5242 .38342 L
.52573 .38609 L
.52736 .38567 L
F
.52573 .38609 m
.5242 .38342 L
.52187 .38574 L
.52453 .38728 L
.52573 .38609 L
F
.52453 .38728 m
.52187 .38574 L
.52101 .38891 L
.52409 .38891 L
.52453 .38728 L
F
.52409 .38891 m
.52101 .38891 L
.52187 .39209 L
.52453 .39055 L
.52409 .38891 L
F
.52453 .39055 m
.52187 .39209 L
.5242 .39441 L
.52573 .39174 L
.52453 .39055 L
F
.52573 .39174 m
.5242 .39441 L
.52738 .39524 L
.52736 .39216 L
.52573 .39174 L
F
.52738 .38259 m
.5274 .37995 L
.52289 .38113 L
.5242 .38342 L
.52738 .38259 L
F
.5242 .38342 m
.52289 .38113 L
.51959 .38441 L
.52187 .38574 L
.5242 .38342 L
F
.52187 .38574 m
.51959 .38441 L
.51837 .38891 L
.52101 .38891 L
.52187 .38574 L
F
.52101 .38891 m
.51837 .38891 L
.51959 .39341 L
.52187 .39209 L
.52101 .38891 L
F
.52187 .39209 m
.51959 .39341 L
.52289 .3967 L
.5242 .39441 L
.52187 .39209 L
F
.5242 .39441 m
.52289 .3967 L
.5274 .39787 L
.52738 .39524 L
.5242 .39441 L
F
.5274 .37995 m
.52742 .37793 L
.52189 .37937 L
.52289 .38113 L
.5274 .37995 L
F
.52289 .38113 m
.52189 .37937 L
.51784 .3834 L
.51959 .38441 L
.52289 .38113 L
F
.51959 .38441 m
.51784 .3834 L
.51635 .38891 L
.51837 .38891 L
.51959 .38441 L
F
.51837 .38891 m
.51635 .38891 L
.51784 .39443 L
.51959 .39341 L
.51837 .38891 L
F
.51959 .39341 m
.51784 .39443 L
.52189 .39845 L
.52289 .3967 L
.51959 .39341 L
F
.52289 .3967 m
.52189 .39845 L
.52742 .3999 L
.5274 .39787 L
.52289 .3967 L
F
.52742 .37793 m
.52743 .37667 L
.52127 .37828 L
.52189 .37937 L
.52742 .37793 L
F
.52189 .37937 m
.52127 .37828 L
.51674 .38276 L
.51784 .3834 L
.52189 .37937 L
F
.51784 .3834 m
.51674 .38276 L
.51509 .38891 L
.51635 .38891 L
.51784 .3834 L
F
.51635 .38891 m
.51509 .38891 L
.51674 .39507 L
.51784 .39443 L
.51635 .38891 L
F
.51784 .39443 m
.51674 .39507 L
.52127 .39955 L
.52189 .39845 L
.51784 .39443 L
F
.52189 .39845 m
.52127 .39955 L
.52743 .40116 L
.52742 .3999 L
.52189 .39845 L
F
.52743 .37667 m
.52743 .37624 L
.52106 .37791 L
.52127 .37828 L
.52743 .37667 L
F
.52127 .37828 m
.52106 .37791 L
.51638 .38255 L
.51674 .38276 L
.52127 .37828 L
F
.51674 .38276 m
.51638 .38255 L
.51466 .38891 L
.51509 .38891 L
.51674 .38276 L
F
.51509 .38891 m
.51466 .38891 L
.51638 .39528 L
.51674 .39507 L
.51509 .38891 L
F
.51674 .39507 m
.51638 .39528 L
.52106 .39992 L
.52127 .39955 L
.51674 .39507 L
F
.52127 .39955 m
.52106 .39992 L
.52743 .40159 L
.52743 .40116 L
.52127 .39955 L
F
.52386 .42925 m
.52386 .42882 L
.53003 .42722 L
.53023 .42758 L
.52386 .42925 L
F
.53023 .42758 m
.53003 .42722 L
.53455 .42273 L
.53491 .42294 L
.53023 .42758 L
F
.53491 .42294 m
.53455 .42273 L
.5362 .41658 L
.53663 .41658 L
.53491 .42294 L
F
.53663 .41658 m
.5362 .41658 L
.53455 .41042 L
.53491 .41021 L
.53663 .41658 L
F
.53491 .41021 m
.53455 .41042 L
.53003 .40594 L
.53023 .40557 L
.53491 .41021 L
F
.53023 .40557 m
.53003 .40594 L
.52386 .40433 L
.52386 .40391 L
.53023 .40557 L
F
.52386 .42882 m
.52387 .42756 L
.5294 .42612 L
.53003 .42722 L
.52386 .42882 L
F
.53003 .42722 m
.5294 .42612 L
.53345 .42209 L
.53455 .42273 L
.53003 .42722 L
F
.53455 .42273 m
.53345 .42209 L
.53494 .41658 L
.5362 .41658 L
.53455 .42273 L
F
.5362 .41658 m
.53494 .41658 L
.53345 .41106 L
.53455 .41042 L
.5362 .41658 L
F
.53455 .41042 m
.53345 .41106 L
.5294 .40704 L
.53003 .40594 L
.53455 .41042 L
F
.53003 .40594 m
.5294 .40704 L
.52387 .40559 L
.52386 .40433 L
.53003 .40594 L
F
.52387 .42756 m
.52389 .42554 L
.5284 .42436 L
.5294 .42612 L
.52387 .42756 L
F
.5294 .42612 m
.5284 .42436 L
.5317 .42108 L
.53345 .42209 L
.5294 .42612 L
F
.53345 .42209 m
.5317 .42108 L
.53292 .41658 L
.53494 .41658 L
.53345 .42209 L
F
.53494 .41658 m
.53292 .41658 L
.5317 .41208 L
.53345 .41106 L
.53494 .41658 L
F
.53345 .41106 m
.5317 .41208 L
.5284 .40879 L
.5294 .40704 L
.53345 .41106 L
F
.5294 .40704 m
.5284 .40879 L
.52389 .40762 L
.52387 .40559 L
.5294 .40704 L
F
.52389 .42554 m
.52391 .4229 L
.52709 .42207 L
.5284 .42436 L
.52389 .42554 L
F
.5284 .42436 m
.52709 .42207 L
.52942 .41975 L
.5317 .42108 L
.5284 .42436 L
F
.5317 .42108 m
.52942 .41975 L
.53028 .41658 L
.53292 .41658 L
.5317 .42108 L
F
.53292 .41658 m
.53028 .41658 L
.52942 .4134 L
.5317 .41208 L
.53292 .41658 L
F
.5317 .41208 m
.52942 .4134 L
.52709 .41109 L
.5284 .40879 L
.5317 .41208 L
F
.5284 .40879 m
.52709 .41109 L
.52391 .41026 L
.52389 .40762 L
.5284 .40879 L
F
.52391 .4229 m
.52393 .41982 L
.52557 .4194 L
.52709 .42207 L
.52391 .4229 L
F
.52709 .42207 m
.52557 .4194 L
.52676 .41821 L
.52942 .41975 L
.52709 .42207 L
F
.52942 .41975 m
.52676 .41821 L
.5272 .41658 L
.53028 .41658 L
.52942 .41975 L
F
.53028 .41658 m
.5272 .41658 L
.52676 .41495 L
.52942 .4134 L
.53028 .41658 L
F
.52942 .4134 m
.52676 .41495 L
.52557 .41376 L
.52709 .41109 L
.52942 .4134 L
F
.52709 .41109 m
.52557 .41376 L
.52393 .41333 L
.52391 .41026 L
.52709 .41109 L
F
.52393 .41982 m
.52396 .41653 L
.52393 .41653 L
.52557 .4194 L
.52393 .41982 L
F
.52557 .4194 m
.52393 .41653 L
.52391 .41655 L
.52676 .41821 L
.52557 .4194 L
F
.52676 .41821 m
.52391 .41655 L
.52391 .41658 L
.5272 .41658 L
.52676 .41821 L
F
.5272 .41658 m
.52391 .41658 L
.52391 .4166 L
.52676 .41495 L
.5272 .41658 L
F
.52676 .41495 m
.52391 .4166 L
.52393 .41662 L
.52557 .41376 L
.52676 .41495 L
F
.52557 .41376 m
.52393 .41662 L
.52396 .41663 L
.52393 .41333 L
.52557 .41376 L
F
.52405 .40391 m
.52405 .40433 L
.51789 .40594 L
.51768 .40557 L
.52405 .40391 L
F
.51768 .40557 m
.51789 .40594 L
.51336 .41042 L
.513 .41021 L
.51768 .40557 L
F
.513 .41021 m
.51336 .41042 L
.51171 .41658 L
.51128 .41658 L
.513 .41021 L
F
.51128 .41658 m
.51171 .41658 L
.51336 .42273 L
.513 .42294 L
.51128 .41658 L
F
.513 .42294 m
.51336 .42273 L
.51789 .42722 L
.51768 .42758 L
.513 .42294 L
F
.51768 .42758 m
.51789 .42722 L
.52405 .42882 L
.52405 .42925 L
.51768 .42758 L
F
.52405 .40433 m
.52404 .40559 L
.51851 .40704 L
.51789 .40594 L
.52405 .40433 L
F
.51789 .40594 m
.51851 .40704 L
.51446 .41106 L
.51336 .41042 L
.51789 .40594 L
F
.51336 .41042 m
.51446 .41106 L
.51297 .41658 L
.51171 .41658 L
.51336 .41042 L
F
.51171 .41658 m
.51297 .41658 L
.51446 .42209 L
.51336 .42273 L
.51171 .41658 L
F
.51336 .42273 m
.51446 .42209 L
.51851 .42612 L
.51789 .42722 L
.51336 .42273 L
F
.51789 .42722 m
.51851 .42612 L
.52404 .42756 L
.52405 .42882 L
.51789 .42722 L
F
.52404 .40559 m
.52403 .40762 L
.51952 .40879 L
.51851 .40704 L
.52404 .40559 L
F
.51851 .40704 m
.51952 .40879 L
.51621 .41208 L
.51446 .41106 L
.51851 .40704 L
F
.51446 .41106 m
.51621 .41208 L
.515 .41658 L
.51297 .41658 L
.51446 .41106 L
F
.51297 .41658 m
.515 .41658 L
.51621 .42108 L
.51446 .42209 L
.51297 .41658 L
F
.51446 .42209 m
.51621 .42108 L
.51952 .42436 L
.51851 .42612 L
.51446 .42209 L
F
.51851 .42612 m
.51952 .42436 L
.52403 .42554 L
.52404 .42756 L
.51851 .42612 L
F
.52403 .40762 m
.524 .41026 L
.52082 .41109 L
.51952 .40879 L
.52403 .40762 L
F
.51952 .40879 m
.52082 .41109 L
.51849 .4134 L
.51621 .41208 L
.51952 .40879 L
F
.51621 .41208 m
.51849 .4134 L
.51763 .41658 L
.515 .41658 L
.51621 .41208 L
F
.515 .41658 m
.51763 .41658 L
.51849 .41975 L
.51621 .42108 L
.515 .41658 L
F
.51621 .42108 m
.51849 .41975 L
.52082 .42207 L
.51952 .42436 L
.51621 .42108 L
F
.51952 .42436 m
.52082 .42207 L
.524 .4229 L
.52403 .42554 L
.51952 .42436 L
F
.524 .41026 m
.52398 .41333 L
.52235 .41376 L
.52082 .41109 L
.524 .41026 L
F
.52082 .41109 m
.52235 .41376 L
.52115 .41495 L
.51849 .4134 L
.52082 .41109 L
F
.51849 .4134 m
.52115 .41495 L
.52071 .41658 L
.51763 .41658 L
.51849 .4134 L
F
.51763 .41658 m
.52071 .41658 L
.52115 .41821 L
.51849 .41975 L
.51763 .41658 L
F
.51849 .41975 m
.52115 .41821 L
.52235 .4194 L
.52082 .42207 L
.51849 .41975 L
F
.52082 .42207 m
.52235 .4194 L
.52398 .41982 L
.524 .4229 L
.52082 .42207 L
F
.52398 .41333 m
.52396 .41663 L
.52398 .41662 L
.52235 .41376 L
.52398 .41333 L
F
.52235 .41376 m
.52398 .41662 L
.524 .4166 L
.52115 .41495 L
.52235 .41376 L
F
.52115 .41495 m
.524 .4166 L
.52401 .41658 L
.52071 .41658 L
.52115 .41495 L
F
.52071 .41658 m
.52401 .41658 L
.524 .41655 L
.52115 .41821 L
.52071 .41658 L
F
.52115 .41821 m
.524 .41655 L
.52398 .41653 L
.52235 .4194 L
.52115 .41821 L
F
.52235 .4194 m
.52398 .41653 L
.52396 .41653 L
.52398 .41982 L
.52235 .4194 L
F
.52396 .41653 m
.52393 .41982 L
.52557 .4194 L
.52393 .41653 L
.52396 .41653 L
F
.52393 .41653 m
.52557 .4194 L
.52676 .41821 L
.52391 .41655 L
.52393 .41653 L
F
.52391 .41655 m
.52676 .41821 L
.5272 .41658 L
.52391 .41658 L
.52391 .41655 L
F
.52391 .41658 m
.5272 .41658 L
.52676 .41495 L
.52391 .4166 L
.52391 .41658 L
F
.52391 .4166 m
.52676 .41495 L
.52557 .41376 L
.52393 .41662 L
.52391 .4166 L
F
.52393 .41662 m
.52557 .41376 L
.52393 .41333 L
.52396 .41663 L
.52393 .41662 L
F
.52393 .41982 m
.52391 .4229 L
.52709 .42207 L
.52557 .4194 L
.52393 .41982 L
F
.52557 .4194 m
.52709 .42207 L
.52942 .41975 L
.52676 .41821 L
.52557 .4194 L
F
.52676 .41821 m
.52942 .41975 L
.53028 .41658 L
.5272 .41658 L
.52676 .41821 L
F
.5272 .41658 m
.53028 .41658 L
.52942 .4134 L
.52676 .41495 L
.5272 .41658 L
F
.52676 .41495 m
.52942 .4134 L
.52709 .41109 L
.52557 .41376 L
.52676 .41495 L
F
.52557 .41376 m
.52709 .41109 L
.52391 .41026 L
.52393 .41333 L
.52557 .41376 L
F
.52391 .4229 m
.52389 .42554 L
.5284 .42436 L
.52709 .42207 L
.52391 .4229 L
F
.52709 .42207 m
.5284 .42436 L
.5317 .42108 L
.52942 .41975 L
.52709 .42207 L
F
.52942 .41975 m
.5317 .42108 L
.53292 .41658 L
.53028 .41658 L
.52942 .41975 L
F
.53028 .41658 m
.53292 .41658 L
.5317 .41208 L
.52942 .4134 L
.53028 .41658 L
F
.52942 .4134 m
.5317 .41208 L
.5284 .40879 L
.52709 .41109 L
.52942 .4134 L
F
.52709 .41109 m
.5284 .40879 L
.52389 .40762 L
.52391 .41026 L
.52709 .41109 L
F
.52389 .42554 m
.52387 .42756 L
.5294 .42612 L
.5284 .42436 L
.52389 .42554 L
F
.5284 .42436 m
.5294 .42612 L
.53345 .42209 L
.5317 .42108 L
.5284 .42436 L
F
.5317 .42108 m
.53345 .42209 L
.53494 .41658 L
.53292 .41658 L
.5317 .42108 L
F
.53292 .41658 m
.53494 .41658 L
.53345 .41106 L
.5317 .41208 L
.53292 .41658 L
F
.5317 .41208 m
.53345 .41106 L
.5294 .40704 L
.5284 .40879 L
.5317 .41208 L
F
.5284 .40879 m
.5294 .40704 L
.52387 .40559 L
.52389 .40762 L
.5284 .40879 L
F
.52387 .42756 m
.52386 .42882 L
.53003 .42722 L
.5294 .42612 L
.52387 .42756 L
F
.5294 .42612 m
.53003 .42722 L
.53455 .42273 L
.53345 .42209 L
.5294 .42612 L
F
.53345 .42209 m
.53455 .42273 L
.5362 .41658 L
.53494 .41658 L
.53345 .42209 L
F
.53494 .41658 m
.5362 .41658 L
.53455 .41042 L
.53345 .41106 L
.53494 .41658 L
F
.53345 .41106 m
.53455 .41042 L
.53003 .40594 L
.5294 .40704 L
.53345 .41106 L
F
.5294 .40704 m
.53003 .40594 L
.52386 .40433 L
.52387 .40559 L
.5294 .40704 L
F
.52386 .42882 m
.52386 .42925 L
.53023 .42758 L
.53003 .42722 L
.52386 .42882 L
F
.53003 .42722 m
.53023 .42758 L
.53491 .42294 L
.53455 .42273 L
.53003 .42722 L
F
.53455 .42273 m
.53491 .42294 L
.53663 .41658 L
.5362 .41658 L
.53455 .42273 L
F
.5362 .41658 m
.53663 .41658 L
.53491 .41021 L
.53455 .41042 L
.5362 .41658 L
F
.53455 .41042 m
.53491 .41021 L
.53023 .40557 L
.53003 .40594 L
.53455 .41042 L
F
.53003 .40594 m
.53023 .40557 L
.52386 .40391 L
.52386 .40433 L
.53003 .40594 L
F
.52396 .41663 m
.52398 .41333 L
.52235 .41376 L
.52398 .41662 L
.52396 .41663 L
F
.52398 .41662 m
.52235 .41376 L
.52115 .41495 L
.524 .4166 L
.52398 .41662 L
F
.524 .4166 m
.52115 .41495 L
.52071 .41658 L
.52401 .41658 L
.524 .4166 L
F
.52401 .41658 m
.52071 .41658 L
.52115 .41821 L
.524 .41655 L
.52401 .41658 L
F
.524 .41655 m
.52115 .41821 L
.52235 .4194 L
.52398 .41653 L
.524 .41655 L
F
.52398 .41653 m
.52235 .4194 L
.52398 .41982 L
.52396 .41653 L
.52398 .41653 L
F
.52398 .41333 m
.524 .41026 L
.52082 .41109 L
.52235 .41376 L
.52398 .41333 L
F
.52235 .41376 m
.52082 .41109 L
.51849 .4134 L
.52115 .41495 L
.52235 .41376 L
F
.52115 .41495 m
.51849 .4134 L
.51763 .41658 L
.52071 .41658 L
.52115 .41495 L
F
.52071 .41658 m
.51763 .41658 L
.51849 .41975 L
.52115 .41821 L
.52071 .41658 L
F
.52115 .41821 m
.51849 .41975 L
.52082 .42207 L
.52235 .4194 L
.52115 .41821 L
F
.52235 .4194 m
.52082 .42207 L
.524 .4229 L
.52398 .41982 L
.52235 .4194 L
F
.524 .41026 m
.52403 .40762 L
.51952 .40879 L
.52082 .41109 L
.524 .41026 L
F
.52082 .41109 m
.51952 .40879 L
.51621 .41208 L
.51849 .4134 L
.52082 .41109 L
F
.51849 .4134 m
.51621 .41208 L
.515 .41658 L
.51763 .41658 L
.51849 .4134 L
F
.51763 .41658 m
.515 .41658 L
.51621 .42108 L
.51849 .41975 L
.51763 .41658 L
F
.51849 .41975 m
.51621 .42108 L
.51952 .42436 L
.52082 .42207 L
.51849 .41975 L
F
.52082 .42207 m
.51952 .42436 L
.52403 .42554 L
.524 .4229 L
.52082 .42207 L
F
.52403 .40762 m
.52404 .40559 L
.51851 .40704 L
.51952 .40879 L
.52403 .40762 L
F
.51952 .40879 m
.51851 .40704 L
.51446 .41106 L
.51621 .41208 L
.51952 .40879 L
F
.51621 .41208 m
.51446 .41106 L
.51297 .41658 L
.515 .41658 L
.51621 .41208 L
F
.515 .41658 m
.51297 .41658 L
.51446 .42209 L
.51621 .42108 L
.515 .41658 L
F
.51621 .42108 m
.51446 .42209 L
.51851 .42612 L
.51952 .42436 L
.51621 .42108 L
F
.51952 .42436 m
.51851 .42612 L
.52404 .42756 L
.52403 .42554 L
.51952 .42436 L
F
.52404 .40559 m
.52405 .40433 L
.51789 .40594 L
.51851 .40704 L
.52404 .40559 L
F
.51851 .40704 m
.51789 .40594 L
.51336 .41042 L
.51446 .41106 L
.51851 .40704 L
F
.51446 .41106 m
.51336 .41042 L
.51171 .41658 L
.51297 .41658 L
.51446 .41106 L
F
.51297 .41658 m
.51171 .41658 L
.51336 .42273 L
.51446 .42209 L
.51297 .41658 L
F
.51446 .42209 m
.51336 .42273 L
.51789 .42722 L
.51851 .42612 L
.51446 .42209 L
F
.51851 .42612 m
.51789 .42722 L
.52405 .42882 L
.52404 .42756 L
.51851 .42612 L
F
.52405 .40433 m
.52405 .40391 L
.51768 .40557 L
.51789 .40594 L
.52405 .40433 L
F
.51789 .40594 m
.51768 .40557 L
.513 .41021 L
.51336 .41042 L
.51789 .40594 L
F
.51336 .41042 m
.513 .41021 L
.51128 .41658 L
.51171 .41658 L
.51336 .41042 L
F
.51171 .41658 m
.51128 .41658 L
.513 .42294 L
.51336 .42273 L
.51171 .41658 L
F
.51336 .42273 m
.513 .42294 L
.51768 .42758 L
.51789 .42722 L
.51336 .42273 L
F
.51789 .42722 m
.51768 .42758 L
.52405 .42925 L
.52405 .42882 L
.51789 .42722 L
F
.53419 .47763 m
.5342 .47721 L
.54036 .4756 L
.54057 .47597 L
.53419 .47763 L
F
.54057 .47597 m
.54036 .4756 L
.54488 .47111 L
.54525 .47132 L
.54057 .47597 L
F
.54525 .47132 m
.54488 .47111 L
.54654 .46496 L
.54696 .46496 L
.54525 .47132 L
F
.54696 .46496 m
.54654 .46496 L
.54488 .45881 L
.54525 .4586 L
.54696 .46496 L
F
.54525 .4586 m
.54488 .45881 L
.54036 .45432 L
.54057 .45395 L
.54525 .4586 L
F
.54057 .45395 m
.54036 .45432 L
.5342 .45271 L
.53419 .45229 L
.54057 .45395 L
F
.5342 .47721 m
.53421 .47594 L
.53973 .4745 L
.54036 .4756 L
.5342 .47721 L
F
.54036 .4756 m
.53973 .4745 L
.54379 .47048 L
.54488 .47111 L
.54036 .4756 L
F
.54488 .47111 m
.54379 .47048 L
.54527 .46496 L
.54654 .46496 L
.54488 .47111 L
F
.54654 .46496 m
.54527 .46496 L
.54379 .45944 L
.54488 .45881 L
.54654 .46496 L
F
.54488 .45881 m
.54379 .45944 L
.53973 .45542 L
.54036 .45432 L
.54488 .45881 L
F
.54036 .45432 m
.53973 .45542 L
.53421 .45398 L
.5342 .45271 L
.54036 .45432 L
F
.53421 .47594 m
.53422 .47392 L
.53873 .47274 L
.53973 .4745 L
.53421 .47594 L
F
.53973 .4745 m
.53873 .47274 L
.54204 .46946 L
.54379 .47048 L
.53973 .4745 L
F
.54379 .47048 m
.54204 .46946 L
.54325 .46496 L
.54527 .46496 L
.54379 .47048 L
F
.54527 .46496 m
.54325 .46496 L
.54204 .46046 L
.54379 .45944 L
.54527 .46496 L
F
.54379 .45944 m
.54204 .46046 L
.53873 .45718 L
.53973 .45542 L
.54379 .45944 L
F
.53973 .45542 m
.53873 .45718 L
.53422 .456 L
.53421 .45398 L
.53973 .45542 L
F
.53422 .47392 m
.53424 .47128 L
.53742 .47045 L
.53873 .47274 L
.53422 .47392 L
F
.53873 .47274 m
.53742 .47045 L
.53976 .46814 L
.54204 .46946 L
.53873 .47274 L
F
.54204 .46946 m
.53976 .46814 L
.54061 .46496 L
.54325 .46496 L
.54204 .46946 L
F
.54325 .46496 m
.54061 .46496 L
.53976 .46178 L
.54204 .46046 L
.54325 .46496 L
F
.54204 .46046 m
.53976 .46178 L
.53742 .45947 L
.53873 .45718 L
.54204 .46046 L
F
.53873 .45718 m
.53742 .45947 L
.53424 .45864 L
.53422 .456 L
.53873 .45718 L
F
.53424 .47128 m
.53427 .46821 L
.5359 .46778 L
.53742 .47045 L
.53424 .47128 L
F
.53742 .47045 m
.5359 .46778 L
.5371 .46659 L
.53976 .46814 L
.53742 .47045 L
F
.53976 .46814 m
.5371 .46659 L
.53754 .46496 L
.54061 .46496 L
.53976 .46814 L
F
.54061 .46496 m
.53754 .46496 L
.5371 .46333 L
.53976 .46178 L
.54061 .46496 L
F
.53976 .46178 m
.5371 .46333 L
.5359 .46214 L
.53742 .45947 L
.53976 .46178 L
F
.53742 .45947 m
.5359 .46214 L
.53427 .46171 L
.53424 .45864 L
.53742 .45947 L
F
.53427 .46821 m
.53429 .46491 L
.53427 .46492 L
.5359 .46778 L
.53427 .46821 L
F
.5359 .46778 m
.53427 .46492 L
.53425 .46494 L
.5371 .46659 L
.5359 .46778 L
F
.5371 .46659 m
.53425 .46494 L
.53424 .46496 L
.53754 .46496 L
.5371 .46659 L
F
.53754 .46496 m
.53424 .46496 L
.53425 .46498 L
.5371 .46333 L
.53754 .46496 L
F
.5371 .46333 m
.53425 .46498 L
.53427 .465 L
.5359 .46214 L
.5371 .46333 L
F
.5359 .46214 m
.53427 .465 L
.53429 .46501 L
.53427 .46171 L
.5359 .46214 L
F
.53439 .45229 m
.53439 .45271 L
.52822 .45432 L
.52801 .45395 L
.53439 .45229 L
F
.52801 .45395 m
.52822 .45432 L
.5237 .45881 L
.52333 .4586 L
.52801 .45395 L
F
.52333 .4586 m
.5237 .45881 L
.52204 .46496 L
.52162 .46496 L
.52333 .4586 L
F
.52162 .46496 m
.52204 .46496 L
.5237 .47111 L
.52333 .47132 L
.52162 .46496 L
F
.52333 .47132 m
.5237 .47111 L
.52822 .4756 L
.52801 .47597 L
.52333 .47132 L
F
.52801 .47597 m
.52822 .4756 L
.53439 .47721 L
.53439 .47763 L
.52801 .47597 L
F
.53439 .45271 m
.53438 .45398 L
.52885 .45542 L
.52822 .45432 L
.53439 .45271 L
F
.52822 .45432 m
.52885 .45542 L
.52479 .45944 L
.5237 .45881 L
.52822 .45432 L
F
.5237 .45881 m
.52479 .45944 L
.52331 .46496 L
.52204 .46496 L
.5237 .45881 L
F
.52204 .46496 m
.52331 .46496 L
.52479 .47048 L
.5237 .47111 L
.52204 .46496 L
F
.5237 .47111 m
.52479 .47048 L
.52885 .4745 L
.52822 .4756 L
.5237 .47111 L
F
.52822 .4756 m
.52885 .4745 L
.53438 .47594 L
.53439 .47721 L
.52822 .4756 L
F
.53438 .45398 m
.53436 .456 L
.52985 .45718 L
.52885 .45542 L
.53438 .45398 L
F
.52885 .45542 m
.52985 .45718 L
.52654 .46046 L
.52479 .45944 L
.52885 .45542 L
F
.52479 .45944 m
.52654 .46046 L
.52533 .46496 L
.52331 .46496 L
.52479 .45944 L
F
.52331 .46496 m
.52533 .46496 L
.52654 .46946 L
.52479 .47048 L
.52331 .46496 L
F
.52479 .47048 m
.52654 .46946 L
.52985 .47274 L
.52885 .4745 L
.52479 .47048 L
F
.52885 .4745 m
.52985 .47274 L
.53436 .47392 L
.53438 .47594 L
.52885 .4745 L
F
.53436 .456 m
.53434 .45864 L
.53116 .45947 L
.52985 .45718 L
.53436 .456 L
F
.52985 .45718 m
.53116 .45947 L
.52883 .46178 L
.52654 .46046 L
.52985 .45718 L
F
.52654 .46046 m
.52883 .46178 L
.52797 .46496 L
.52533 .46496 L
.52654 .46046 L
F
.52533 .46496 m
.52797 .46496 L
.52883 .46814 L
.52654 .46946 L
.52533 .46496 L
F
.52654 .46946 m
.52883 .46814 L
.53116 .47045 L
.52985 .47274 L
.52654 .46946 L
F
.52985 .47274 m
.53116 .47045 L
.53434 .47128 L
.53436 .47392 L
.52985 .47274 L
F
.53434 .45864 m
.53432 .46171 L
.53268 .46214 L
.53116 .45947 L
.53434 .45864 L
F
.53116 .45947 m
.53268 .46214 L
.53148 .46333 L
.52883 .46178 L
.53116 .45947 L
F
.52883 .46178 m
.53148 .46333 L
.53104 .46496 L
.52797 .46496 L
.52883 .46178 L
F
.52797 .46496 m
.53104 .46496 L
.53148 .46659 L
.52883 .46814 L
.52797 .46496 L
F
.52883 .46814 m
.53148 .46659 L
.53268 .46778 L
.53116 .47045 L
.52883 .46814 L
F
.53116 .47045 m
.53268 .46778 L
.53432 .46821 L
.53434 .47128 L
.53116 .47045 L
F
.53432 .46171 m
.53429 .46501 L
.53432 .465 L
.53268 .46214 L
.53432 .46171 L
F
.53268 .46214 m
.53432 .465 L
.53433 .46498 L
.53148 .46333 L
.53268 .46214 L
F
.53148 .46333 m
.53433 .46498 L
.53434 .46496 L
.53104 .46496 L
.53148 .46333 L
F
.53104 .46496 m
.53434 .46496 L
.53433 .46494 L
.53148 .46659 L
.53104 .46496 L
F
.53148 .46659 m
.53433 .46494 L
.53432 .46492 L
.53268 .46778 L
.53148 .46659 L
F
.53268 .46778 m
.53432 .46492 L
.53429 .46491 L
.53432 .46821 L
.53268 .46778 L
F
.53429 .46491 m
.53427 .46821 L
.5359 .46778 L
.53427 .46492 L
.53429 .46491 L
F
.53427 .46492 m
.5359 .46778 L
.5371 .46659 L
.53425 .46494 L
.53427 .46492 L
F
.53425 .46494 m
.5371 .46659 L
.53754 .46496 L
.53424 .46496 L
.53425 .46494 L
F
.53424 .46496 m
.53754 .46496 L
.5371 .46333 L
.53425 .46498 L
.53424 .46496 L
F
.53425 .46498 m
.5371 .46333 L
.5359 .46214 L
.53427 .465 L
.53425 .46498 L
F
.53427 .465 m
.5359 .46214 L
.53427 .46171 L
.53429 .46501 L
.53427 .465 L
F
.53427 .46821 m
.53424 .47128 L
.53742 .47045 L
.5359 .46778 L
.53427 .46821 L
F
.5359 .46778 m
.53742 .47045 L
.53976 .46814 L
.5371 .46659 L
.5359 .46778 L
F
.5371 .46659 m
.53976 .46814 L
.54061 .46496 L
.53754 .46496 L
.5371 .46659 L
F
.53754 .46496 m
.54061 .46496 L
.53976 .46178 L
.5371 .46333 L
.53754 .46496 L
F
.5371 .46333 m
.53976 .46178 L
.53742 .45947 L
.5359 .46214 L
.5371 .46333 L
F
.5359 .46214 m
.53742 .45947 L
.53424 .45864 L
.53427 .46171 L
.5359 .46214 L
F
.53424 .47128 m
.53422 .47392 L
.53873 .47274 L
.53742 .47045 L
.53424 .47128 L
F
.53742 .47045 m
.53873 .47274 L
.54204 .46946 L
.53976 .46814 L
.53742 .47045 L
F
.53976 .46814 m
.54204 .46946 L
.54325 .46496 L
.54061 .46496 L
.53976 .46814 L
F
.54061 .46496 m
.54325 .46496 L
.54204 .46046 L
.53976 .46178 L
.54061 .46496 L
F
.53976 .46178 m
.54204 .46046 L
.53873 .45718 L
.53742 .45947 L
.53976 .46178 L
F
.53742 .45947 m
.53873 .45718 L
.53422 .456 L
.53424 .45864 L
.53742 .45947 L
F
.53422 .47392 m
.53421 .47594 L
.53973 .4745 L
.53873 .47274 L
.53422 .47392 L
F
.53873 .47274 m
.53973 .4745 L
.54379 .47048 L
.54204 .46946 L
.53873 .47274 L
F
.54204 .46946 m
.54379 .47048 L
.54527 .46496 L
.54325 .46496 L
.54204 .46946 L
F
.54325 .46496 m
.54527 .46496 L
.54379 .45944 L
.54204 .46046 L
.54325 .46496 L
F
.54204 .46046 m
.54379 .45944 L
.53973 .45542 L
.53873 .45718 L
.54204 .46046 L
F
.53873 .45718 m
.53973 .45542 L
.53421 .45398 L
.53422 .456 L
.53873 .45718 L
F
.53421 .47594 m
.5342 .47721 L
.54036 .4756 L
.53973 .4745 L
.53421 .47594 L
F
.53973 .4745 m
.54036 .4756 L
.54488 .47111 L
.54379 .47048 L
.53973 .4745 L
F
.54379 .47048 m
.54488 .47111 L
.54654 .46496 L
.54527 .46496 L
.54379 .47048 L
F
.54527 .46496 m
.54654 .46496 L
.54488 .45881 L
.54379 .45944 L
.54527 .46496 L
F
.54379 .45944 m
.54488 .45881 L
.54036 .45432 L
.53973 .45542 L
.54379 .45944 L
F
.53973 .45542 m
.54036 .45432 L
.5342 .45271 L
.53421 .45398 L
.53973 .45542 L
F
.5342 .47721 m
.53419 .47763 L
.54057 .47597 L
.54036 .4756 L
.5342 .47721 L
F
.54036 .4756 m
.54057 .47597 L
.54525 .47132 L
.54488 .47111 L
.54036 .4756 L
F
.54488 .47111 m
.54525 .47132 L
.54696 .46496 L
.54654 .46496 L
.54488 .47111 L
F
.54654 .46496 m
.54696 .46496 L
.54525 .4586 L
.54488 .45881 L
.54654 .46496 L
F
.54488 .45881 m
.54525 .4586 L
.54057 .45395 L
.54036 .45432 L
.54488 .45881 L
F
.54036 .45432 m
.54057 .45395 L
.53419 .45229 L
.5342 .45271 L
.54036 .45432 L
F
.53429 .46501 m
.53432 .46171 L
.53268 .46214 L
.53432 .465 L
.53429 .46501 L
F
.53432 .465 m
.53268 .46214 L
.53148 .46333 L
.53433 .46498 L
.53432 .465 L
F
.53433 .46498 m
.53148 .46333 L
.53104 .46496 L
.53434 .46496 L
.53433 .46498 L
F
.53434 .46496 m
.53104 .46496 L
.53148 .46659 L
.53433 .46494 L
.53434 .46496 L
F
.53433 .46494 m
.53148 .46659 L
.53268 .46778 L
.53432 .46492 L
.53433 .46494 L
F
.53432 .46492 m
.53268 .46778 L
.53432 .46821 L
.53429 .46491 L
.53432 .46492 L
F
.53432 .46171 m
.53434 .45864 L
.53116 .45947 L
.53268 .46214 L
.53432 .46171 L
F
.53268 .46214 m
.53116 .45947 L
.52883 .46178 L
.53148 .46333 L
.53268 .46214 L
F
.53148 .46333 m
.52883 .46178 L
.52797 .46496 L
.53104 .46496 L
.53148 .46333 L
F
.53104 .46496 m
.52797 .46496 L
.52883 .46814 L
.53148 .46659 L
.53104 .46496 L
F
.53148 .46659 m
.52883 .46814 L
.53116 .47045 L
.53268 .46778 L
.53148 .46659 L
F
.53268 .46778 m
.53116 .47045 L
.53434 .47128 L
.53432 .46821 L
.53268 .46778 L
F
.53434 .45864 m
.53436 .456 L
.52985 .45718 L
.53116 .45947 L
.53434 .45864 L
F
.53116 .45947 m
.52985 .45718 L
.52654 .46046 L
.52883 .46178 L
.53116 .45947 L
F
.52883 .46178 m
.52654 .46046 L
.52533 .46496 L
.52797 .46496 L
.52883 .46178 L
F
.52797 .46496 m
.52533 .46496 L
.52654 .46946 L
.52883 .46814 L
.52797 .46496 L
F
.52883 .46814 m
.52654 .46946 L
.52985 .47274 L
.53116 .47045 L
.52883 .46814 L
F
.53116 .47045 m
.52985 .47274 L
.53436 .47392 L
.53434 .47128 L
.53116 .47045 L
F
.53436 .456 m
.53438 .45398 L
.52885 .45542 L
.52985 .45718 L
.53436 .456 L
F
.52985 .45718 m
.52885 .45542 L
.52479 .45944 L
.52654 .46046 L
.52985 .45718 L
F
.52654 .46046 m
.52479 .45944 L
.52331 .46496 L
.52533 .46496 L
.52654 .46046 L
F
.52533 .46496 m
.52331 .46496 L
.52479 .47048 L
.52654 .46946 L
.52533 .46496 L
F
.52654 .46946 m
.52479 .47048 L
.52885 .4745 L
.52985 .47274 L
.52654 .46946 L
F
.52985 .47274 m
.52885 .4745 L
.53438 .47594 L
.53436 .47392 L
.52985 .47274 L
F
.53438 .45398 m
.53439 .45271 L
.52822 .45432 L
.52885 .45542 L
.53438 .45398 L
F
.52885 .45542 m
.52822 .45432 L
.5237 .45881 L
.52479 .45944 L
.52885 .45542 L
F
.52479 .45944 m
.5237 .45881 L
.52204 .46496 L
.52331 .46496 L
.52479 .45944 L
F
.52331 .46496 m
.52204 .46496 L
.5237 .47111 L
.52479 .47048 L
.52331 .46496 L
F
.52479 .47048 m
.5237 .47111 L
.52822 .4756 L
.52885 .4745 L
.52479 .47048 L
F
.52885 .4745 m
.52822 .4756 L
.53439 .47721 L
.53438 .47594 L
.52885 .4745 L
F
.53439 .45271 m
.53439 .45229 L
.52801 .45395 L
.52822 .45432 L
.53439 .45271 L
F
.52822 .45432 m
.52801 .45395 L
.52333 .4586 L
.5237 .45881 L
.52822 .45432 L
F
.5237 .45881 m
.52333 .4586 L
.52162 .46496 L
.52204 .46496 L
.5237 .45881 L
F
.52204 .46496 m
.52162 .46496 L
.52333 .47132 L
.5237 .47111 L
.52204 .46496 L
F
.5237 .47111 m
.52333 .47132 L
.52801 .47597 L
.52822 .4756 L
.5237 .47111 L
F
.52822 .4756 m
.52801 .47597 L
.53439 .47763 L
.53439 .47721 L
.52822 .4756 L
F
.53611 .52293 m
.53611 .52251 L
.54228 .5209 L
.54249 .52127 L
.53611 .52293 L
F
.54249 .52127 m
.54228 .5209 L
.5468 .51641 L
.54717 .51662 L
.54249 .52127 L
F
.54717 .51662 m
.5468 .51641 L
.54846 .51026 L
.54888 .51026 L
.54717 .51662 L
F
.54888 .51026 m
.54846 .51026 L
.5468 .50411 L
.54717 .5039 L
.54888 .51026 L
F
.54717 .5039 m
.5468 .50411 L
.54228 .49962 L
.54249 .49925 L
.54717 .5039 L
F
.54249 .49925 m
.54228 .49962 L
.53611 .49801 L
.53611 .49759 L
.54249 .49925 L
F
.53611 .52251 m
.53612 .52124 L
.54165 .5198 L
.54228 .5209 L
.53611 .52251 L
F
.54228 .5209 m
.54165 .5198 L
.5457 .51578 L
.5468 .51641 L
.54228 .5209 L
F
.5468 .51641 m
.5457 .51578 L
.54719 .51026 L
.54846 .51026 L
.5468 .51641 L
F
.54846 .51026 m
.54719 .51026 L
.5457 .50474 L
.5468 .50411 L
.54846 .51026 L
F
.5468 .50411 m
.5457 .50474 L
.54165 .50072 L
.54228 .49962 L
.5468 .50411 L
F
.54228 .49962 m
.54165 .50072 L
.53612 .49928 L
.53611 .49801 L
.54228 .49962 L
F
.53612 .52124 m
.53614 .51922 L
.54065 .51804 L
.54165 .5198 L
.53612 .52124 L
F
.54165 .5198 m
.54065 .51804 L
.54396 .51476 L
.5457 .51578 L
.54165 .5198 L
F
.5457 .51578 m
.54396 .51476 L
.54517 .51026 L
.54719 .51026 L
.5457 .51578 L
F
.54719 .51026 m
.54517 .51026 L
.54396 .50576 L
.5457 .50474 L
.54719 .51026 L
F
.5457 .50474 m
.54396 .50576 L
.54065 .50248 L
.54165 .50072 L
.5457 .50474 L
F
.54165 .50072 m
.54065 .50248 L
.53614 .5013 L
.53612 .49928 L
.54165 .50072 L
F
.53614 .51922 m
.53616 .51658 L
.53934 .51575 L
.54065 .51804 L
.53614 .51922 L
F
.54065 .51804 m
.53934 .51575 L
.54167 .51343 L
.54396 .51476 L
.54065 .51804 L
F
.54396 .51476 m
.54167 .51343 L
.54253 .51026 L
.54517 .51026 L
.54396 .51476 L
F
.54517 .51026 m
.54253 .51026 L
.54167 .50708 L
.54396 .50576 L
.54517 .51026 L
F
.54396 .50576 m
.54167 .50708 L
.53934 .50477 L
.54065 .50248 L
.54396 .50576 L
F
.54065 .50248 m
.53934 .50477 L
.53616 .50394 L
.53614 .5013 L
.54065 .50248 L
F
.53616 .51658 m
.53618 .51351 L
.53782 .51308 L
.53934 .51575 L
.53616 .51658 L
F
.53934 .51575 m
.53782 .51308 L
.53902 .51189 L
.54167 .51343 L
.53934 .51575 L
F
.54167 .51343 m
.53902 .51189 L
.53946 .51026 L
.54253 .51026 L
.54167 .51343 L
F
.54253 .51026 m
.53946 .51026 L
.53902 .50863 L
.54167 .50708 L
.54253 .51026 L
F
.54167 .50708 m
.53902 .50863 L
.53782 .50744 L
.53934 .50477 L
.54167 .50708 L
F
.53934 .50477 m
.53782 .50744 L
.53618 .50701 L
.53616 .50394 L
.53934 .50477 L
F
.53618 .51351 m
.53621 .51021 L
.53618 .51022 L
.53782 .51308 L
.53618 .51351 L
F
.53782 .51308 m
.53618 .51022 L
.53617 .51023 L
.53902 .51189 L
.53782 .51308 L
F
.53902 .51189 m
.53617 .51023 L
.53616 .51026 L
.53946 .51026 L
.53902 .51189 L
F
.53946 .51026 m
.53616 .51026 L
.53617 .51028 L
.53902 .50863 L
.53946 .51026 L
F
.53902 .50863 m
.53617 .51028 L
.53618 .5103 L
.53782 .50744 L
.53902 .50863 L
F
.53782 .50744 m
.53618 .5103 L
.53621 .51031 L
.53618 .50701 L
.53782 .50744 L
F
.53631 .49759 m
.5363 .49801 L
.53014 .49962 L
.52993 .49925 L
.53631 .49759 L
F
.52993 .49925 m
.53014 .49962 L
.52562 .50411 L
.52525 .5039 L
.52993 .49925 L
F
.52525 .5039 m
.52562 .50411 L
.52396 .51026 L
.52354 .51026 L
.52525 .5039 L
F
.52354 .51026 m
.52396 .51026 L
.52562 .51641 L
.52525 .51662 L
.52354 .51026 L
F
.52525 .51662 m
.52562 .51641 L
.53014 .5209 L
.52993 .52127 L
.52525 .51662 L
F
.52993 .52127 m
.53014 .5209 L
.5363 .52251 L
.53631 .52293 L
.52993 .52127 L
F
.5363 .49801 m
.53629 .49928 L
.53077 .50072 L
.53014 .49962 L
.5363 .49801 L
F
.53014 .49962 m
.53077 .50072 L
.52671 .50474 L
.52562 .50411 L
.53014 .49962 L
F
.52562 .50411 m
.52671 .50474 L
.52523 .51026 L
.52396 .51026 L
.52562 .50411 L
F
.52396 .51026 m
.52523 .51026 L
.52671 .51578 L
.52562 .51641 L
.52396 .51026 L
F
.52562 .51641 m
.52671 .51578 L
.53077 .5198 L
.53014 .5209 L
.52562 .51641 L
F
.53014 .5209 m
.53077 .5198 L
.53629 .52124 L
.5363 .52251 L
.53014 .5209 L
F
.53629 .49928 m
.53628 .5013 L
.53177 .50248 L
.53077 .50072 L
.53629 .49928 L
F
.53077 .50072 m
.53177 .50248 L
.52846 .50576 L
.52671 .50474 L
.53077 .50072 L
F
.52671 .50474 m
.52846 .50576 L
.52725 .51026 L
.52523 .51026 L
.52671 .50474 L
F
.52523 .51026 m
.52725 .51026 L
.52846 .51476 L
.52671 .51578 L
.52523 .51026 L
F
.52671 .51578 m
.52846 .51476 L
.53177 .51804 L
.53077 .5198 L
.52671 .51578 L
F
.53077 .5198 m
.53177 .51804 L
.53628 .51922 L
.53629 .52124 L
.53077 .5198 L
F
.53628 .5013 m
.53626 .50394 L
.53308 .50477 L
.53177 .50248 L
.53628 .5013 L
F
.53177 .50248 m
.53308 .50477 L
.53074 .50708 L
.52846 .50576 L
.53177 .50248 L
F
.52846 .50576 m
.53074 .50708 L
.52989 .51026 L
.52725 .51026 L
.52846 .50576 L
F
.52725 .51026 m
.52989 .51026 L
.53074 .51343 L
.52846 .51476 L
.52725 .51026 L
F
.52846 .51476 m
.53074 .51343 L
.53308 .51575 L
.53177 .51804 L
.52846 .51476 L
F
.53177 .51804 m
.53308 .51575 L
.53626 .51658 L
.53628 .51922 L
.53177 .51804 L
F
.53626 .50394 m
.53623 .50701 L
.5346 .50744 L
.53308 .50477 L
.53626 .50394 L
F
.53308 .50477 m
.5346 .50744 L
.5334 .50863 L
.53074 .50708 L
.53308 .50477 L
F
.53074 .50708 m
.5334 .50863 L
.53296 .51026 L
.52989 .51026 L
.53074 .50708 L
F
.52989 .51026 m
.53296 .51026 L
.5334 .51189 L
.53074 .51343 L
.52989 .51026 L
F
.53074 .51343 m
.5334 .51189 L
.5346 .51308 L
.53308 .51575 L
.53074 .51343 L
F
.53308 .51575 m
.5346 .51308 L
.53623 .51351 L
.53626 .51658 L
.53308 .51575 L
F
.53623 .50701 m
.53621 .51031 L
.53623 .5103 L
.5346 .50744 L
.53623 .50701 L
F
.5346 .50744 m
.53623 .5103 L
.53625 .51028 L
.5334 .50863 L
.5346 .50744 L
F
.5334 .50863 m
.53625 .51028 L
.53626 .51026 L
.53296 .51026 L
.5334 .50863 L
F
.53296 .51026 m
.53626 .51026 L
.53625 .51023 L
.5334 .51189 L
.53296 .51026 L
F
.5334 .51189 m
.53625 .51023 L
.53623 .51022 L
.5346 .51308 L
.5334 .51189 L
F
.5346 .51308 m
.53623 .51022 L
.53621 .51021 L
.53623 .51351 L
.5346 .51308 L
F
.53621 .51021 m
.53618 .51351 L
.53782 .51308 L
.53618 .51022 L
.53621 .51021 L
F
.53618 .51022 m
.53782 .51308 L
.53902 .51189 L
.53617 .51023 L
.53618 .51022 L
F
.53617 .51023 m
.53902 .51189 L
.53946 .51026 L
.53616 .51026 L
.53617 .51023 L
F
.53616 .51026 m
.53946 .51026 L
.53902 .50863 L
.53617 .51028 L
.53616 .51026 L
F
.53617 .51028 m
.53902 .50863 L
.53782 .50744 L
.53618 .5103 L
.53617 .51028 L
F
.53618 .5103 m
.53782 .50744 L
.53618 .50701 L
.53621 .51031 L
.53618 .5103 L
F
.53618 .51351 m
.53616 .51658 L
.53934 .51575 L
.53782 .51308 L
.53618 .51351 L
F
.53782 .51308 m
.53934 .51575 L
.54167 .51343 L
.53902 .51189 L
.53782 .51308 L
F
.53902 .51189 m
.54167 .51343 L
.54253 .51026 L
.53946 .51026 L
.53902 .51189 L
F
.53946 .51026 m
.54253 .51026 L
.54167 .50708 L
.53902 .50863 L
.53946 .51026 L
F
.53902 .50863 m
.54167 .50708 L
.53934 .50477 L
.53782 .50744 L
.53902 .50863 L
F
.53782 .50744 m
.53934 .50477 L
.53616 .50394 L
.53618 .50701 L
.53782 .50744 L
F
.53616 .51658 m
.53614 .51922 L
.54065 .51804 L
.53934 .51575 L
.53616 .51658 L
F
.53934 .51575 m
.54065 .51804 L
.54396 .51476 L
.54167 .51343 L
.53934 .51575 L
F
.54167 .51343 m
.54396 .51476 L
.54517 .51026 L
.54253 .51026 L
.54167 .51343 L
F
.54253 .51026 m
.54517 .51026 L
.54396 .50576 L
.54167 .50708 L
.54253 .51026 L
F
.54167 .50708 m
.54396 .50576 L
.54065 .50248 L
.53934 .50477 L
.54167 .50708 L
F
.53934 .50477 m
.54065 .50248 L
.53614 .5013 L
.53616 .50394 L
.53934 .50477 L
F
.53614 .51922 m
.53612 .52124 L
.54165 .5198 L
.54065 .51804 L
.53614 .51922 L
F
.54065 .51804 m
.54165 .5198 L
.5457 .51578 L
.54396 .51476 L
.54065 .51804 L
F
.54396 .51476 m
.5457 .51578 L
.54719 .51026 L
.54517 .51026 L
.54396 .51476 L
F
.54517 .51026 m
.54719 .51026 L
.5457 .50474 L
.54396 .50576 L
.54517 .51026 L
F
.54396 .50576 m
.5457 .50474 L
.54165 .50072 L
.54065 .50248 L
.54396 .50576 L
F
.54065 .50248 m
.54165 .50072 L
.53612 .49928 L
.53614 .5013 L
.54065 .50248 L
F
.53612 .52124 m
.53611 .52251 L
.54228 .5209 L
.54165 .5198 L
.53612 .52124 L
F
.54165 .5198 m
.54228 .5209 L
.5468 .51641 L
.5457 .51578 L
.54165 .5198 L
F
.5457 .51578 m
.5468 .51641 L
.54846 .51026 L
.54719 .51026 L
.5457 .51578 L
F
.54719 .51026 m
.54846 .51026 L
.5468 .50411 L
.5457 .50474 L
.54719 .51026 L
F
.5457 .50474 m
.5468 .50411 L
.54228 .49962 L
.54165 .50072 L
.5457 .50474 L
F
.54165 .50072 m
.54228 .49962 L
.53611 .49801 L
.53612 .49928 L
.54165 .50072 L
F
.53611 .52251 m
.53611 .52293 L
.54249 .52127 L
.54228 .5209 L
.53611 .52251 L
F
.54228 .5209 m
.54249 .52127 L
.54717 .51662 L
.5468 .51641 L
.54228 .5209 L
F
.5468 .51641 m
.54717 .51662 L
.54888 .51026 L
.54846 .51026 L
.5468 .51641 L
F
.54846 .51026 m
.54888 .51026 L
.54717 .5039 L
.5468 .50411 L
.54846 .51026 L
F
.5468 .50411 m
.54717 .5039 L
.54249 .49925 L
.54228 .49962 L
.5468 .50411 L
F
.54228 .49962 m
.54249 .49925 L
.53611 .49759 L
.53611 .49801 L
.54228 .49962 L
F
.53621 .51031 m
.53623 .50701 L
.5346 .50744 L
.53623 .5103 L
.53621 .51031 L
F
.53623 .5103 m
.5346 .50744 L
.5334 .50863 L
.53625 .51028 L
.53623 .5103 L
F
.53625 .51028 m
.5334 .50863 L
.53296 .51026 L
.53626 .51026 L
.53625 .51028 L
F
.53626 .51026 m
.53296 .51026 L
.5334 .51189 L
.53625 .51023 L
.53626 .51026 L
F
.53625 .51023 m
.5334 .51189 L
.5346 .51308 L
.53623 .51022 L
.53625 .51023 L
F
.53623 .51022 m
.5346 .51308 L
.53623 .51351 L
.53621 .51021 L
.53623 .51022 L
F
.53623 .50701 m
.53626 .50394 L
.53308 .50477 L
.5346 .50744 L
.53623 .50701 L
F
.5346 .50744 m
.53308 .50477 L
.53074 .50708 L
.5334 .50863 L
.5346 .50744 L
F
.5334 .50863 m
.53074 .50708 L
.52989 .51026 L
.53296 .51026 L
.5334 .50863 L
F
.53296 .51026 m
.52989 .51026 L
.53074 .51343 L
.5334 .51189 L
.53296 .51026 L
F
.5334 .51189 m
.53074 .51343 L
.53308 .51575 L
.5346 .51308 L
.5334 .51189 L
F
.5346 .51308 m
.53308 .51575 L
.53626 .51658 L
.53623 .51351 L
.5346 .51308 L
F
.53626 .50394 m
.53628 .5013 L
.53177 .50248 L
.53308 .50477 L
.53626 .50394 L
F
.53308 .50477 m
.53177 .50248 L
.52846 .50576 L
.53074 .50708 L
.53308 .50477 L
F
.53074 .50708 m
.52846 .50576 L
.52725 .51026 L
.52989 .51026 L
.53074 .50708 L
F
.52989 .51026 m
.52725 .51026 L
.52846 .51476 L
.53074 .51343 L
.52989 .51026 L
F
.53074 .51343 m
.52846 .51476 L
.53177 .51804 L
.53308 .51575 L
.53074 .51343 L
F
.53308 .51575 m
.53177 .51804 L
.53628 .51922 L
.53626 .51658 L
.53308 .51575 L
F
.53628 .5013 m
.53629 .49928 L
.53077 .50072 L
.53177 .50248 L
.53628 .5013 L
F
.53177 .50248 m
.53077 .50072 L
.52671 .50474 L
.52846 .50576 L
.53177 .50248 L
F
.52846 .50576 m
.52671 .50474 L
.52523 .51026 L
.52725 .51026 L
.52846 .50576 L
F
.52725 .51026 m
.52523 .51026 L
.52671 .51578 L
.52846 .51476 L
.52725 .51026 L
F
.52846 .51476 m
.52671 .51578 L
.53077 .5198 L
.53177 .51804 L
.52846 .51476 L
F
.53177 .51804 m
.53077 .5198 L
.53629 .52124 L
.53628 .51922 L
.53177 .51804 L
F
.53629 .49928 m
.5363 .49801 L
.53014 .49962 L
.53077 .50072 L
.53629 .49928 L
F
.53077 .50072 m
.53014 .49962 L
.52562 .50411 L
.52671 .50474 L
.53077 .50072 L
F
.52671 .50474 m
.52562 .50411 L
.52396 .51026 L
.52523 .51026 L
.52671 .50474 L
F
.52523 .51026 m
.52396 .51026 L
.52562 .51641 L
.52671 .51578 L
.52523 .51026 L
F
.52671 .51578 m
.52562 .51641 L
.53014 .5209 L
.53077 .5198 L
.52671 .51578 L
F
.53077 .5198 m
.53014 .5209 L
.5363 .52251 L
.53629 .52124 L
.53077 .5198 L
F
.5363 .49801 m
.53631 .49759 L
.52993 .49925 L
.53014 .49962 L
.5363 .49801 L
F
.53014 .49962 m
.52993 .49925 L
.52525 .5039 L
.52562 .50411 L
.53014 .49962 L
F
.52562 .50411 m
.52525 .5039 L
.52354 .51026 L
.52396 .51026 L
.52562 .50411 L
F
.52396 .51026 m
.52354 .51026 L
.52525 .51662 L
.52562 .51641 L
.52396 .51026 L
F
.52562 .51641 m
.52525 .51662 L
.52993 .52127 L
.53014 .5209 L
.52562 .51641 L
F
.53014 .5209 m
.52993 .52127 L
.53631 .52293 L
.5363 .52251 L
.53014 .5209 L
F
.5308 .56524 m
.5308 .56481 L
.53697 .5632 L
.53718 .56357 L
.5308 .56524 L
F
.53718 .56357 m
.53697 .5632 L
.54149 .55872 L
.54186 .55893 L
.53718 .56357 L
F
.54186 .55893 m
.54149 .55872 L
.54315 .55257 L
.54357 .55257 L
.54186 .55893 L
F
.54357 .55257 m
.54315 .55257 L
.54149 .54641 L
.54186 .5462 L
.54357 .55257 L
F
.54186 .5462 m
.54149 .54641 L
.53697 .54193 L
.53718 .54156 L
.54186 .5462 L
F
.53718 .54156 m
.53697 .54193 L
.5308 .54032 L
.5308 .53989 L
.53718 .54156 L
F
.5308 .56481 m
.53081 .56355 L
.53634 .5621 L
.53697 .5632 L
.5308 .56481 L
F
.53697 .5632 m
.53634 .5621 L
.5404 .55808 L
.54149 .55872 L
.53697 .5632 L
F
.54149 .55872 m
.5404 .55808 L
.54188 .55257 L
.54315 .55257 L
.54149 .55872 L
F
.54315 .55257 m
.54188 .55257 L
.5404 .54705 L
.54149 .54641 L
.54315 .55257 L
F
.54149 .54641 m
.5404 .54705 L
.53634 .54303 L
.53697 .54193 L
.54149 .54641 L
F
.53697 .54193 m
.53634 .54303 L
.53081 .54158 L
.5308 .54032 L
.53697 .54193 L
F
.53081 .56355 m
.53083 .56153 L
.53534 .56035 L
.53634 .5621 L
.53081 .56355 L
F
.53634 .5621 m
.53534 .56035 L
.53865 .55707 L
.5404 .55808 L
.53634 .5621 L
F
.5404 .55808 m
.53865 .55707 L
.53986 .55257 L
.54188 .55257 L
.5404 .55808 L
F
.54188 .55257 m
.53986 .55257 L
.53865 .54806 L
.5404 .54705 L
.54188 .55257 L
F
.5404 .54705 m
.53865 .54806 L
.53534 .54478 L
.53634 .54303 L
.5404 .54705 L
F
.53634 .54303 m
.53534 .54478 L
.53083 .5436 L
.53081 .54158 L
.53634 .54303 L
F
.53083 .56153 m
.53085 .55889 L
.53403 .55806 L
.53534 .56035 L
.53083 .56153 L
F
.53534 .56035 m
.53403 .55806 L
.53637 .55574 L
.53865 .55707 L
.53534 .56035 L
F
.53865 .55707 m
.53637 .55574 L
.53722 .55257 L
.53986 .55257 L
.53865 .55707 L
F
.53986 .55257 m
.53722 .55257 L
.53637 .54939 L
.53865 .54806 L
.53986 .55257 L
F
.53865 .54806 m
.53637 .54939 L
.53403 .54707 L
.53534 .54478 L
.53865 .54806 L
F
.53534 .54478 m
.53403 .54707 L
.53085 .54624 L
.53083 .5436 L
.53534 .54478 L
F
.53085 .55889 m
.53087 .55581 L
.53251 .55539 L
.53403 .55806 L
.53085 .55889 L
F
.53403 .55806 m
.53251 .55539 L
.53371 .5542 L
.53637 .55574 L
.53403 .55806 L
F
.53637 .55574 m
.53371 .5542 L
.53415 .55257 L
.53722 .55257 L
.53637 .55574 L
F
.53722 .55257 m
.53415 .55257 L
.53371 .55093 L
.53637 .54939 L
.53722 .55257 L
F
.53637 .54939 m
.53371 .55093 L
.53251 .54974 L
.53403 .54707 L
.53637 .54939 L
F
.53403 .54707 m
.53251 .54974 L
.53087 .54932 L
.53085 .54624 L
.53403 .54707 L
F
.53087 .55581 m
.5309 .55252 L
.53088 .55252 L
.53251 .55539 L
.53087 .55581 L
F
.53251 .55539 m
.53088 .55252 L
.53086 .55254 L
.53371 .5542 L
.53251 .55539 L
F
.53371 .5542 m
.53086 .55254 L
.53085 .55257 L
.53415 .55257 L
.53371 .5542 L
F
.53415 .55257 m
.53085 .55257 L
.53086 .55259 L
.53371 .55093 L
.53415 .55257 L
F
.53371 .55093 m
.53086 .55259 L
.53088 .55261 L
.53251 .54974 L
.53371 .55093 L
F
.53251 .54974 m
.53088 .55261 L
.5309 .55261 L
.53087 .54932 L
.53251 .54974 L
F
.531 .53989 m
.531 .54032 L
.52483 .54193 L
.52462 .54156 L
.531 .53989 L
F
.52462 .54156 m
.52483 .54193 L
.52031 .54641 L
.51994 .5462 L
.52462 .54156 L
F
.51994 .5462 m
.52031 .54641 L
.51865 .55257 L
.51823 .55257 L
.51994 .5462 L
F
.51823 .55257 m
.51865 .55257 L
.52031 .55872 L
.51994 .55893 L
.51823 .55257 L
F
.51994 .55893 m
.52031 .55872 L
.52483 .5632 L
.52462 .56357 L
.51994 .55893 L
F
.52462 .56357 m
.52483 .5632 L
.531 .56481 L
.531 .56524 L
.52462 .56357 L
F
.531 .54032 m
.53099 .54158 L
.52546 .54303 L
.52483 .54193 L
.531 .54032 L
F
.52483 .54193 m
.52546 .54303 L
.5214 .54705 L
.52031 .54641 L
.52483 .54193 L
F
.52031 .54641 m
.5214 .54705 L
.51992 .55257 L
.51865 .55257 L
.52031 .54641 L
F
.51865 .55257 m
.51992 .55257 L
.5214 .55808 L
.52031 .55872 L
.51865 .55257 L
F
.52031 .55872 m
.5214 .55808 L
.52546 .5621 L
.52483 .5632 L
.52031 .55872 L
F
.52483 .5632 m
.52546 .5621 L
.53099 .56355 L
.531 .56481 L
.52483 .5632 L
F
.53099 .54158 m
.53097 .5436 L
.52646 .54478 L
.52546 .54303 L
.53099 .54158 L
F
.52546 .54303 m
.52646 .54478 L
.52315 .54806 L
.5214 .54705 L
.52546 .54303 L
F
.5214 .54705 m
.52315 .54806 L
.52194 .55257 L
.51992 .55257 L
.5214 .54705 L
F
.51992 .55257 m
.52194 .55257 L
.52315 .55707 L
.5214 .55808 L
.51992 .55257 L
F
.5214 .55808 m
.52315 .55707 L
.52646 .56035 L
.52546 .5621 L
.5214 .55808 L
F
.52546 .5621 m
.52646 .56035 L
.53097 .56153 L
.53099 .56355 L
.52546 .5621 L
F
.53097 .5436 m
.53095 .54624 L
.52777 .54707 L
.52646 .54478 L
.53097 .5436 L
F
.52646 .54478 m
.52777 .54707 L
.52543 .54939 L
.52315 .54806 L
.52646 .54478 L
F
.52315 .54806 m
.52543 .54939 L
.52458 .55257 L
.52194 .55257 L
.52315 .54806 L
F
.52194 .55257 m
.52458 .55257 L
.52543 .55574 L
.52315 .55707 L
.52194 .55257 L
F
.52315 .55707 m
.52543 .55574 L
.52777 .55806 L
.52646 .56035 L
.52315 .55707 L
F
.52646 .56035 m
.52777 .55806 L
.53095 .55889 L
.53097 .56153 L
.52646 .56035 L
F
.53095 .54624 m
.53093 .54932 L
.52929 .54974 L
.52777 .54707 L
.53095 .54624 L
F
.52777 .54707 m
.52929 .54974 L
.52809 .55093 L
.52543 .54939 L
.52777 .54707 L
F
.52543 .54939 m
.52809 .55093 L
.52765 .55257 L
.52458 .55257 L
.52543 .54939 L
F
.52458 .55257 m
.52765 .55257 L
.52809 .5542 L
.52543 .55574 L
.52458 .55257 L
F
.52543 .55574 m
.52809 .5542 L
.52929 .55539 L
.52777 .55806 L
.52543 .55574 L
F
.52777 .55806 m
.52929 .55539 L
.53093 .55581 L
.53095 .55889 L
.52777 .55806 L
F
.53093 .54932 m
.5309 .55261 L
.53092 .55261 L
.52929 .54974 L
.53093 .54932 L
F
.52929 .54974 m
.53092 .55261 L
.53094 .55259 L
.52809 .55093 L
.52929 .54974 L
F
.52809 .55093 m
.53094 .55259 L
.53095 .55257 L
.52765 .55257 L
.52809 .55093 L
F
.52765 .55257 m
.53095 .55257 L
.53094 .55254 L
.52809 .5542 L
.52765 .55257 L
F
.52809 .5542 m
.53094 .55254 L
.53092 .55252 L
.52929 .55539 L
.52809 .5542 L
F
.52929 .55539 m
.53092 .55252 L
.5309 .55252 L
.53093 .55581 L
.52929 .55539 L
F
.5309 .55252 m
.53087 .55581 L
.53251 .55539 L
.53088 .55252 L
.5309 .55252 L
F
.53088 .55252 m
.53251 .55539 L
.53371 .5542 L
.53086 .55254 L
.53088 .55252 L
F
.53086 .55254 m
.53371 .5542 L
.53415 .55257 L
.53085 .55257 L
.53086 .55254 L
F
.53085 .55257 m
.53415 .55257 L
.53371 .55093 L
.53086 .55259 L
.53085 .55257 L
F
.53086 .55259 m
.53371 .55093 L
.53251 .54974 L
.53088 .55261 L
.53086 .55259 L
F
.53088 .55261 m
.53251 .54974 L
.53087 .54932 L
.5309 .55261 L
.53088 .55261 L
F
.53087 .55581 m
.53085 .55889 L
.53403 .55806 L
.53251 .55539 L
.53087 .55581 L
F
.53251 .55539 m
.53403 .55806 L
.53637 .55574 L
.53371 .5542 L
.53251 .55539 L
F
.53371 .5542 m
.53637 .55574 L
.53722 .55257 L
.53415 .55257 L
.53371 .5542 L
F
.53415 .55257 m
.53722 .55257 L
.53637 .54939 L
.53371 .55093 L
.53415 .55257 L
F
.53371 .55093 m
.53637 .54939 L
.53403 .54707 L
.53251 .54974 L
.53371 .55093 L
F
.53251 .54974 m
.53403 .54707 L
.53085 .54624 L
.53087 .54932 L
.53251 .54974 L
F
.53085 .55889 m
.53083 .56153 L
.53534 .56035 L
.53403 .55806 L
.53085 .55889 L
F
.53403 .55806 m
.53534 .56035 L
.53865 .55707 L
.53637 .55574 L
.53403 .55806 L
F
.53637 .55574 m
.53865 .55707 L
.53986 .55257 L
.53722 .55257 L
.53637 .55574 L
F
.53722 .55257 m
.53986 .55257 L
.53865 .54806 L
.53637 .54939 L
.53722 .55257 L
F
.53637 .54939 m
.53865 .54806 L
.53534 .54478 L
.53403 .54707 L
.53637 .54939 L
F
.53403 .54707 m
.53534 .54478 L
.53083 .5436 L
.53085 .54624 L
.53403 .54707 L
F
.53083 .56153 m
.53081 .56355 L
.53634 .5621 L
.53534 .56035 L
.53083 .56153 L
F
.53534 .56035 m
.53634 .5621 L
.5404 .55808 L
.53865 .55707 L
.53534 .56035 L
F
.53865 .55707 m
.5404 .55808 L
.54188 .55257 L
.53986 .55257 L
.53865 .55707 L
F
.53986 .55257 m
.54188 .55257 L
.5404 .54705 L
.53865 .54806 L
.53986 .55257 L
F
.53865 .54806 m
.5404 .54705 L
.53634 .54303 L
.53534 .54478 L
.53865 .54806 L
F
.53534 .54478 m
.53634 .54303 L
.53081 .54158 L
.53083 .5436 L
.53534 .54478 L
F
.53081 .56355 m
.5308 .56481 L
.53697 .5632 L
.53634 .5621 L
.53081 .56355 L
F
.53634 .5621 m
.53697 .5632 L
.54149 .55872 L
.5404 .55808 L
.53634 .5621 L
F
.5404 .55808 m
.54149 .55872 L
.54315 .55257 L
.54188 .55257 L
.5404 .55808 L
F
.54188 .55257 m
.54315 .55257 L
.54149 .54641 L
.5404 .54705 L
.54188 .55257 L
F
.5404 .54705 m
.54149 .54641 L
.53697 .54193 L
.53634 .54303 L
.5404 .54705 L
F
.53634 .54303 m
.53697 .54193 L
.5308 .54032 L
.53081 .54158 L
.53634 .54303 L
F
.5308 .56481 m
.5308 .56524 L
.53718 .56357 L
.53697 .5632 L
.5308 .56481 L
F
.53697 .5632 m
.53718 .56357 L
.54186 .55893 L
.54149 .55872 L
.53697 .5632 L
F
.54149 .55872 m
.54186 .55893 L
.54357 .55257 L
.54315 .55257 L
.54149 .55872 L
F
.54315 .55257 m
.54357 .55257 L
.54186 .5462 L
.54149 .54641 L
.54315 .55257 L
F
.54149 .54641 m
.54186 .5462 L
.53718 .54156 L
.53697 .54193 L
.54149 .54641 L
F
.53697 .54193 m
.53718 .54156 L
.5308 .53989 L
.5308 .54032 L
.53697 .54193 L
F
.5309 .55261 m
.53093 .54932 L
.52929 .54974 L
.53092 .55261 L
.5309 .55261 L
F
.53092 .55261 m
.52929 .54974 L
.52809 .55093 L
.53094 .55259 L
.53092 .55261 L
F
.53094 .55259 m
.52809 .55093 L
.52765 .55257 L
.53095 .55257 L
.53094 .55259 L
F
.53095 .55257 m
.52765 .55257 L
.52809 .5542 L
.53094 .55254 L
.53095 .55257 L
F
.53094 .55254 m
.52809 .5542 L
.52929 .55539 L
.53092 .55252 L
.53094 .55254 L
F
.53092 .55252 m
.52929 .55539 L
.53093 .55581 L
.5309 .55252 L
.53092 .55252 L
F
.53093 .54932 m
.53095 .54624 L
.52777 .54707 L
.52929 .54974 L
.53093 .54932 L
F
.52929 .54974 m
.52777 .54707 L
.52543 .54939 L
.52809 .55093 L
.52929 .54974 L
F
.52809 .55093 m
.52543 .54939 L
.52458 .55257 L
.52765 .55257 L
.52809 .55093 L
F
.52765 .55257 m
.52458 .55257 L
.52543 .55574 L
.52809 .5542 L
.52765 .55257 L
F
.52809 .5542 m
.52543 .55574 L
.52777 .55806 L
.52929 .55539 L
.52809 .5542 L
F
.52929 .55539 m
.52777 .55806 L
.53095 .55889 L
.53093 .55581 L
.52929 .55539 L
F
.53095 .54624 m
.53097 .5436 L
.52646 .54478 L
.52777 .54707 L
.53095 .54624 L
F
.52777 .54707 m
.52646 .54478 L
.52315 .54806 L
.52543 .54939 L
.52777 .54707 L
F
.52543 .54939 m
.52315 .54806 L
.52194 .55257 L
.52458 .55257 L
.52543 .54939 L
F
.52458 .55257 m
.52194 .55257 L
.52315 .55707 L
.52543 .55574 L
.52458 .55257 L
F
.52543 .55574 m
.52315 .55707 L
.52646 .56035 L
.52777 .55806 L
.52543 .55574 L
F
.52777 .55806 m
.52646 .56035 L
.53097 .56153 L
.53095 .55889 L
.52777 .55806 L
F
.53097 .5436 m
.53099 .54158 L
.52546 .54303 L
.52646 .54478 L
.53097 .5436 L
F
.52646 .54478 m
.52546 .54303 L
.5214 .54705 L
.52315 .54806 L
.52646 .54478 L
F
.52315 .54806 m
.5214 .54705 L
.51992 .55257 L
.52194 .55257 L
.52315 .54806 L
F
.52194 .55257 m
.51992 .55257 L
.5214 .55808 L
.52315 .55707 L
.52194 .55257 L
F
.52315 .55707 m
.5214 .55808 L
.52546 .5621 L
.52646 .56035 L
.52315 .55707 L
F
.52646 .56035 m
.52546 .5621 L
.53099 .56355 L
.53097 .56153 L
.52646 .56035 L
F
.53099 .54158 m
.531 .54032 L
.52483 .54193 L
.52546 .54303 L
.53099 .54158 L
F
.52546 .54303 m
.52483 .54193 L
.52031 .54641 L
.5214 .54705 L
.52546 .54303 L
F
.5214 .54705 m
.52031 .54641 L
.51865 .55257 L
.51992 .55257 L
.5214 .54705 L
F
.51992 .55257 m
.51865 .55257 L
.52031 .55872 L
.5214 .55808 L
.51992 .55257 L
F
.5214 .55808 m
.52031 .55872 L
.52483 .5632 L
.52546 .5621 L
.5214 .55808 L
F
.52546 .5621 m
.52483 .5632 L
.531 .56481 L
.53099 .56355 L
.52546 .5621 L
F
.531 .54032 m
.531 .53989 L
.52462 .54156 L
.52483 .54193 L
.531 .54032 L
F
.52483 .54193 m
.52462 .54156 L
.51994 .5462 L
.52031 .54641 L
.52483 .54193 L
F
.52031 .54641 m
.51994 .5462 L
.51823 .55257 L
.51865 .55257 L
.52031 .54641 L
F
.51865 .55257 m
.51823 .55257 L
.51994 .55893 L
.52031 .55872 L
.51865 .55257 L
F
.52031 .55872 m
.51994 .55893 L
.52462 .56357 L
.52483 .5632 L
.52031 .55872 L
F
.52483 .5632 m
.52462 .56357 L
.531 .56524 L
.531 .56481 L
.52483 .5632 L
F
.52297 .61501 m
.52297 .61459 L
.52914 .61298 L
.52935 .61335 L
.52297 .61501 L
F
.52935 .61335 m
.52914 .61298 L
.53366 .60849 L
.53403 .6087 L
.52935 .61335 L
F
.53403 .6087 m
.53366 .60849 L
.53532 .60234 L
.53574 .60234 L
.53403 .6087 L
F
.53574 .60234 m
.53532 .60234 L
.53366 .59619 L
.53403 .59597 L
.53574 .60234 L
F
.53403 .59597 m
.53366 .59619 L
.52914 .5917 L
.52935 .59133 L
.53403 .59597 L
F
.52935 .59133 m
.52914 .5917 L
.52297 .59009 L
.52297 .58967 L
.52935 .59133 L
F
.52297 .61459 m
.52298 .61332 L
.52851 .61188 L
.52914 .61298 L
.52297 .61459 L
F
.52914 .61298 m
.52851 .61188 L
.53257 .60785 L
.53366 .60849 L
.52914 .61298 L
F
.53366 .60849 m
.53257 .60785 L
.53405 .60234 L
.53532 .60234 L
.53366 .60849 L
F
.53532 .60234 m
.53405 .60234 L
.53257 .59682 L
.53366 .59619 L
.53532 .60234 L
F
.53366 .59619 m
.53257 .59682 L
.52851 .5928 L
.52914 .5917 L
.53366 .59619 L
F
.52914 .5917 m
.52851 .5928 L
.52298 .59136 L
.52297 .59009 L
.52914 .5917 L
F
.52298 .61332 m
.523 .6113 L
.52751 .61012 L
.52851 .61188 L
.52298 .61332 L
F
.52851 .61188 m
.52751 .61012 L
.53082 .60684 L
.53257 .60785 L
.52851 .61188 L
F
.53257 .60785 m
.53082 .60684 L
.53203 .60234 L
.53405 .60234 L
.53257 .60785 L
F
.53405 .60234 m
.53203 .60234 L
.53082 .59784 L
.53257 .59682 L
.53405 .60234 L
F
.53257 .59682 m
.53082 .59784 L
.52751 .59456 L
.52851 .5928 L
.53257 .59682 L
F
.52851 .5928 m
.52751 .59456 L
.523 .59338 L
.52298 .59136 L
.52851 .5928 L
F
.523 .6113 m
.52302 .60866 L
.5262 .60783 L
.52751 .61012 L
.523 .6113 L
F
.52751 .61012 m
.5262 .60783 L
.52854 .60551 L
.53082 .60684 L
.52751 .61012 L
F
.53082 .60684 m
.52854 .60551 L
.52939 .60234 L
.53203 .60234 L
.53082 .60684 L
F
.53203 .60234 m
.52939 .60234 L
.52854 .59916 L
.53082 .59784 L
.53203 .60234 L
F
.53082 .59784 m
.52854 .59916 L
.5262 .59685 L
.52751 .59456 L
.53082 .59784 L
F
.52751 .59456 m
.5262 .59685 L
.52302 .59602 L
.523 .59338 L
.52751 .59456 L
F
.52302 .60866 m
.52304 .60559 L
.52468 .60516 L
.5262 .60783 L
.52302 .60866 L
F
.5262 .60783 m
.52468 .60516 L
.52588 .60397 L
.52854 .60551 L
.5262 .60783 L
F
.52854 .60551 m
.52588 .60397 L
.52632 .60234 L
.52939 .60234 L
.52854 .60551 L
F
.52939 .60234 m
.52632 .60234 L
.52588 .60071 L
.52854 .59916 L
.52939 .60234 L
F
.52854 .59916 m
.52588 .60071 L
.52468 .59952 L
.5262 .59685 L
.52854 .59916 L
F
.5262 .59685 m
.52468 .59952 L
.52304 .59909 L
.52302 .59602 L
.5262 .59685 L
F
.52304 .60559 m
.52307 .60229 L
.52304 .6023 L
.52468 .60516 L
.52304 .60559 L
F
.52468 .60516 m
.52304 .6023 L
.52303 .60231 L
.52588 .60397 L
.52468 .60516 L
F
.52588 .60397 m
.52303 .60231 L
.52302 .60234 L
.52632 .60234 L
.52588 .60397 L
F
.52632 .60234 m
.52302 .60234 L
.52303 .60236 L
.52588 .60071 L
.52632 .60234 L
F
.52588 .60071 m
.52303 .60236 L
.52304 .60238 L
.52468 .59952 L
.52588 .60071 L
F
.52468 .59952 m
.52304 .60238 L
.52307 .60239 L
.52304 .59909 L
.52468 .59952 L
F
.52317 .58967 m
.52316 .59009 L
.517 .5917 L
.51679 .59133 L
.52317 .58967 L
F
.51679 .59133 m
.517 .5917 L
.51248 .59619 L
.51211 .59597 L
.51679 .59133 L
F
.51211 .59597 m
.51248 .59619 L
.51082 .60234 L
.5104 .60234 L
.51211 .59597 L
F
.5104 .60234 m
.51082 .60234 L
.51248 .60849 L
.51211 .6087 L
.5104 .60234 L
F
.51211 .6087 m
.51248 .60849 L
.517 .61298 L
.51679 .61335 L
.51211 .6087 L
F
.51679 .61335 m
.517 .61298 L
.52316 .61459 L
.52317 .61501 L
.51679 .61335 L
F
.52316 .59009 m
.52315 .59136 L
.51763 .5928 L
.517 .5917 L
.52316 .59009 L
F
.517 .5917 m
.51763 .5928 L
.51357 .59682 L
.51248 .59619 L
.517 .5917 L
F
.51248 .59619 m
.51357 .59682 L
.51209 .60234 L
.51082 .60234 L
.51248 .59619 L
F
.51082 .60234 m
.51209 .60234 L
.51357 .60785 L
.51248 .60849 L
.51082 .60234 L
F
.51248 .60849 m
.51357 .60785 L
.51763 .61188 L
.517 .61298 L
.51248 .60849 L
F
.517 .61298 m
.51763 .61188 L
.52315 .61332 L
.52316 .61459 L
.517 .61298 L
F
.52315 .59136 m
.52314 .59338 L
.51863 .59456 L
.51763 .5928 L
.52315 .59136 L
F
.51763 .5928 m
.51863 .59456 L
.51532 .59784 L
.51357 .59682 L
.51763 .5928 L
F
.51357 .59682 m
.51532 .59784 L
.51411 .60234 L
.51209 .60234 L
.51357 .59682 L
F
.51209 .60234 m
.51411 .60234 L
.51532 .60684 L
.51357 .60785 L
.51209 .60234 L
F
.51357 .60785 m
.51532 .60684 L
.51863 .61012 L
.51763 .61188 L
.51357 .60785 L
F
.51763 .61188 m
.51863 .61012 L
.52314 .6113 L
.52315 .61332 L
.51763 .61188 L
F
.52314 .59338 m
.52312 .59602 L
.51994 .59685 L
.51863 .59456 L
.52314 .59338 L
F
.51863 .59456 m
.51994 .59685 L
.5176 .59916 L
.51532 .59784 L
.51863 .59456 L
F
.51532 .59784 m
.5176 .59916 L
.51675 .60234 L
.51411 .60234 L
.51532 .59784 L
F
.51411 .60234 m
.51675 .60234 L
.5176 .60551 L
.51532 .60684 L
.51411 .60234 L
F
.51532 .60684 m
.5176 .60551 L
.51994 .60783 L
.51863 .61012 L
.51532 .60684 L
F
.51863 .61012 m
.51994 .60783 L
.52312 .60866 L
.52314 .6113 L
.51863 .61012 L
F
.52312 .59602 m
.52309 .59909 L
.52146 .59952 L
.51994 .59685 L
.52312 .59602 L
F
.51994 .59685 m
.52146 .59952 L
.52026 .60071 L
.5176 .59916 L
.51994 .59685 L
F
.5176 .59916 m
.52026 .60071 L
.51982 .60234 L
.51675 .60234 L
.5176 .59916 L
F
.51675 .60234 m
.51982 .60234 L
.52026 .60397 L
.5176 .60551 L
.51675 .60234 L
F
.5176 .60551 m
.52026 .60397 L
.52146 .60516 L
.51994 .60783 L
.5176 .60551 L
F
.51994 .60783 m
.52146 .60516 L
.52309 .60559 L
.52312 .60866 L
.51994 .60783 L
F
.52309 .59909 m
.52307 .60239 L
.52309 .60238 L
.52146 .59952 L
.52309 .59909 L
F
.52146 .59952 m
.52309 .60238 L
.52311 .60236 L
.52026 .60071 L
.52146 .59952 L
F
.52026 .60071 m
.52311 .60236 L
.52312 .60234 L
.51982 .60234 L
.52026 .60071 L
F
.51982 .60234 m
.52312 .60234 L
.52311 .60231 L
.52026 .60397 L
.51982 .60234 L
F
.52026 .60397 m
.52311 .60231 L
.52309 .6023 L
.52146 .60516 L
.52026 .60397 L
F
.52146 .60516 m
.52309 .6023 L
.52307 .60229 L
.52309 .60559 L
.52146 .60516 L
F
.52307 .60229 m
.52304 .60559 L
.52468 .60516 L
.52304 .6023 L
.52307 .60229 L
F
.52304 .6023 m
.52468 .60516 L
.52588 .60397 L
.52303 .60231 L
.52304 .6023 L
F
.52303 .60231 m
.52588 .60397 L
.52632 .60234 L
.52302 .60234 L
.52303 .60231 L
F
.52302 .60234 m
.52632 .60234 L
.52588 .60071 L
.52303 .60236 L
.52302 .60234 L
F
.52303 .60236 m
.52588 .60071 L
.52468 .59952 L
.52304 .60238 L
.52303 .60236 L
F
.52304 .60238 m
.52468 .59952 L
.52304 .59909 L
.52307 .60239 L
.52304 .60238 L
F
.52304 .60559 m
.52302 .60866 L
.5262 .60783 L
.52468 .60516 L
.52304 .60559 L
F
.52468 .60516 m
.5262 .60783 L
.52854 .60551 L
.52588 .60397 L
.52468 .60516 L
F
.52588 .60397 m
.52854 .60551 L
.52939 .60234 L
.52632 .60234 L
.52588 .60397 L
F
.52632 .60234 m
.52939 .60234 L
.52854 .59916 L
.52588 .60071 L
.52632 .60234 L
F
.52588 .60071 m
.52854 .59916 L
.5262 .59685 L
.52468 .59952 L
.52588 .60071 L
F
.52468 .59952 m
.5262 .59685 L
.52302 .59602 L
.52304 .59909 L
.52468 .59952 L
F
.52302 .60866 m
.523 .6113 L
.52751 .61012 L
.5262 .60783 L
.52302 .60866 L
F
.5262 .60783 m
.52751 .61012 L
.53082 .60684 L
.52854 .60551 L
.5262 .60783 L
F
.52854 .60551 m
.53082 .60684 L
.53203 .60234 L
.52939 .60234 L
.52854 .60551 L
F
.52939 .60234 m
.53203 .60234 L
.53082 .59784 L
.52854 .59916 L
.52939 .60234 L
F
.52854 .59916 m
.53082 .59784 L
.52751 .59456 L
.5262 .59685 L
.52854 .59916 L
F
.5262 .59685 m
.52751 .59456 L
.523 .59338 L
.52302 .59602 L
.5262 .59685 L
F
.523 .6113 m
.52298 .61332 L
.52851 .61188 L
.52751 .61012 L
.523 .6113 L
F
.52751 .61012 m
.52851 .61188 L
.53257 .60785 L
.53082 .60684 L
.52751 .61012 L
F
.53082 .60684 m
.53257 .60785 L
.53405 .60234 L
.53203 .60234 L
.53082 .60684 L
F
.53203 .60234 m
.53405 .60234 L
.53257 .59682 L
.53082 .59784 L
.53203 .60234 L
F
.53082 .59784 m
.53257 .59682 L
.52851 .5928 L
.52751 .59456 L
.53082 .59784 L
F
.52751 .59456 m
.52851 .5928 L
.52298 .59136 L
.523 .59338 L
.52751 .59456 L
F
.52298 .61332 m
.52297 .61459 L
.52914 .61298 L
.52851 .61188 L
.52298 .61332 L
F
.52851 .61188 m
.52914 .61298 L
.53366 .60849 L
.53257 .60785 L
.52851 .61188 L
F
.53257 .60785 m
.53366 .60849 L
.53532 .60234 L
.53405 .60234 L
.53257 .60785 L
F
.53405 .60234 m
.53532 .60234 L
.53366 .59619 L
.53257 .59682 L
.53405 .60234 L
F
.53257 .59682 m
.53366 .59619 L
.52914 .5917 L
.52851 .5928 L
.53257 .59682 L
F
.52851 .5928 m
.52914 .5917 L
.52297 .59009 L
.52298 .59136 L
.52851 .5928 L
F
.52297 .61459 m
.52297 .61501 L
.52935 .61335 L
.52914 .61298 L
.52297 .61459 L
F
.52914 .61298 m
.52935 .61335 L
.53403 .6087 L
.53366 .60849 L
.52914 .61298 L
F
.53366 .60849 m
.53403 .6087 L
.53574 .60234 L
.53532 .60234 L
.53366 .60849 L
F
.53532 .60234 m
.53574 .60234 L
.53403 .59597 L
.53366 .59619 L
.53532 .60234 L
F
.53366 .59619 m
.53403 .59597 L
.52935 .59133 L
.52914 .5917 L
.53366 .59619 L
F
.52914 .5917 m
.52935 .59133 L
.52297 .58967 L
.52297 .59009 L
.52914 .5917 L
F
.52307 .60239 m
.52309 .59909 L
.52146 .59952 L
.52309 .60238 L
.52307 .60239 L
F
.52309 .60238 m
.52146 .59952 L
.52026 .60071 L
.52311 .60236 L
.52309 .60238 L
F
.52311 .60236 m
.52026 .60071 L
.51982 .60234 L
.52312 .60234 L
.52311 .60236 L
F
.52312 .60234 m
.51982 .60234 L
.52026 .60397 L
.52311 .60231 L
.52312 .60234 L
F
.52311 .60231 m
.52026 .60397 L
.52146 .60516 L
.52309 .6023 L
.52311 .60231 L
F
.52309 .6023 m
.52146 .60516 L
.52309 .60559 L
.52307 .60229 L
.52309 .6023 L
F
.52309 .59909 m
.52312 .59602 L
.51994 .59685 L
.52146 .59952 L
.52309 .59909 L
F
.52146 .59952 m
.51994 .59685 L
.5176 .59916 L
.52026 .60071 L
.52146 .59952 L
F
.52026 .60071 m
.5176 .59916 L
.51675 .60234 L
.51982 .60234 L
.52026 .60071 L
F
.51982 .60234 m
.51675 .60234 L
.5176 .60551 L
.52026 .60397 L
.51982 .60234 L
F
.52026 .60397 m
.5176 .60551 L
.51994 .60783 L
.52146 .60516 L
.52026 .60397 L
F
.52146 .60516 m
.51994 .60783 L
.52312 .60866 L
.52309 .60559 L
.52146 .60516 L
F
.52312 .59602 m
.52314 .59338 L
.51863 .59456 L
.51994 .59685 L
.52312 .59602 L
F
.51994 .59685 m
.51863 .59456 L
.51532 .59784 L
.5176 .59916 L
.51994 .59685 L
F
.5176 .59916 m
.51532 .59784 L
.51411 .60234 L
.51675 .60234 L
.5176 .59916 L
F
.51675 .60234 m
.51411 .60234 L
.51532 .60684 L
.5176 .60551 L
.51675 .60234 L
F
.5176 .60551 m
.51532 .60684 L
.51863 .61012 L
.51994 .60783 L
.5176 .60551 L
F
.51994 .60783 m
.51863 .61012 L
.52314 .6113 L
.52312 .60866 L
.51994 .60783 L
F
.52314 .59338 m
.52315 .59136 L
.51763 .5928 L
.51863 .59456 L
.52314 .59338 L
F
.51863 .59456 m
.51763 .5928 L
.51357 .59682 L
.51532 .59784 L
.51863 .59456 L
F
.51532 .59784 m
.51357 .59682 L
.51209 .60234 L
.51411 .60234 L
.51532 .59784 L
F
.51411 .60234 m
.51209 .60234 L
.51357 .60785 L
.51532 .60684 L
.51411 .60234 L
F
.51532 .60684 m
.51357 .60785 L
.51763 .61188 L
.51863 .61012 L
.51532 .60684 L
F
.51863 .61012 m
.51763 .61188 L
.52315 .61332 L
.52314 .6113 L
.51863 .61012 L
F
.52315 .59136 m
.52316 .59009 L
.517 .5917 L
.51763 .5928 L
.52315 .59136 L
F
.51763 .5928 m
.517 .5917 L
.51248 .59619 L
.51357 .59682 L
.51763 .5928 L
F
.51357 .59682 m
.51248 .59619 L
.51082 .60234 L
.51209 .60234 L
.51357 .59682 L
F
.51209 .60234 m
.51082 .60234 L
.51248 .60849 L
.51357 .60785 L
.51209 .60234 L
F
.51357 .60785 m
.51248 .60849 L
.517 .61298 L
.51763 .61188 L
.51357 .60785 L
F
.51763 .61188 m
.517 .61298 L
.52316 .61459 L
.52315 .61332 L
.51763 .61188 L
F
.52316 .59009 m
.52317 .58967 L
.51679 .59133 L
.517 .5917 L
.52316 .59009 L
F
.517 .5917 m
.51679 .59133 L
.51211 .59597 L
.51248 .59619 L
.517 .5917 L
F
.51248 .59619 m
.51211 .59597 L
.5104 .60234 L
.51082 .60234 L
.51248 .59619 L
F
.51082 .60234 m
.5104 .60234 L
.51211 .6087 L
.51248 .60849 L
.51082 .60234 L
F
.51248 .60849 m
.51211 .6087 L
.51679 .61335 L
.517 .61298 L
.51248 .60849 L
F
.517 .61298 m
.51679 .61335 L
.52317 .61501 L
.52316 .61459 L
.517 .61298 L
F
.52112 .6392 m
.52113 .63877 L
.52729 .63716 L
.5275 .63753 L
.52112 .6392 L
F
.5275 .63753 m
.52729 .63716 L
.53181 .63268 L
.53218 .63289 L
.5275 .63753 L
F
.53218 .63289 m
.53181 .63268 L
.53347 .62652 L
.53389 .62652 L
.53218 .63289 L
F
.53389 .62652 m
.53347 .62652 L
.53181 .62037 L
.53218 .62016 L
.53389 .62652 L
F
.53218 .62016 m
.53181 .62037 L
.52729 .61588 L
.5275 .61552 L
.53218 .62016 L
F
.5275 .61552 m
.52729 .61588 L
.52113 .61428 L
.52112 .61385 L
.5275 .61552 L
F
.52113 .63877 m
.52114 .63751 L
.52666 .63606 L
.52729 .63716 L
.52113 .63877 L
F
.52729 .63716 m
.52666 .63606 L
.53072 .63204 L
.53181 .63268 L
.52729 .63716 L
F
.53181 .63268 m
.53072 .63204 L
.5322 .62652 L
.53347 .62652 L
.53181 .63268 L
F
.53347 .62652 m
.5322 .62652 L
.53072 .62101 L
.53181 .62037 L
.53347 .62652 L
F
.53181 .62037 m
.53072 .62101 L
.52666 .61698 L
.52729 .61588 L
.53181 .62037 L
F
.52729 .61588 m
.52666 .61698 L
.52114 .61554 L
.52113 .61428 L
.52729 .61588 L
F
.52114 .63751 m
.52115 .63548 L
.52566 .63431 L
.52666 .63606 L
.52114 .63751 L
F
.52666 .63606 m
.52566 .63431 L
.52897 .63102 L
.53072 .63204 L
.52666 .63606 L
F
.53072 .63204 m
.52897 .63102 L
.53018 .62652 L
.5322 .62652 L
.53072 .63204 L
F
.5322 .62652 m
.53018 .62652 L
.52897 .62202 L
.53072 .62101 L
.5322 .62652 L
F
.53072 .62101 m
.52897 .62202 L
.52566 .61874 L
.52666 .61698 L
.53072 .62101 L
F
.52666 .61698 m
.52566 .61874 L
.52115 .61756 L
.52114 .61554 L
.52666 .61698 L
F
.52115 .63548 m
.52117 .63285 L
.52435 .63201 L
.52566 .63431 L
.52115 .63548 L
F
.52566 .63431 m
.52435 .63201 L
.52669 .6297 L
.52897 .63102 L
.52566 .63431 L
F
.52897 .63102 m
.52669 .6297 L
.52754 .62652 L
.53018 .62652 L
.52897 .63102 L
F
.53018 .62652 m
.52754 .62652 L
.52669 .62335 L
.52897 .62202 L
.53018 .62652 L
F
.52897 .62202 m
.52669 .62335 L
.52435 .62103 L
.52566 .61874 L
.52897 .62202 L
F
.52566 .61874 m
.52435 .62103 L
.52117 .6202 L
.52115 .61756 L
.52566 .61874 L
F
.52117 .63285 m
.5212 .62977 L
.52283 .62934 L
.52435 .63201 L
.52117 .63285 L
F
.52435 .63201 m
.52283 .62934 L
.52403 .62815 L
.52669 .6297 L
.52435 .63201 L
F
.52669 .6297 m
.52403 .62815 L
.52447 .62652 L
.52754 .62652 L
.52669 .6297 L
F
.52754 .62652 m
.52447 .62652 L
.52403 .62489 L
.52669 .62335 L
.52754 .62652 L
F
.52669 .62335 m
.52403 .62489 L
.52283 .6237 L
.52435 .62103 L
.52669 .62335 L
F
.52435 .62103 m
.52283 .6237 L
.5212 .62328 L
.52117 .6202 L
.52435 .62103 L
F
.5212 .62977 m
.52122 .62647 L
.5212 .62648 L
.52283 .62934 L
.5212 .62977 L
F
.52283 .62934 m
.5212 .62648 L
.52118 .6265 L
.52403 .62815 L
.52283 .62934 L
F
.52403 .62815 m
.52118 .6265 L
.52117 .62652 L
.52447 .62652 L
.52403 .62815 L
F
.52447 .62652 m
.52117 .62652 L
.52118 .62655 L
.52403 .62489 L
.52447 .62652 L
F
.52403 .62489 m
.52118 .62655 L
.5212 .62657 L
.52283 .6237 L
.52403 .62489 L
F
.52283 .6237 m
.5212 .62657 L
.52122 .62657 L
.5212 .62328 L
.52283 .6237 L
F
.52132 .61385 m
.52132 .61428 L
.51515 .61588 L
.51494 .61552 L
.52132 .61385 L
F
.51494 .61552 m
.51515 .61588 L
.51063 .62037 L
.51026 .62016 L
.51494 .61552 L
F
.51026 .62016 m
.51063 .62037 L
.50897 .62652 L
.50855 .62652 L
.51026 .62016 L
F
.50855 .62652 m
.50897 .62652 L
.51063 .63268 L
.51026 .63289 L
.50855 .62652 L
F
.51026 .63289 m
.51063 .63268 L
.51515 .63716 L
.51494 .63753 L
.51026 .63289 L
F
.51494 .63753 m
.51515 .63716 L
.52132 .63877 L
.52132 .6392 L
.51494 .63753 L
F
.52132 .61428 m
.52131 .61554 L
.51578 .61698 L
.51515 .61588 L
.52132 .61428 L
F
.51515 .61588 m
.51578 .61698 L
.51172 .62101 L
.51063 .62037 L
.51515 .61588 L
F
.51063 .62037 m
.51172 .62101 L
.51024 .62652 L
.50897 .62652 L
.51063 .62037 L
F
.50897 .62652 m
.51024 .62652 L
.51172 .63204 L
.51063 .63268 L
.50897 .62652 L
F
.51063 .63268 m
.51172 .63204 L
.51578 .63606 L
.51515 .63716 L
.51063 .63268 L
F
.51515 .63716 m
.51578 .63606 L
.52131 .63751 L
.52132 .63877 L
.51515 .63716 L
F
.52131 .61554 m
.52129 .61756 L
.51678 .61874 L
.51578 .61698 L
.52131 .61554 L
F
.51578 .61698 m
.51678 .61874 L
.51347 .62202 L
.51172 .62101 L
.51578 .61698 L
F
.51172 .62101 m
.51347 .62202 L
.51226 .62652 L
.51024 .62652 L
.51172 .62101 L
F
.51024 .62652 m
.51226 .62652 L
.51347 .63102 L
.51172 .63204 L
.51024 .62652 L
F
.51172 .63204 m
.51347 .63102 L
.51678 .63431 L
.51578 .63606 L
.51172 .63204 L
F
.51578 .63606 m
.51678 .63431 L
.52129 .63548 L
.52131 .63751 L
.51578 .63606 L
F
.52129 .61756 m
.52127 .6202 L
.51809 .62103 L
.51678 .61874 L
.52129 .61756 L
F
.51678 .61874 m
.51809 .62103 L
.51575 .62335 L
.51347 .62202 L
.51678 .61874 L
F
.51347 .62202 m
.51575 .62335 L
.5149 .62652 L
.51226 .62652 L
.51347 .62202 L
F
.51226 .62652 m
.5149 .62652 L
.51575 .6297 L
.51347 .63102 L
.51226 .62652 L
F
.51347 .63102 m
.51575 .6297 L
.51809 .63201 L
.51678 .63431 L
.51347 .63102 L
F
.51678 .63431 m
.51809 .63201 L
.52127 .63285 L
.52129 .63548 L
.51678 .63431 L
F
.52127 .6202 m
.52125 .62328 L
.51961 .6237 L
.51809 .62103 L
.52127 .6202 L
F
.51809 .62103 m
.51961 .6237 L
.51841 .62489 L
.51575 .62335 L
.51809 .62103 L
F
.51575 .62335 m
.51841 .62489 L
.51797 .62652 L
.5149 .62652 L
.51575 .62335 L
F
.5149 .62652 m
.51797 .62652 L
.51841 .62815 L
.51575 .6297 L
.5149 .62652 L
F
.51575 .6297 m
.51841 .62815 L
.51961 .62934 L
.51809 .63201 L
.51575 .6297 L
F
.51809 .63201 m
.51961 .62934 L
.52125 .62977 L
.52127 .63285 L
.51809 .63201 L
F
.52125 .62328 m
.52122 .62657 L
.52125 .62657 L
.51961 .6237 L
.52125 .62328 L
F
.51961 .6237 m
.52125 .62657 L
.52126 .62655 L
.51841 .62489 L
.51961 .6237 L
F
.51841 .62489 m
.52126 .62655 L
.52127 .62652 L
.51797 .62652 L
.51841 .62489 L
F
.51797 .62652 m
.52127 .62652 L
.52126 .6265 L
.51841 .62815 L
.51797 .62652 L
F
.51841 .62815 m
.52126 .6265 L
.52125 .62648 L
.51961 .62934 L
.51841 .62815 L
F
.51961 .62934 m
.52125 .62648 L
.52122 .62647 L
.52125 .62977 L
.51961 .62934 L
F
.52122 .62647 m
.5212 .62977 L
.52283 .62934 L
.5212 .62648 L
.52122 .62647 L
F
.5212 .62648 m
.52283 .62934 L
.52403 .62815 L
.52118 .6265 L
.5212 .62648 L
F
.52118 .6265 m
.52403 .62815 L
.52447 .62652 L
.52117 .62652 L
.52118 .6265 L
F
.52117 .62652 m
.52447 .62652 L
.52403 .62489 L
.52118 .62655 L
.52117 .62652 L
F
.52118 .62655 m
.52403 .62489 L
.52283 .6237 L
.5212 .62657 L
.52118 .62655 L
F
.5212 .62657 m
.52283 .6237 L
.5212 .62328 L
.52122 .62657 L
.5212 .62657 L
F
.5212 .62977 m
.52117 .63285 L
.52435 .63201 L
.52283 .62934 L
.5212 .62977 L
F
.52283 .62934 m
.52435 .63201 L
.52669 .6297 L
.52403 .62815 L
.52283 .62934 L
F
.52403 .62815 m
.52669 .6297 L
.52754 .62652 L
.52447 .62652 L
.52403 .62815 L
F
.52447 .62652 m
.52754 .62652 L
.52669 .62335 L
.52403 .62489 L
.52447 .62652 L
F
.52403 .62489 m
.52669 .62335 L
.52435 .62103 L
.52283 .6237 L
.52403 .62489 L
F
.52283 .6237 m
.52435 .62103 L
.52117 .6202 L
.5212 .62328 L
.52283 .6237 L
F
.52117 .63285 m
.52115 .63548 L
.52566 .63431 L
.52435 .63201 L
.52117 .63285 L
F
.52435 .63201 m
.52566 .63431 L
.52897 .63102 L
.52669 .6297 L
.52435 .63201 L
F
.52669 .6297 m
.52897 .63102 L
.53018 .62652 L
.52754 .62652 L
.52669 .6297 L
F
.52754 .62652 m
.53018 .62652 L
.52897 .62202 L
.52669 .62335 L
.52754 .62652 L
F
.52669 .62335 m
.52897 .62202 L
.52566 .61874 L
.52435 .62103 L
.52669 .62335 L
F
.52435 .62103 m
.52566 .61874 L
.52115 .61756 L
.52117 .6202 L
.52435 .62103 L
F
.52115 .63548 m
.52114 .63751 L
.52666 .63606 L
.52566 .63431 L
.52115 .63548 L
F
.52566 .63431 m
.52666 .63606 L
.53072 .63204 L
.52897 .63102 L
.52566 .63431 L
F
.52897 .63102 m
.53072 .63204 L
.5322 .62652 L
.53018 .62652 L
.52897 .63102 L
F
.53018 .62652 m
.5322 .62652 L
.53072 .62101 L
.52897 .62202 L
.53018 .62652 L
F
.52897 .62202 m
.53072 .62101 L
.52666 .61698 L
.52566 .61874 L
.52897 .62202 L
F
.52566 .61874 m
.52666 .61698 L
.52114 .61554 L
.52115 .61756 L
.52566 .61874 L
F
.52114 .63751 m
.52113 .63877 L
.52729 .63716 L
.52666 .63606 L
.52114 .63751 L
F
.52666 .63606 m
.52729 .63716 L
.53181 .63268 L
.53072 .63204 L
.52666 .63606 L
F
.53072 .63204 m
.53181 .63268 L
.53347 .62652 L
.5322 .62652 L
.53072 .63204 L
F
.5322 .62652 m
.53347 .62652 L
.53181 .62037 L
.53072 .62101 L
.5322 .62652 L
F
.53072 .62101 m
.53181 .62037 L
.52729 .61588 L
.52666 .61698 L
.53072 .62101 L
F
.52666 .61698 m
.52729 .61588 L
.52113 .61428 L
.52114 .61554 L
.52666 .61698 L
F
.52113 .63877 m
.52112 .6392 L
.5275 .63753 L
.52729 .63716 L
.52113 .63877 L
F
.52729 .63716 m
.5275 .63753 L
.53218 .63289 L
.53181 .63268 L
.52729 .63716 L
F
.53181 .63268 m
.53218 .63289 L
.53389 .62652 L
.53347 .62652 L
.53181 .63268 L
F
.53347 .62652 m
.53389 .62652 L
.53218 .62016 L
.53181 .62037 L
.53347 .62652 L
F
.53181 .62037 m
.53218 .62016 L
.5275 .61552 L
.52729 .61588 L
.53181 .62037 L
F
.52729 .61588 m
.5275 .61552 L
.52112 .61385 L
.52113 .61428 L
.52729 .61588 L
F
.52122 .62657 m
.52125 .62328 L
.51961 .6237 L
.52125 .62657 L
.52122 .62657 L
F
.52125 .62657 m
.51961 .6237 L
.51841 .62489 L
.52126 .62655 L
.52125 .62657 L
F
.52126 .62655 m
.51841 .62489 L
.51797 .62652 L
.52127 .62652 L
.52126 .62655 L
F
.52127 .62652 m
.51797 .62652 L
.51841 .62815 L
.52126 .6265 L
.52127 .62652 L
F
.52126 .6265 m
.51841 .62815 L
.51961 .62934 L
.52125 .62648 L
.52126 .6265 L
F
.52125 .62648 m
.51961 .62934 L
.52125 .62977 L
.52122 .62647 L
.52125 .62648 L
F
.52125 .62328 m
.52127 .6202 L
.51809 .62103 L
.51961 .6237 L
.52125 .62328 L
F
.51961 .6237 m
.51809 .62103 L
.51575 .62335 L
.51841 .62489 L
.51961 .6237 L
F
.51841 .62489 m
.51575 .62335 L
.5149 .62652 L
.51797 .62652 L
.51841 .62489 L
F
.51797 .62652 m
.5149 .62652 L
.51575 .6297 L
.51841 .62815 L
.51797 .62652 L
F
.51841 .62815 m
.51575 .6297 L
.51809 .63201 L
.51961 .62934 L
.51841 .62815 L
F
.51961 .62934 m
.51809 .63201 L
.52127 .63285 L
.52125 .62977 L
.51961 .62934 L
F
.52127 .6202 m
.52129 .61756 L
.51678 .61874 L
.51809 .62103 L
.52127 .6202 L
F
.51809 .62103 m
.51678 .61874 L
.51347 .62202 L
.51575 .62335 L
.51809 .62103 L
F
.51575 .62335 m
.51347 .62202 L
.51226 .62652 L
.5149 .62652 L
.51575 .62335 L
F
.5149 .62652 m
.51226 .62652 L
.51347 .63102 L
.51575 .6297 L
.5149 .62652 L
F
.51575 .6297 m
.51347 .63102 L
.51678 .63431 L
.51809 .63201 L
.51575 .6297 L
F
.51809 .63201 m
.51678 .63431 L
.52129 .63548 L
.52127 .63285 L
.51809 .63201 L
F
.52129 .61756 m
.52131 .61554 L
.51578 .61698 L
.51678 .61874 L
.52129 .61756 L
F
.51678 .61874 m
.51578 .61698 L
.51172 .62101 L
.51347 .62202 L
.51678 .61874 L
F
.51347 .62202 m
.51172 .62101 L
.51024 .62652 L
.51226 .62652 L
.51347 .62202 L
F
.51226 .62652 m
.51024 .62652 L
.51172 .63204 L
.51347 .63102 L
.51226 .62652 L
F
.51347 .63102 m
.51172 .63204 L
.51578 .63606 L
.51678 .63431 L
.51347 .63102 L
F
.51678 .63431 m
.51578 .63606 L
.52131 .63751 L
.52129 .63548 L
.51678 .63431 L
F
.52131 .61554 m
.52132 .61428 L
.51515 .61588 L
.51578 .61698 L
.52131 .61554 L
F
.51578 .61698 m
.51515 .61588 L
.51063 .62037 L
.51172 .62101 L
.51578 .61698 L
F
.51172 .62101 m
.51063 .62037 L
.50897 .62652 L
.51024 .62652 L
.51172 .62101 L
F
.51024 .62652 m
.50897 .62652 L
.51063 .63268 L
.51172 .63204 L
.51024 .62652 L
F
.51172 .63204 m
.51063 .63268 L
.51515 .63716 L
.51578 .63606 L
.51172 .63204 L
F
.51578 .63606 m
.51515 .63716 L
.52132 .63877 L
.52131 .63751 L
.51578 .63606 L
F
.52132 .61428 m
.52132 .61385 L
.51494 .61552 L
.51515 .61588 L
.52132 .61428 L
F
.51515 .61588 m
.51494 .61552 L
.51026 .62016 L
.51063 .62037 L
.51515 .61588 L
F
.51063 .62037 m
.51026 .62016 L
.50855 .62652 L
.50897 .62652 L
.51063 .62037 L
F
.50897 .62652 m
.50855 .62652 L
.51026 .63289 L
.51063 .63268 L
.50897 .62652 L
F
.51063 .63268 m
.51026 .63289 L
.51494 .63753 L
.51515 .63716 L
.51063 .63268 L
F
.51515 .63716 m
.51494 .63753 L
.52132 .6392 L
.52132 .63877 L
.51515 .63716 L
F
.52066 .70165 m
.52066 .70122 L
.52683 .69962 L
.52704 .69998 L
.52066 .70165 L
F
.52704 .69998 m
.52683 .69962 L
.53135 .69513 L
.53172 .69534 L
.52704 .69998 L
F
.53172 .69534 m
.53135 .69513 L
.53301 .68898 L
.53343 .68898 L
.53172 .69534 L
F
.53343 .68898 m
.53301 .68898 L
.53135 .68282 L
.53172 .68261 L
.53343 .68898 L
F
.53172 .68261 m
.53135 .68282 L
.52683 .67834 L
.52704 .67797 L
.53172 .68261 L
F
.52704 .67797 m
.52683 .67834 L
.52066 .67673 L
.52066 .6763 L
.52704 .67797 L
F
.52066 .70122 m
.52067 .69996 L
.5262 .69852 L
.52683 .69962 L
.52066 .70122 L
F
.52683 .69962 m
.5262 .69852 L
.53026 .69449 L
.53135 .69513 L
.52683 .69962 L
F
.53135 .69513 m
.53026 .69449 L
.53174 .68898 L
.53301 .68898 L
.53135 .69513 L
F
.53301 .68898 m
.53174 .68898 L
.53026 .68346 L
.53135 .68282 L
.53301 .68898 L
F
.53135 .68282 m
.53026 .68346 L
.5262 .67944 L
.52683 .67834 L
.53135 .68282 L
F
.52683 .67834 m
.5262 .67944 L
.52067 .67799 L
.52066 .67673 L
.52683 .67834 L
F
.52067 .69996 m
.52069 .69794 L
.5252 .69676 L
.5262 .69852 L
.52067 .69996 L
F
.5262 .69852 m
.5252 .69676 L
.52851 .69348 L
.53026 .69449 L
.5262 .69852 L
F
.53026 .69449 m
.52851 .69348 L
.52972 .68898 L
.53174 .68898 L
.53026 .69449 L
F
.53174 .68898 m
.52972 .68898 L
.52851 .68448 L
.53026 .68346 L
.53174 .68898 L
F
.53026 .68346 m
.52851 .68448 L
.5252 .68119 L
.5262 .67944 L
.53026 .68346 L
F
.5262 .67944 m
.5252 .68119 L
.52069 .68002 L
.52067 .67799 L
.5262 .67944 L
F
.52069 .69794 m
.52071 .6953 L
.52389 .69447 L
.5252 .69676 L
.52069 .69794 L
F
.5252 .69676 m
.52389 .69447 L
.52623 .69215 L
.52851 .69348 L
.5252 .69676 L
F
.52851 .69348 m
.52623 .69215 L
.52708 .68898 L
.52972 .68898 L
.52851 .69348 L
F
.52972 .68898 m
.52708 .68898 L
.52623 .6858 L
.52851 .68448 L
.52972 .68898 L
F
.52851 .68448 m
.52623 .6858 L
.52389 .68348 L
.5252 .68119 L
.52851 .68448 L
F
.5252 .68119 m
.52389 .68348 L
.52071 .68265 L
.52069 .68002 L
.5252 .68119 L
F
.52071 .6953 m
.52073 .69222 L
.52237 .6918 L
.52389 .69447 L
.52071 .6953 L
F
.52389 .69447 m
.52237 .6918 L
.52357 .69061 L
.52623 .69215 L
.52389 .69447 L
F
.52623 .69215 m
.52357 .69061 L
.52401 .68898 L
.52708 .68898 L
.52623 .69215 L
F
.52708 .68898 m
.52401 .68898 L
.52357 .68734 L
.52623 .6858 L
.52708 .68898 L
F
.52623 .6858 m
.52357 .68734 L
.52237 .68615 L
.52389 .68348 L
.52623 .6858 L
F
.52389 .68348 m
.52237 .68615 L
.52073 .68573 L
.52071 .68265 L
.52389 .68348 L
F
.52073 .69222 m
.52076 .68893 L
.52073 .68893 L
.52237 .6918 L
.52073 .69222 L
F
.52237 .6918 m
.52073 .68893 L
.52072 .68895 L
.52357 .69061 L
.52237 .6918 L
F
.52357 .69061 m
.52072 .68895 L
.52071 .68898 L
.52401 .68898 L
.52357 .69061 L
F
.52401 .68898 m
.52071 .68898 L
.52072 .689 L
.52357 .68734 L
.52401 .68898 L
F
.52357 .68734 m
.52072 .689 L
.52073 .68902 L
.52237 .68615 L
.52357 .68734 L
F
.52237 .68615 m
.52073 .68902 L
.52076 .68903 L
.52073 .68573 L
.52237 .68615 L
F
.52086 .6763 m
.52085 .67673 L
.51469 .67834 L
.51448 .67797 L
.52086 .6763 L
F
.51448 .67797 m
.51469 .67834 L
.51017 .68282 L
.5098 .68261 L
.51448 .67797 L
F
.5098 .68261 m
.51017 .68282 L
.50851 .68898 L
.50809 .68898 L
.5098 .68261 L
F
.50809 .68898 m
.50851 .68898 L
.51017 .69513 L
.5098 .69534 L
.50809 .68898 L
F
.5098 .69534 m
.51017 .69513 L
.51469 .69962 L
.51448 .69998 L
.5098 .69534 L
F
.51448 .69998 m
.51469 .69962 L
.52085 .70122 L
.52086 .70165 L
.51448 .69998 L
F
.52085 .67673 m
.52084 .67799 L
.51532 .67944 L
.51469 .67834 L
.52085 .67673 L
F
.51469 .67834 m
.51532 .67944 L
.51126 .68346 L
.51017 .68282 L
.51469 .67834 L
F
.51017 .68282 m
.51126 .68346 L
.50978 .68898 L
.50851 .68898 L
.51017 .68282 L
F
.50851 .68898 m
.50978 .68898 L
.51126 .69449 L
.51017 .69513 L
.50851 .68898 L
F
.51017 .69513 m
.51126 .69449 L
.51532 .69852 L
.51469 .69962 L
.51017 .69513 L
F
.51469 .69962 m
.51532 .69852 L
.52084 .69996 L
.52085 .70122 L
.51469 .69962 L
F
.52084 .67799 m
.52083 .68002 L
.51632 .68119 L
.51532 .67944 L
.52084 .67799 L
F
.51532 .67944 m
.51632 .68119 L
.51301 .68448 L
.51126 .68346 L
.51532 .67944 L
F
.51126 .68346 m
.51301 .68448 L
.5118 .68898 L
.50978 .68898 L
.51126 .68346 L
F
.50978 .68898 m
.5118 .68898 L
.51301 .69348 L
.51126 .69449 L
.50978 .68898 L
F
.51126 .69449 m
.51301 .69348 L
.51632 .69676 L
.51532 .69852 L
.51126 .69449 L
F
.51532 .69852 m
.51632 .69676 L
.52083 .69794 L
.52084 .69996 L
.51532 .69852 L
F
.52083 .68002 m
.52081 .68265 L
.51763 .68348 L
.51632 .68119 L
.52083 .68002 L
F
.51632 .68119 m
.51763 .68348 L
.51529 .6858 L
.51301 .68448 L
.51632 .68119 L
F
.51301 .68448 m
.51529 .6858 L
.51444 .68898 L
.5118 .68898 L
.51301 .68448 L
F
.5118 .68898 m
.51444 .68898 L
.51529 .69215 L
.51301 .69348 L
.5118 .68898 L
F
.51301 .69348 m
.51529 .69215 L
.51763 .69447 L
.51632 .69676 L
.51301 .69348 L
F
.51632 .69676 m
.51763 .69447 L
.52081 .6953 L
.52083 .69794 L
.51632 .69676 L
F
.52081 .68265 m
.52078 .68573 L
.51915 .68615 L
.51763 .68348 L
.52081 .68265 L
F
.51763 .68348 m
.51915 .68615 L
.51795 .68734 L
.51529 .6858 L
.51763 .68348 L
F
.51529 .6858 m
.51795 .68734 L
.51751 .68898 L
.51444 .68898 L
.51529 .6858 L
F
.51444 .68898 m
.51751 .68898 L
.51795 .69061 L
.51529 .69215 L
.51444 .68898 L
F
.51529 .69215 m
.51795 .69061 L
.51915 .6918 L
.51763 .69447 L
.51529 .69215 L
F
.51763 .69447 m
.51915 .6918 L
.52078 .69222 L
.52081 .6953 L
.51763 .69447 L
F
.52078 .68573 m
.52076 .68903 L
.52078 .68902 L
.51915 .68615 L
.52078 .68573 L
F
.51915 .68615 m
.52078 .68902 L
.5208 .689 L
.51795 .68734 L
.51915 .68615 L
F
.51795 .68734 m
.5208 .689 L
.52081 .68898 L
.51751 .68898 L
.51795 .68734 L
F
.51751 .68898 m
.52081 .68898 L
.5208 .68895 L
.51795 .69061 L
.51751 .68898 L
F
.51795 .69061 m
.5208 .68895 L
.52078 .68893 L
.51915 .6918 L
.51795 .69061 L
F
.51915 .6918 m
.52078 .68893 L
.52076 .68893 L
.52078 .69222 L
.51915 .6918 L
F
.52076 .68893 m
.52073 .69222 L
.52237 .6918 L
.52073 .68893 L
.52076 .68893 L
F
.52073 .68893 m
.52237 .6918 L
.52357 .69061 L
.52072 .68895 L
.52073 .68893 L
F
.52072 .68895 m
.52357 .69061 L
.52401 .68898 L
.52071 .68898 L
.52072 .68895 L
F
.52071 .68898 m
.52401 .68898 L
.52357 .68734 L
.52072 .689 L
.52071 .68898 L
F
.52072 .689 m
.52357 .68734 L
.52237 .68615 L
.52073 .68902 L
.52072 .689 L
F
.52073 .68902 m
.52237 .68615 L
.52073 .68573 L
.52076 .68903 L
.52073 .68902 L
F
.52073 .69222 m
.52071 .6953 L
.52389 .69447 L
.52237 .6918 L
.52073 .69222 L
F
.52237 .6918 m
.52389 .69447 L
.52623 .69215 L
.52357 .69061 L
.52237 .6918 L
F
.52357 .69061 m
.52623 .69215 L
.52708 .68898 L
.52401 .68898 L
.52357 .69061 L
F
.52401 .68898 m
.52708 .68898 L
.52623 .6858 L
.52357 .68734 L
.52401 .68898 L
F
.52357 .68734 m
.52623 .6858 L
.52389 .68348 L
.52237 .68615 L
.52357 .68734 L
F
.52237 .68615 m
.52389 .68348 L
.52071 .68265 L
.52073 .68573 L
.52237 .68615 L
F
.52071 .6953 m
.52069 .69794 L
.5252 .69676 L
.52389 .69447 L
.52071 .6953 L
F
.52389 .69447 m
.5252 .69676 L
.52851 .69348 L
.52623 .69215 L
.52389 .69447 L
F
.52623 .69215 m
.52851 .69348 L
.52972 .68898 L
.52708 .68898 L
.52623 .69215 L
F
.52708 .68898 m
.52972 .68898 L
.52851 .68448 L
.52623 .6858 L
.52708 .68898 L
F
.52623 .6858 m
.52851 .68448 L
.5252 .68119 L
.52389 .68348 L
.52623 .6858 L
F
.52389 .68348 m
.5252 .68119 L
.52069 .68002 L
.52071 .68265 L
.52389 .68348 L
F
.52069 .69794 m
.52067 .69996 L
.5262 .69852 L
.5252 .69676 L
.52069 .69794 L
F
.5252 .69676 m
.5262 .69852 L
.53026 .69449 L
.52851 .69348 L
.5252 .69676 L
F
.52851 .69348 m
.53026 .69449 L
.53174 .68898 L
.52972 .68898 L
.52851 .69348 L
F
.52972 .68898 m
.53174 .68898 L
.53026 .68346 L
.52851 .68448 L
.52972 .68898 L
F
.52851 .68448 m
.53026 .68346 L
.5262 .67944 L
.5252 .68119 L
.52851 .68448 L
F
.5252 .68119 m
.5262 .67944 L
.52067 .67799 L
.52069 .68002 L
.5252 .68119 L
F
.52067 .69996 m
.52066 .70122 L
.52683 .69962 L
.5262 .69852 L
.52067 .69996 L
F
.5262 .69852 m
.52683 .69962 L
.53135 .69513 L
.53026 .69449 L
.5262 .69852 L
F
.53026 .69449 m
.53135 .69513 L
.53301 .68898 L
.53174 .68898 L
.53026 .69449 L
F
.53174 .68898 m
.53301 .68898 L
.53135 .68282 L
.53026 .68346 L
.53174 .68898 L
F
.53026 .68346 m
.53135 .68282 L
.52683 .67834 L
.5262 .67944 L
.53026 .68346 L
F
.5262 .67944 m
.52683 .67834 L
.52066 .67673 L
.52067 .67799 L
.5262 .67944 L
F
.52066 .70122 m
.52066 .70165 L
.52704 .69998 L
.52683 .69962 L
.52066 .70122 L
F
.52683 .69962 m
.52704 .69998 L
.53172 .69534 L
.53135 .69513 L
.52683 .69962 L
F
.53135 .69513 m
.53172 .69534 L
.53343 .68898 L
.53301 .68898 L
.53135 .69513 L
F
.53301 .68898 m
.53343 .68898 L
.53172 .68261 L
.53135 .68282 L
.53301 .68898 L
F
.53135 .68282 m
.53172 .68261 L
.52704 .67797 L
.52683 .67834 L
.53135 .68282 L
F
.52683 .67834 m
.52704 .67797 L
.52066 .6763 L
.52066 .67673 L
.52683 .67834 L
F
.52076 .68903 m
.52078 .68573 L
.51915 .68615 L
.52078 .68902 L
.52076 .68903 L
F
.52078 .68902 m
.51915 .68615 L
.51795 .68734 L
.5208 .689 L
.52078 .68902 L
F
.5208 .689 m
.51795 .68734 L
.51751 .68898 L
.52081 .68898 L
.5208 .689 L
F
.52081 .68898 m
.51751 .68898 L
.51795 .69061 L
.5208 .68895 L
.52081 .68898 L
F
.5208 .68895 m
.51795 .69061 L
.51915 .6918 L
.52078 .68893 L
.5208 .68895 L
F
.52078 .68893 m
.51915 .6918 L
.52078 .69222 L
.52076 .68893 L
.52078 .68893 L
F
.52078 .68573 m
.52081 .68265 L
.51763 .68348 L
.51915 .68615 L
.52078 .68573 L
F
.51915 .68615 m
.51763 .68348 L
.51529 .6858 L
.51795 .68734 L
.51915 .68615 L
F
.51795 .68734 m
.51529 .6858 L
.51444 .68898 L
.51751 .68898 L
.51795 .68734 L
F
.51751 .68898 m
.51444 .68898 L
.51529 .69215 L
.51795 .69061 L
.51751 .68898 L
F
.51795 .69061 m
.51529 .69215 L
.51763 .69447 L
.51915 .6918 L
.51795 .69061 L
F
.51915 .6918 m
.51763 .69447 L
.52081 .6953 L
.52078 .69222 L
.51915 .6918 L
F
.52081 .68265 m
.52083 .68002 L
.51632 .68119 L
.51763 .68348 L
.52081 .68265 L
F
.51763 .68348 m
.51632 .68119 L
.51301 .68448 L
.51529 .6858 L
.51763 .68348 L
F
.51529 .6858 m
.51301 .68448 L
.5118 .68898 L
.51444 .68898 L
.51529 .6858 L
F
.51444 .68898 m
.5118 .68898 L
.51301 .69348 L
.51529 .69215 L
.51444 .68898 L
F
.51529 .69215 m
.51301 .69348 L
.51632 .69676 L
.51763 .69447 L
.51529 .69215 L
F
.51763 .69447 m
.51632 .69676 L
.52083 .69794 L
.52081 .6953 L
.51763 .69447 L
F
.52083 .68002 m
.52084 .67799 L
.51532 .67944 L
.51632 .68119 L
.52083 .68002 L
F
.51632 .68119 m
.51532 .67944 L
.51126 .68346 L
.51301 .68448 L
.51632 .68119 L
F
.51301 .68448 m
.51126 .68346 L
.50978 .68898 L
.5118 .68898 L
.51301 .68448 L
F
.5118 .68898 m
.50978 .68898 L
.51126 .69449 L
.51301 .69348 L
.5118 .68898 L
F
.51301 .69348 m
.51126 .69449 L
.51532 .69852 L
.51632 .69676 L
.51301 .69348 L
F
.51632 .69676 m
.51532 .69852 L
.52084 .69996 L
.52083 .69794 L
.51632 .69676 L
F
.52084 .67799 m
.52085 .67673 L
.51469 .67834 L
.51532 .67944 L
.52084 .67799 L
F
.51532 .67944 m
.51469 .67834 L
.51017 .68282 L
.51126 .68346 L
.51532 .67944 L
F
.51126 .68346 m
.51017 .68282 L
.50851 .68898 L
.50978 .68898 L
.51126 .68346 L
F
.50978 .68898 m
.50851 .68898 L
.51017 .69513 L
.51126 .69449 L
.50978 .68898 L
F
.51126 .69449 m
.51017 .69513 L
.51469 .69962 L
.51532 .69852 L
.51126 .69449 L
F
.51532 .69852 m
.51469 .69962 L
.52085 .70122 L
.52084 .69996 L
.51532 .69852 L
F
.52085 .67673 m
.52086 .6763 L
.51448 .67797 L
.51469 .67834 L
.52085 .67673 L
F
.51469 .67834 m
.51448 .67797 L
.5098 .68261 L
.51017 .68282 L
.51469 .67834 L
F
.51017 .68282 m
.5098 .68261 L
.50809 .68898 L
.50851 .68898 L
.51017 .68282 L
F
.50851 .68898 m
.50809 .68898 L
.5098 .69534 L
.51017 .69513 L
.50851 .68898 L
F
.51017 .69513 m
.5098 .69534 L
.51448 .69998 L
.51469 .69962 L
.51017 .69513 L
F
.51469 .69962 m
.51448 .69998 L
.52086 .70165 L
.52085 .70122 L
.51469 .69962 L
F
.53403 .72839 m
.53403 .72797 L
.54019 .72636 L
.5404 .72673 L
.53403 .72839 L
F
.5404 .72673 m
.54019 .72636 L
.54472 .72187 L
.54508 .72208 L
.5404 .72673 L
F
.54508 .72208 m
.54472 .72187 L
.54637 .71572 L
.5468 .71572 L
.54508 .72208 L
F
.5468 .71572 m
.54637 .71572 L
.54472 .70957 L
.54508 .70936 L
.5468 .71572 L
F
.54508 .70936 m
.54472 .70957 L
.54019 .70508 L
.5404 .70471 L
.54508 .70936 L
F
.5404 .70471 m
.54019 .70508 L
.53403 .70347 L
.53403 .70305 L
.5404 .70471 L
F
.53403 .72797 m
.53404 .7267 L
.53957 .72526 L
.54019 .72636 L
.53403 .72797 L
F
.54019 .72636 m
.53957 .72526 L
.54362 .72124 L
.54472 .72187 L
.54019 .72636 L
F
.54472 .72187 m
.54362 .72124 L
.54511 .71572 L
.54637 .71572 L
.54472 .72187 L
F
.54637 .71572 m
.54511 .71572 L
.54362 .7102 L
.54472 .70957 L
.54637 .71572 L
F
.54472 .70957 m
.54362 .7102 L
.53957 .70618 L
.54019 .70508 L
.54472 .70957 L
F
.54019 .70508 m
.53957 .70618 L
.53404 .70474 L
.53403 .70347 L
.54019 .70508 L
F
.53404 .7267 m
.53406 .72468 L
.53856 .7235 L
.53957 .72526 L
.53404 .7267 L
F
.53957 .72526 m
.53856 .7235 L
.54187 .72022 L
.54362 .72124 L
.53957 .72526 L
F
.54362 .72124 m
.54187 .72022 L
.54309 .71572 L
.54511 .71572 L
.54362 .72124 L
F
.54511 .71572 m
.54309 .71572 L
.54187 .71122 L
.54362 .7102 L
.54511 .71572 L
F
.54362 .7102 m
.54187 .71122 L
.53856 .70794 L
.53957 .70618 L
.54362 .7102 L
F
.53957 .70618 m
.53856 .70794 L
.53406 .70676 L
.53404 .70474 L
.53957 .70618 L
F
.53406 .72468 m
.53408 .72204 L
.53726 .72121 L
.53856 .7235 L
.53406 .72468 L
F
.53856 .7235 m
.53726 .72121 L
.53959 .71889 L
.54187 .72022 L
.53856 .7235 L
F
.54187 .72022 m
.53959 .71889 L
.54045 .71572 L
.54309 .71572 L
.54187 .72022 L
F
.54309 .71572 m
.54045 .71572 L
.53959 .71254 L
.54187 .71122 L
.54309 .71572 L
F
.54187 .71122 m
.53959 .71254 L
.53726 .71023 L
.53856 .70794 L
.54187 .71122 L
F
.53856 .70794 m
.53726 .71023 L
.53408 .7094 L
.53406 .70676 L
.53856 .70794 L
F
.53408 .72204 m
.5341 .71897 L
.53573 .71854 L
.53726 .72121 L
.53408 .72204 L
F
.53726 .72121 m
.53573 .71854 L
.53693 .71735 L
.53959 .71889 L
.53726 .72121 L
F
.53959 .71889 m
.53693 .71735 L
.53737 .71572 L
.54045 .71572 L
.53959 .71889 L
F
.54045 .71572 m
.53737 .71572 L
.53693 .71409 L
.53959 .71254 L
.54045 .71572 L
F
.53959 .71254 m
.53693 .71409 L
.53573 .7129 L
.53726 .71023 L
.53959 .71254 L
F
.53726 .71023 m
.53573 .7129 L
.5341 .71247 L
.53408 .7094 L
.53726 .71023 L
F
.5341 .71897 m
.53413 .71567 L
.5341 .71568 L
.53573 .71854 L
.5341 .71897 L
F
.53573 .71854 m
.5341 .71568 L
.53408 .7157 L
.53693 .71735 L
.53573 .71854 L
F
.53693 .71735 m
.53408 .7157 L
.53408 .71572 L
.53737 .71572 L
.53693 .71735 L
F
.53737 .71572 m
.53408 .71572 L
.53408 .71574 L
.53693 .71409 L
.53737 .71572 L
F
.53693 .71409 m
.53408 .71574 L
.5341 .71576 L
.53573 .7129 L
.53693 .71409 L
F
.53573 .7129 m
.5341 .71576 L
.53413 .71577 L
.5341 .71247 L
.53573 .7129 L
F
.53422 .70305 m
.53422 .70347 L
.52806 .70508 L
.52785 .70471 L
.53422 .70305 L
F
.52785 .70471 m
.52806 .70508 L
.52353 .70957 L
.52317 .70936 L
.52785 .70471 L
F
.52317 .70936 m
.52353 .70957 L
.52188 .71572 L
.52145 .71572 L
.52317 .70936 L
F
.52145 .71572 m
.52188 .71572 L
.52353 .72187 L
.52317 .72208 L
.52145 .71572 L
F
.52317 .72208 m
.52353 .72187 L
.52806 .72636 L
.52785 .72673 L
.52317 .72208 L
F
.52785 .72673 m
.52806 .72636 L
.53422 .72797 L
.53422 .72839 L
.52785 .72673 L
F
.53422 .70347 m
.53421 .70474 L
.52868 .70618 L
.52806 .70508 L
.53422 .70347 L
F
.52806 .70508 m
.52868 .70618 L
.52463 .7102 L
.52353 .70957 L
.52806 .70508 L
F
.52353 .70957 m
.52463 .7102 L
.52314 .71572 L
.52188 .71572 L
.52353 .70957 L
F
.52188 .71572 m
.52314 .71572 L
.52463 .72124 L
.52353 .72187 L
.52188 .71572 L
F
.52353 .72187 m
.52463 .72124 L
.52868 .72526 L
.52806 .72636 L
.52353 .72187 L
F
.52806 .72636 m
.52868 .72526 L
.53421 .7267 L
.53422 .72797 L
.52806 .72636 L
F
.53421 .70474 m
.53419 .70676 L
.52969 .70794 L
.52868 .70618 L
.53421 .70474 L
F
.52868 .70618 m
.52969 .70794 L
.52638 .71122 L
.52463 .7102 L
.52868 .70618 L
F
.52463 .7102 m
.52638 .71122 L
.52516 .71572 L
.52314 .71572 L
.52463 .7102 L
F
.52314 .71572 m
.52516 .71572 L
.52638 .72022 L
.52463 .72124 L
.52314 .71572 L
F
.52463 .72124 m
.52638 .72022 L
.52969 .7235 L
.52868 .72526 L
.52463 .72124 L
F
.52868 .72526 m
.52969 .7235 L
.53419 .72468 L
.53421 .7267 L
.52868 .72526 L
F
.53419 .70676 m
.53417 .7094 L
.53099 .71023 L
.52969 .70794 L
.53419 .70676 L
F
.52969 .70794 m
.53099 .71023 L
.52866 .71254 L
.52638 .71122 L
.52969 .70794 L
F
.52638 .71122 m
.52866 .71254 L
.5278 .71572 L
.52516 .71572 L
.52638 .71122 L
F
.52516 .71572 m
.5278 .71572 L
.52866 .71889 L
.52638 .72022 L
.52516 .71572 L
F
.52638 .72022 m
.52866 .71889 L
.53099 .72121 L
.52969 .7235 L
.52638 .72022 L
F
.52969 .7235 m
.53099 .72121 L
.53417 .72204 L
.53419 .72468 L
.52969 .7235 L
F
.53417 .7094 m
.53415 .71247 L
.53252 .7129 L
.53099 .71023 L
.53417 .7094 L
F
.53099 .71023 m
.53252 .7129 L
.53132 .71409 L
.52866 .71254 L
.53099 .71023 L
F
.52866 .71254 m
.53132 .71409 L
.53088 .71572 L
.5278 .71572 L
.52866 .71254 L
F
.5278 .71572 m
.53088 .71572 L
.53132 .71735 L
.52866 .71889 L
.5278 .71572 L
F
.52866 .71889 m
.53132 .71735 L
.53252 .71854 L
.53099 .72121 L
.52866 .71889 L
F
.53099 .72121 m
.53252 .71854 L
.53415 .71897 L
.53417 .72204 L
.53099 .72121 L
F
.53415 .71247 m
.53412 .71577 L
.53415 .71576 L
.53252 .7129 L
.53415 .71247 L
F
.53252 .7129 m
.53415 .71576 L
.53417 .71574 L
.53132 .71409 L
.53252 .7129 L
F
.53132 .71409 m
.53417 .71574 L
.53417 .71572 L
.53088 .71572 L
.53132 .71409 L
F
.53088 .71572 m
.53417 .71572 L
.53417 .7157 L
.53132 .71735 L
.53088 .71572 L
F
.53132 .71735 m
.53417 .7157 L
.53415 .71568 L
.53252 .71854 L
.53132 .71735 L
F
.53252 .71854 m
.53415 .71568 L
.53412 .71567 L
.53415 .71897 L
.53252 .71854 L
F
.53413 .71567 m
.5341 .71897 L
.53573 .71854 L
.5341 .71568 L
.53413 .71567 L
F
.5341 .71568 m
.53573 .71854 L
.53693 .71735 L
.53408 .7157 L
.5341 .71568 L
F
.53408 .7157 m
.53693 .71735 L
.53737 .71572 L
.53408 .71572 L
.53408 .7157 L
F
.53408 .71572 m
.53737 .71572 L
.53693 .71409 L
.53408 .71574 L
.53408 .71572 L
F
.53408 .71574 m
.53693 .71409 L
.53573 .7129 L
.5341 .71576 L
.53408 .71574 L
F
.5341 .71576 m
.53573 .7129 L
.5341 .71247 L
.53413 .71577 L
.5341 .71576 L
F
.5341 .71897 m
.53408 .72204 L
.53726 .72121 L
.53573 .71854 L
.5341 .71897 L
F
.53573 .71854 m
.53726 .72121 L
.53959 .71889 L
.53693 .71735 L
.53573 .71854 L
F
.53693 .71735 m
.53959 .71889 L
.54045 .71572 L
.53737 .71572 L
.53693 .71735 L
F
.53737 .71572 m
.54045 .71572 L
.53959 .71254 L
.53693 .71409 L
.53737 .71572 L
F
.53693 .71409 m
.53959 .71254 L
.53726 .71023 L
.53573 .7129 L
.53693 .71409 L
F
.53573 .7129 m
.53726 .71023 L
.53408 .7094 L
.5341 .71247 L
.53573 .7129 L
F
.53408 .72204 m
.53406 .72468 L
.53856 .7235 L
.53726 .72121 L
.53408 .72204 L
F
.53726 .72121 m
.53856 .7235 L
.54187 .72022 L
.53959 .71889 L
.53726 .72121 L
F
.53959 .71889 m
.54187 .72022 L
.54309 .71572 L
.54045 .71572 L
.53959 .71889 L
F
.54045 .71572 m
.54309 .71572 L
.54187 .71122 L
.53959 .71254 L
.54045 .71572 L
F
.53959 .71254 m
.54187 .71122 L
.53856 .70794 L
.53726 .71023 L
.53959 .71254 L
F
.53726 .71023 m
.53856 .70794 L
.53406 .70676 L
.53408 .7094 L
.53726 .71023 L
F
.53406 .72468 m
.53404 .7267 L
.53957 .72526 L
.53856 .7235 L
.53406 .72468 L
F
.53856 .7235 m
.53957 .72526 L
.54362 .72124 L
.54187 .72022 L
.53856 .7235 L
F
.54187 .72022 m
.54362 .72124 L
.54511 .71572 L
.54309 .71572 L
.54187 .72022 L
F
.54309 .71572 m
.54511 .71572 L
.54362 .7102 L
.54187 .71122 L
.54309 .71572 L
F
.54187 .71122 m
.54362 .7102 L
.53957 .70618 L
.53856 .70794 L
.54187 .71122 L
F
.53856 .70794 m
.53957 .70618 L
.53404 .70474 L
.53406 .70676 L
.53856 .70794 L
F
.53404 .7267 m
.53403 .72797 L
.54019 .72636 L
.53957 .72526 L
.53404 .7267 L
F
.53957 .72526 m
.54019 .72636 L
.54472 .72187 L
.54362 .72124 L
.53957 .72526 L
F
.54362 .72124 m
.54472 .72187 L
.54637 .71572 L
.54511 .71572 L
.54362 .72124 L
F
.54511 .71572 m
.54637 .71572 L
.54472 .70957 L
.54362 .7102 L
.54511 .71572 L
F
.54362 .7102 m
.54472 .70957 L
.54019 .70508 L
.53957 .70618 L
.54362 .7102 L
F
.53957 .70618 m
.54019 .70508 L
.53403 .70347 L
.53404 .70474 L
.53957 .70618 L
F
.53403 .72797 m
.53403 .72839 L
.5404 .72673 L
.54019 .72636 L
.53403 .72797 L
F
.54019 .72636 m
.5404 .72673 L
.54508 .72208 L
.54472 .72187 L
.54019 .72636 L
F
.54472 .72187 m
.54508 .72208 L
.5468 .71572 L
.54637 .71572 L
.54472 .72187 L
F
.54637 .71572 m
.5468 .71572 L
.54508 .70936 L
.54472 .70957 L
.54637 .71572 L
F
.54472 .70957 m
.54508 .70936 L
.5404 .70471 L
.54019 .70508 L
.54472 .70957 L
F
.54019 .70508 m
.5404 .70471 L
.53403 .70305 L
.53403 .70347 L
.54019 .70508 L
F
.53412 .71577 m
.53415 .71247 L
.53252 .7129 L
.53415 .71576 L
.53412 .71577 L
F
.53415 .71576 m
.53252 .7129 L
.53132 .71409 L
.53417 .71574 L
.53415 .71576 L
F
.53417 .71574 m
.53132 .71409 L
.53088 .71572 L
.53417 .71572 L
.53417 .71574 L
F
.53417 .71572 m
.53088 .71572 L
.53132 .71735 L
.53417 .7157 L
.53417 .71572 L
F
.53417 .7157 m
.53132 .71735 L
.53252 .71854 L
.53415 .71568 L
.53417 .7157 L
F
.53415 .71568 m
.53252 .71854 L
.53415 .71897 L
.53412 .71567 L
.53415 .71568 L
F
.53415 .71247 m
.53417 .7094 L
.53099 .71023 L
.53252 .7129 L
.53415 .71247 L
F
.53252 .7129 m
.53099 .71023 L
.52866 .71254 L
.53132 .71409 L
.53252 .7129 L
F
.53132 .71409 m
.52866 .71254 L
.5278 .71572 L
.53088 .71572 L
.53132 .71409 L
F
.53088 .71572 m
.5278 .71572 L
.52866 .71889 L
.53132 .71735 L
.53088 .71572 L
F
.53132 .71735 m
.52866 .71889 L
.53099 .72121 L
.53252 .71854 L
.53132 .71735 L
F
.53252 .71854 m
.53099 .72121 L
.53417 .72204 L
.53415 .71897 L
.53252 .71854 L
F
.53417 .7094 m
.53419 .70676 L
.52969 .70794 L
.53099 .71023 L
.53417 .7094 L
F
.53099 .71023 m
.52969 .70794 L
.52638 .71122 L
.52866 .71254 L
.53099 .71023 L
F
.52866 .71254 m
.52638 .71122 L
.52516 .71572 L
.5278 .71572 L
.52866 .71254 L
F
.5278 .71572 m
.52516 .71572 L
.52638 .72022 L
.52866 .71889 L
.5278 .71572 L
F
.52866 .71889 m
.52638 .72022 L
.52969 .7235 L
.53099 .72121 L
.52866 .71889 L
F
.53099 .72121 m
.52969 .7235 L
.53419 .72468 L
.53417 .72204 L
.53099 .72121 L
F
.53419 .70676 m
.53421 .70474 L
.52868 .70618 L
.52969 .70794 L
.53419 .70676 L
F
.52969 .70794 m
.52868 .70618 L
.52463 .7102 L
.52638 .71122 L
.52969 .70794 L
F
.52638 .71122 m
.52463 .7102 L
.52314 .71572 L
.52516 .71572 L
.52638 .71122 L
F
.52516 .71572 m
.52314 .71572 L
.52463 .72124 L
.52638 .72022 L
.52516 .71572 L
F
.52638 .72022 m
.52463 .72124 L
.52868 .72526 L
.52969 .7235 L
.52638 .72022 L
F
.52969 .7235 m
.52868 .72526 L
.53421 .7267 L
.53419 .72468 L
.52969 .7235 L
F
.53421 .70474 m
.53422 .70347 L
.52806 .70508 L
.52868 .70618 L
.53421 .70474 L
F
.52868 .70618 m
.52806 .70508 L
.52353 .70957 L
.52463 .7102 L
.52868 .70618 L
F
.52463 .7102 m
.52353 .70957 L
.52188 .71572 L
.52314 .71572 L
.52463 .7102 L
F
.52314 .71572 m
.52188 .71572 L
.52353 .72187 L
.52463 .72124 L
.52314 .71572 L
F
.52463 .72124 m
.52353 .72187 L
.52806 .72636 L
.52868 .72526 L
.52463 .72124 L
F
.52868 .72526 m
.52806 .72636 L
.53422 .72797 L
.53421 .7267 L
.52868 .72526 L
F
.53422 .70347 m
.53422 .70305 L
.52785 .70471 L
.52806 .70508 L
.53422 .70347 L
F
.52806 .70508 m
.52785 .70471 L
.52317 .70936 L
.52353 .70957 L
.52806 .70508 L
F
.52353 .70957 m
.52317 .70936 L
.52145 .71572 L
.52188 .71572 L
.52353 .70957 L
F
.52188 .71572 m
.52145 .71572 L
.52317 .72208 L
.52353 .72187 L
.52188 .71572 L
F
.52353 .72187 m
.52317 .72208 L
.52785 .72673 L
.52806 .72636 L
.52353 .72187 L
F
.52806 .72636 m
.52785 .72673 L
.53422 .72839 L
.53422 .72797 L
.52806 .72636 L
F
.53451 .78075 m
.53451 .78033 L
.54068 .77872 L
.54089 .77909 L
.53451 .78075 L
F
.54089 .77909 m
.54068 .77872 L
.5452 .77423 L
.54557 .77444 L
.54089 .77909 L
F
.54557 .77444 m
.5452 .77423 L
.54686 .76808 L
.54728 .76808 L
.54557 .77444 L
F
.54728 .76808 m
.54686 .76808 L
.5452 .76193 L
.54557 .76172 L
.54728 .76808 L
F
.54557 .76172 m
.5452 .76193 L
.54068 .75744 L
.54089 .75707 L
.54557 .76172 L
F
.54089 .75707 m
.54068 .75744 L
.53451 .75583 L
.53451 .75541 L
.54089 .75707 L
F
.53451 .78033 m
.53452 .77906 L
.54005 .77762 L
.54068 .77872 L
.53451 .78033 L
F
.54068 .77872 m
.54005 .77762 L
.5441 .7736 L
.5452 .77423 L
.54068 .77872 L
F
.5452 .77423 m
.5441 .7736 L
.54559 .76808 L
.54686 .76808 L
.5452 .77423 L
F
.54686 .76808 m
.54559 .76808 L
.5441 .76256 L
.5452 .76193 L
.54686 .76808 L
F
.5452 .76193 m
.5441 .76256 L
.54005 .75854 L
.54068 .75744 L
.5452 .76193 L
F
.54068 .75744 m
.54005 .75854 L
.53452 .7571 L
.53451 .75583 L
.54068 .75744 L
F
.53452 .77906 m
.53454 .77704 L
.53905 .77586 L
.54005 .77762 L
.53452 .77906 L
F
.54005 .77762 m
.53905 .77586 L
.54236 .77258 L
.5441 .7736 L
.54005 .77762 L
F
.5441 .7736 m
.54236 .77258 L
.54357 .76808 L
.54559 .76808 L
.5441 .7736 L
F
.54559 .76808 m
.54357 .76808 L
.54236 .76358 L
.5441 .76256 L
.54559 .76808 L
F
.5441 .76256 m
.54236 .76358 L
.53905 .7603 L
.54005 .75854 L
.5441 .76256 L
F
.54005 .75854 m
.53905 .7603 L
.53454 .75912 L
.53452 .7571 L
.54005 .75854 L
F
.53454 .77704 m
.53456 .7744 L
.53774 .77357 L
.53905 .77586 L
.53454 .77704 L
F
.53905 .77586 m
.53774 .77357 L
.54007 .77126 L
.54236 .77258 L
.53905 .77586 L
F
.54236 .77258 m
.54007 .77126 L
.54093 .76808 L
.54357 .76808 L
.54236 .77258 L
F
.54357 .76808 m
.54093 .76808 L
.54007 .76491 L
.54236 .76358 L
.54357 .76808 L
F
.54236 .76358 m
.54007 .76491 L
.53774 .76259 L
.53905 .7603 L
.54236 .76358 L
F
.53905 .7603 m
.53774 .76259 L
.53456 .76176 L
.53454 .75912 L
.53905 .7603 L
F
.53456 .7744 m
.53458 .77133 L
.53622 .7709 L
.53774 .77357 L
.53456 .7744 L
F
.53774 .77357 m
.53622 .7709 L
.53742 .76971 L
.54007 .77126 L
.53774 .77357 L
F
.54007 .77126 m
.53742 .76971 L
.53786 .76808 L
.54093 .76808 L
.54007 .77126 L
F
.54093 .76808 m
.53786 .76808 L
.53742 .76645 L
.54007 .76491 L
.54093 .76808 L
F
.54007 .76491 m
.53742 .76645 L
.53622 .76526 L
.53774 .76259 L
.54007 .76491 L
F
.53774 .76259 m
.53622 .76526 L
.53458 .76483 L
.53456 .76176 L
.53774 .76259 L
F
.53458 .77133 m
.53461 .76803 L
.53458 .76804 L
.53622 .7709 L
.53458 .77133 L
F
.53622 .7709 m
.53458 .76804 L
.53457 .76806 L
.53742 .76971 L
.53622 .7709 L
F
.53742 .76971 m
.53457 .76806 L
.53456 .76808 L
.53786 .76808 L
.53742 .76971 L
F
.53786 .76808 m
.53456 .76808 L
.53457 .76811 L
.53742 .76645 L
.53786 .76808 L
F
.53742 .76645 m
.53457 .76811 L
.53458 .76812 L
.53622 .76526 L
.53742 .76645 L
F
.53622 .76526 m
.53458 .76812 L
.53461 .76813 L
.53458 .76483 L
.53622 .76526 L
F
.53471 .75541 m
.5347 .75583 L
.52854 .75744 L
.52833 .75707 L
.53471 .75541 L
F
.52833 .75707 m
.52854 .75744 L
.52402 .76193 L
.52365 .76172 L
.52833 .75707 L
F
.52365 .76172 m
.52402 .76193 L
.52236 .76808 L
.52194 .76808 L
.52365 .76172 L
F
.52194 .76808 m
.52236 .76808 L
.52402 .77423 L
.52365 .77444 L
.52194 .76808 L
F
.52365 .77444 m
.52402 .77423 L
.52854 .77872 L
.52833 .77909 L
.52365 .77444 L
F
.52833 .77909 m
.52854 .77872 L
.5347 .78033 L
.53471 .78075 L
.52833 .77909 L
F
.5347 .75583 m
.53469 .7571 L
.52917 .75854 L
.52854 .75744 L
.5347 .75583 L
F
.52854 .75744 m
.52917 .75854 L
.52511 .76256 L
.52402 .76193 L
.52854 .75744 L
F
.52402 .76193 m
.52511 .76256 L
.52363 .76808 L
.52236 .76808 L
.52402 .76193 L
F
.52236 .76808 m
.52363 .76808 L
.52511 .7736 L
.52402 .77423 L
.52236 .76808 L
F
.52402 .77423 m
.52511 .7736 L
.52917 .77762 L
.52854 .77872 L
.52402 .77423 L
F
.52854 .77872 m
.52917 .77762 L
.53469 .77906 L
.5347 .78033 L
.52854 .77872 L
F
.53469 .7571 m
.53468 .75912 L
.53017 .7603 L
.52917 .75854 L
.53469 .7571 L
F
.52917 .75854 m
.53017 .7603 L
.52686 .76358 L
.52511 .76256 L
.52917 .75854 L
F
.52511 .76256 m
.52686 .76358 L
.52565 .76808 L
.52363 .76808 L
.52511 .76256 L
F
.52363 .76808 m
.52565 .76808 L
.52686 .77258 L
.52511 .7736 L
.52363 .76808 L
F
.52511 .7736 m
.52686 .77258 L
.53017 .77586 L
.52917 .77762 L
.52511 .7736 L
F
.52917 .77762 m
.53017 .77586 L
.53468 .77704 L
.53469 .77906 L
.52917 .77762 L
F
.53468 .75912 m
.53466 .76176 L
.53148 .76259 L
.53017 .7603 L
.53468 .75912 L
F
.53017 .7603 m
.53148 .76259 L
.52914 .76491 L
.52686 .76358 L
.53017 .7603 L
F
.52686 .76358 m
.52914 .76491 L
.52829 .76808 L
.52565 .76808 L
.52686 .76358 L
F
.52565 .76808 m
.52829 .76808 L
.52914 .77126 L
.52686 .77258 L
.52565 .76808 L
F
.52686 .77258 m
.52914 .77126 L
.53148 .77357 L
.53017 .77586 L
.52686 .77258 L
F
.53017 .77586 m
.53148 .77357 L
.53466 .7744 L
.53468 .77704 L
.53017 .77586 L
F
.53466 .76176 m
.53463 .76483 L
.533 .76526 L
.53148 .76259 L
.53466 .76176 L
F
.53148 .76259 m
.533 .76526 L
.5318 .76645 L
.52914 .76491 L
.53148 .76259 L
F
.52914 .76491 m
.5318 .76645 L
.53136 .76808 L
.52829 .76808 L
.52914 .76491 L
F
.52829 .76808 m
.53136 .76808 L
.5318 .76971 L
.52914 .77126 L
.52829 .76808 L
F
.52914 .77126 m
.5318 .76971 L
.533 .7709 L
.53148 .77357 L
.52914 .77126 L
F
.53148 .77357 m
.533 .7709 L
.53463 .77133 L
.53466 .7744 L
.53148 .77357 L
F
.53463 .76483 m
.53461 .76813 L
.53463 .76812 L
.533 .76526 L
.53463 .76483 L
F
.533 .76526 m
.53463 .76812 L
.53465 .76811 L
.5318 .76645 L
.533 .76526 L
F
.5318 .76645 m
.53465 .76811 L
.53466 .76808 L
.53136 .76808 L
.5318 .76645 L
F
.53136 .76808 m
.53466 .76808 L
.53465 .76806 L
.5318 .76971 L
.53136 .76808 L
F
.5318 .76971 m
.53465 .76806 L
.53463 .76804 L
.533 .7709 L
.5318 .76971 L
F
.533 .7709 m
.53463 .76804 L
.53461 .76803 L
.53463 .77133 L
.533 .7709 L
F
.53461 .76803 m
.53458 .77133 L
.53622 .7709 L
.53458 .76804 L
.53461 .76803 L
F
.53458 .76804 m
.53622 .7709 L
.53742 .76971 L
.53457 .76806 L
.53458 .76804 L
F
.53457 .76806 m
.53742 .76971 L
.53786 .76808 L
.53456 .76808 L
.53457 .76806 L
F
.53456 .76808 m
.53786 .76808 L
.53742 .76645 L
.53457 .76811 L
.53456 .76808 L
F
.53457 .76811 m
.53742 .76645 L
.53622 .76526 L
.53458 .76812 L
.53457 .76811 L
F
.53458 .76812 m
.53622 .76526 L
.53458 .76483 L
.53461 .76813 L
.53458 .76812 L
F
.53458 .77133 m
.53456 .7744 L
.53774 .77357 L
.53622 .7709 L
.53458 .77133 L
F
.53622 .7709 m
.53774 .77357 L
.54007 .77126 L
.53742 .76971 L
.53622 .7709 L
F
.53742 .76971 m
.54007 .77126 L
.54093 .76808 L
.53786 .76808 L
.53742 .76971 L
F
.53786 .76808 m
.54093 .76808 L
.54007 .76491 L
.53742 .76645 L
.53786 .76808 L
F
.53742 .76645 m
.54007 .76491 L
.53774 .76259 L
.53622 .76526 L
.53742 .76645 L
F
.53622 .76526 m
.53774 .76259 L
.53456 .76176 L
.53458 .76483 L
.53622 .76526 L
F
.53456 .7744 m
.53454 .77704 L
.53905 .77586 L
.53774 .77357 L
.53456 .7744 L
F
.53774 .77357 m
.53905 .77586 L
.54236 .77258 L
.54007 .77126 L
.53774 .77357 L
F
.54007 .77126 m
.54236 .77258 L
.54357 .76808 L
.54093 .76808 L
.54007 .77126 L
F
.54093 .76808 m
.54357 .76808 L
.54236 .76358 L
.54007 .76491 L
.54093 .76808 L
F
.54007 .76491 m
.54236 .76358 L
.53905 .7603 L
.53774 .76259 L
.54007 .76491 L
F
.53774 .76259 m
.53905 .7603 L
.53454 .75912 L
.53456 .76176 L
.53774 .76259 L
F
.53454 .77704 m
.53452 .77906 L
.54005 .77762 L
.53905 .77586 L
.53454 .77704 L
F
.53905 .77586 m
.54005 .77762 L
.5441 .7736 L
.54236 .77258 L
.53905 .77586 L
F
.54236 .77258 m
.5441 .7736 L
.54559 .76808 L
.54357 .76808 L
.54236 .77258 L
F
.54357 .76808 m
.54559 .76808 L
.5441 .76256 L
.54236 .76358 L
.54357 .76808 L
F
.54236 .76358 m
.5441 .76256 L
.54005 .75854 L
.53905 .7603 L
.54236 .76358 L
F
.53905 .7603 m
.54005 .75854 L
.53452 .7571 L
.53454 .75912 L
.53905 .7603 L
F
.53452 .77906 m
.53451 .78033 L
.54068 .77872 L
.54005 .77762 L
.53452 .77906 L
F
.54005 .77762 m
.54068 .77872 L
.5452 .77423 L
.5441 .7736 L
.54005 .77762 L
F
.5441 .7736 m
.5452 .77423 L
.54686 .76808 L
.54559 .76808 L
.5441 .7736 L
F
.54559 .76808 m
.54686 .76808 L
.5452 .76193 L
.5441 .76256 L
.54559 .76808 L
F
.5441 .76256 m
.5452 .76193 L
.54068 .75744 L
.54005 .75854 L
.5441 .76256 L
F
.54005 .75854 m
.54068 .75744 L
.53451 .75583 L
.53452 .7571 L
.54005 .75854 L
F
.53451 .78033 m
.53451 .78075 L
.54089 .77909 L
.54068 .77872 L
.53451 .78033 L
F
.54068 .77872 m
.54089 .77909 L
.54557 .77444 L
.5452 .77423 L
.54068 .77872 L
F
.5452 .77423 m
.54557 .77444 L
.54728 .76808 L
.54686 .76808 L
.5452 .77423 L
F
.54686 .76808 m
.54728 .76808 L
.54557 .76172 L
.5452 .76193 L
.54686 .76808 L
F
.5452 .76193 m
.54557 .76172 L
.54089 .75707 L
.54068 .75744 L
.5452 .76193 L
F
.54068 .75744 m
.54089 .75707 L
.53451 .75541 L
.53451 .75583 L
.54068 .75744 L
F
.53461 .76813 m
.53463 .76483 L
.533 .76526 L
.53463 .76812 L
.53461 .76813 L
F
.53463 .76812 m
.533 .76526 L
.5318 .76645 L
.53465 .76811 L
.53463 .76812 L
F
.53465 .76811 m
.5318 .76645 L
.53136 .76808 L
.53466 .76808 L
.53465 .76811 L
F
.53466 .76808 m
.53136 .76808 L
.5318 .76971 L
.53465 .76806 L
.53466 .76808 L
F
.53465 .76806 m
.5318 .76971 L
.533 .7709 L
.53463 .76804 L
.53465 .76806 L
F
.53463 .76804 m
.533 .7709 L
.53463 .77133 L
.53461 .76803 L
.53463 .76804 L
F
.53463 .76483 m
.53466 .76176 L
.53148 .76259 L
.533 .76526 L
.53463 .76483 L
F
.533 .76526 m
.53148 .76259 L
.52914 .76491 L
.5318 .76645 L
.533 .76526 L
F
.5318 .76645 m
.52914 .76491 L
.52829 .76808 L
.53136 .76808 L
.5318 .76645 L
F
.53136 .76808 m
.52829 .76808 L
.52914 .77126 L
.5318 .76971 L
.53136 .76808 L
F
.5318 .76971 m
.52914 .77126 L
.53148 .77357 L
.533 .7709 L
.5318 .76971 L
F
.533 .7709 m
.53148 .77357 L
.53466 .7744 L
.53463 .77133 L
.533 .7709 L
F
.53466 .76176 m
.53468 .75912 L
.53017 .7603 L
.53148 .76259 L
.53466 .76176 L
F
.53148 .76259 m
.53017 .7603 L
.52686 .76358 L
.52914 .76491 L
.53148 .76259 L
F
.52914 .76491 m
.52686 .76358 L
.52565 .76808 L
.52829 .76808 L
.52914 .76491 L
F
.52829 .76808 m
.52565 .76808 L
.52686 .77258 L
.52914 .77126 L
.52829 .76808 L
F
.52914 .77126 m
.52686 .77258 L
.53017 .77586 L
.53148 .77357 L
.52914 .77126 L
F
.53148 .77357 m
.53017 .77586 L
.53468 .77704 L
.53466 .7744 L
.53148 .77357 L
F
.53468 .75912 m
.53469 .7571 L
.52917 .75854 L
.53017 .7603 L
.53468 .75912 L
F
.53017 .7603 m
.52917 .75854 L
.52511 .76256 L
.52686 .76358 L
.53017 .7603 L
F
.52686 .76358 m
.52511 .76256 L
.52363 .76808 L
.52565 .76808 L
.52686 .76358 L
F
.52565 .76808 m
.52363 .76808 L
.52511 .7736 L
.52686 .77258 L
.52565 .76808 L
F
.52686 .77258 m
.52511 .7736 L
.52917 .77762 L
.53017 .77586 L
.52686 .77258 L
F
.53017 .77586 m
.52917 .77762 L
.53469 .77906 L
.53468 .77704 L
.53017 .77586 L
F
.53469 .7571 m
.5347 .75583 L
.52854 .75744 L
.52917 .75854 L
.53469 .7571 L
F
.52917 .75854 m
.52854 .75744 L
.52402 .76193 L
.52511 .76256 L
.52917 .75854 L
F
.52511 .76256 m
.52402 .76193 L
.52236 .76808 L
.52363 .76808 L
.52511 .76256 L
F
.52363 .76808 m
.52236 .76808 L
.52402 .77423 L
.52511 .7736 L
.52363 .76808 L
F
.52511 .7736 m
.52402 .77423 L
.52854 .77872 L
.52917 .77762 L
.52511 .7736 L
F
.52917 .77762 m
.52854 .77872 L
.5347 .78033 L
.53469 .77906 L
.52917 .77762 L
F
.5347 .75583 m
.53471 .75541 L
.52833 .75707 L
.52854 .75744 L
.5347 .75583 L
F
.52854 .75744 m
.52833 .75707 L
.52365 .76172 L
.52402 .76193 L
.52854 .75744 L
F
.52402 .76193 m
.52365 .76172 L
.52194 .76808 L
.52236 .76808 L
.52402 .76193 L
F
.52236 .76808 m
.52194 .76808 L
.52365 .77444 L
.52402 .77423 L
.52236 .76808 L
F
.52402 .77423 m
.52365 .77444 L
.52833 .77909 L
.52854 .77872 L
.52402 .77423 L
F
.52854 .77872 m
.52833 .77909 L
.53471 .78075 L
.5347 .78033 L
.52854 .77872 L
F
.53062 .82543 m
.53063 .82501 L
.53679 .8234 L
.537 .82377 L
.53062 .82543 L
F
.537 .82377 m
.53679 .8234 L
.54131 .81891 L
.54168 .81912 L
.537 .82377 L
F
.54168 .81912 m
.54131 .81891 L
.54297 .81276 L
.54339 .81276 L
.54168 .81912 L
F
.54339 .81276 m
.54297 .81276 L
.54131 .80661 L
.54168 .8064 L
.54339 .81276 L
F
.54168 .8064 m
.54131 .80661 L
.53679 .80212 L
.537 .80175 L
.54168 .8064 L
F
.537 .80175 m
.53679 .80212 L
.53063 .80051 L
.53062 .80009 L
.537 .80175 L
F
.53063 .82501 m
.53064 .82374 L
.53616 .8223 L
.53679 .8234 L
.53063 .82501 L
F
.53679 .8234 m
.53616 .8223 L
.54022 .81828 L
.54131 .81891 L
.53679 .8234 L
F
.54131 .81891 m
.54022 .81828 L
.54171 .81276 L
.54297 .81276 L
.54131 .81891 L
F
.54297 .81276 m
.54171 .81276 L
.54022 .80724 L
.54131 .80661 L
.54297 .81276 L
F
.54131 .80661 m
.54022 .80724 L
.53616 .80322 L
.53679 .80212 L
.54131 .80661 L
F
.53679 .80212 m
.53616 .80322 L
.53064 .80178 L
.53063 .80051 L
.53679 .80212 L
F
.53064 .82374 m
.53065 .82172 L
.53516 .82054 L
.53616 .8223 L
.53064 .82374 L
F
.53616 .8223 m
.53516 .82054 L
.53847 .81726 L
.54022 .81828 L
.53616 .8223 L
F
.54022 .81828 m
.53847 .81726 L
.53968 .81276 L
.54171 .81276 L
.54022 .81828 L
F
.54171 .81276 m
.53968 .81276 L
.53847 .80826 L
.54022 .80724 L
.54171 .81276 L
F
.54022 .80724 m
.53847 .80826 L
.53516 .80498 L
.53616 .80322 L
.54022 .80724 L
F
.53616 .80322 m
.53516 .80498 L
.53065 .8038 L
.53064 .80178 L
.53616 .80322 L
F
.53065 .82172 m
.53067 .81908 L
.53386 .81825 L
.53516 .82054 L
.53065 .82172 L
F
.53516 .82054 m
.53386 .81825 L
.53619 .81594 L
.53847 .81726 L
.53516 .82054 L
F
.53847 .81726 m
.53619 .81594 L
.53704 .81276 L
.53968 .81276 L
.53847 .81726 L
F
.53968 .81276 m
.53704 .81276 L
.53619 .80959 L
.53847 .80826 L
.53968 .81276 L
F
.53847 .80826 m
.53619 .80959 L
.53386 .80727 L
.53516 .80498 L
.53847 .80826 L
F
.53516 .80498 m
.53386 .80727 L
.53067 .80644 L
.53065 .8038 L
.53516 .80498 L
F
.53067 .81908 m
.5307 .81601 L
.53233 .81558 L
.53386 .81825 L
.53067 .81908 L
F
.53386 .81825 m
.53233 .81558 L
.53353 .81439 L
.53619 .81594 L
.53386 .81825 L
F
.53619 .81594 m
.53353 .81439 L
.53397 .81276 L
.53704 .81276 L
.53619 .81594 L
F
.53704 .81276 m
.53397 .81276 L
.53353 .81113 L
.53619 .80959 L
.53704 .81276 L
F
.53619 .80959 m
.53353 .81113 L
.53233 .80994 L
.53386 .80727 L
.53619 .80959 L
F
.53386 .80727 m
.53233 .80994 L
.5307 .80951 L
.53067 .80644 L
.53386 .80727 L
F
.5307 .81601 m
.53072 .81271 L
.5307 .81272 L
.53233 .81558 L
.5307 .81601 L
F
.53233 .81558 m
.5307 .81272 L
.53068 .81274 L
.53353 .81439 L
.53233 .81558 L
F
.53353 .81439 m
.53068 .81274 L
.53067 .81276 L
.53397 .81276 L
.53353 .81439 L
F
.53397 .81276 m
.53067 .81276 L
.53068 .81279 L
.53353 .81113 L
.53397 .81276 L
F
.53353 .81113 m
.53068 .81279 L
.5307 .8128 L
.53233 .80994 L
.53353 .81113 L
F
.53233 .80994 m
.5307 .8128 L
.53072 .81281 L
.5307 .80951 L
.53233 .80994 L
F
.53082 .80009 m
.53082 .80051 L
.52465 .80212 L
.52444 .80175 L
.53082 .80009 L
F
.52444 .80175 m
.52465 .80212 L
.52013 .80661 L
.51977 .8064 L
.52444 .80175 L
F
.51977 .8064 m
.52013 .80661 L
.51847 .81276 L
.51805 .81276 L
.51977 .8064 L
F
.51805 .81276 m
.51847 .81276 L
.52013 .81891 L
.51977 .81912 L
.51805 .81276 L
F
.51977 .81912 m
.52013 .81891 L
.52465 .8234 L
.52444 .82377 L
.51977 .81912 L
F
.52444 .82377 m
.52465 .8234 L
.53082 .82501 L
.53082 .82543 L
.52444 .82377 L
F
.53082 .80051 m
.53081 .80178 L
.52528 .80322 L
.52465 .80212 L
.53082 .80051 L
F
.52465 .80212 m
.52528 .80322 L
.52123 .80724 L
.52013 .80661 L
.52465 .80212 L
F
.52013 .80661 m
.52123 .80724 L
.51974 .81276 L
.51847 .81276 L
.52013 .80661 L
F
.51847 .81276 m
.51974 .81276 L
.52123 .81828 L
.52013 .81891 L
.51847 .81276 L
F
.52013 .81891 m
.52123 .81828 L
.52528 .8223 L
.52465 .8234 L
.52013 .81891 L
F
.52465 .8234 m
.52528 .8223 L
.53081 .82374 L
.53082 .82501 L
.52465 .8234 L
F
.53081 .80178 m
.53079 .8038 L
.52628 .80498 L
.52528 .80322 L
.53081 .80178 L
F
.52528 .80322 m
.52628 .80498 L
.52297 .80826 L
.52123 .80724 L
.52528 .80322 L
F
.52123 .80724 m
.52297 .80826 L
.52176 .81276 L
.51974 .81276 L
.52123 .80724 L
F
.51974 .81276 m
.52176 .81276 L
.52297 .81726 L
.52123 .81828 L
.51974 .81276 L
F
.52123 .81828 m
.52297 .81726 L
.52628 .82054 L
.52528 .8223 L
.52123 .81828 L
F
.52528 .8223 m
.52628 .82054 L
.53079 .82172 L
.53081 .82374 L
.52528 .8223 L
F
.53079 .8038 m
.53077 .80644 L
.52759 .80727 L
.52628 .80498 L
.53079 .8038 L
F
.52628 .80498 m
.52759 .80727 L
.52526 .80959 L
.52297 .80826 L
.52628 .80498 L
F
.52297 .80826 m
.52526 .80959 L
.5244 .81276 L
.52176 .81276 L
.52297 .80826 L
F
.52176 .81276 m
.5244 .81276 L
.52526 .81594 L
.52297 .81726 L
.52176 .81276 L
F
.52297 .81726 m
.52526 .81594 L
.52759 .81825 L
.52628 .82054 L
.52297 .81726 L
F
.52628 .82054 m
.52759 .81825 L
.53077 .81908 L
.53079 .82172 L
.52628 .82054 L
F
.53077 .80644 m
.53075 .80951 L
.52911 .80994 L
.52759 .80727 L
.53077 .80644 L
F
.52759 .80727 m
.52911 .80994 L
.52791 .81113 L
.52526 .80959 L
.52759 .80727 L
F
.52526 .80959 m
.52791 .81113 L
.52747 .81276 L
.5244 .81276 L
.52526 .80959 L
F
.5244 .81276 m
.52747 .81276 L
.52791 .81439 L
.52526 .81594 L
.5244 .81276 L
F
.52526 .81594 m
.52791 .81439 L
.52911 .81558 L
.52759 .81825 L
.52526 .81594 L
F
.52759 .81825 m
.52911 .81558 L
.53075 .81601 L
.53077 .81908 L
.52759 .81825 L
F
.53075 .80951 m
.53072 .81281 L
.53075 .8128 L
.52911 .80994 L
.53075 .80951 L
F
.52911 .80994 m
.53075 .8128 L
.53077 .81279 L
.52791 .81113 L
.52911 .80994 L
F
.52791 .81113 m
.53077 .81279 L
.53077 .81276 L
.52747 .81276 L
.52791 .81113 L
F
.52747 .81276 m
.53077 .81276 L
.53077 .81274 L
.52791 .81439 L
.52747 .81276 L
F
.52791 .81439 m
.53077 .81274 L
.53075 .81272 L
.52911 .81558 L
.52791 .81439 L
F
.52911 .81558 m
.53075 .81272 L
.53072 .81271 L
.53075 .81601 L
.52911 .81558 L
F
.53072 .81271 m
.5307 .81601 L
.53233 .81558 L
.5307 .81272 L
.53072 .81271 L
F
.5307 .81272 m
.53233 .81558 L
.53353 .81439 L
.53068 .81274 L
.5307 .81272 L
F
.53068 .81274 m
.53353 .81439 L
.53397 .81276 L
.53067 .81276 L
.53068 .81274 L
F
.53067 .81276 m
.53397 .81276 L
.53353 .81113 L
.53068 .81279 L
.53067 .81276 L
F
.53068 .81279 m
.53353 .81113 L
.53233 .80994 L
.5307 .8128 L
.53068 .81279 L
F
.5307 .8128 m
.53233 .80994 L
.5307 .80951 L
.53072 .81281 L
.5307 .8128 L
F
.5307 .81601 m
.53067 .81908 L
.53386 .81825 L
.53233 .81558 L
.5307 .81601 L
F
.53233 .81558 m
.53386 .81825 L
.53619 .81594 L
.53353 .81439 L
.53233 .81558 L
F
.53353 .81439 m
.53619 .81594 L
.53704 .81276 L
.53397 .81276 L
.53353 .81439 L
F
.53397 .81276 m
.53704 .81276 L
.53619 .80959 L
.53353 .81113 L
.53397 .81276 L
F
.53353 .81113 m
.53619 .80959 L
.53386 .80727 L
.53233 .80994 L
.53353 .81113 L
F
.53233 .80994 m
.53386 .80727 L
.53067 .80644 L
.5307 .80951 L
.53233 .80994 L
F
.53067 .81908 m
.53065 .82172 L
.53516 .82054 L
.53386 .81825 L
.53067 .81908 L
F
.53386 .81825 m
.53516 .82054 L
.53847 .81726 L
.53619 .81594 L
.53386 .81825 L
F
.53619 .81594 m
.53847 .81726 L
.53968 .81276 L
.53704 .81276 L
.53619 .81594 L
F
.53704 .81276 m
.53968 .81276 L
.53847 .80826 L
.53619 .80959 L
.53704 .81276 L
F
.53619 .80959 m
.53847 .80826 L
.53516 .80498 L
.53386 .80727 L
.53619 .80959 L
F
.53386 .80727 m
.53516 .80498 L
.53065 .8038 L
.53067 .80644 L
.53386 .80727 L
F
.53065 .82172 m
.53064 .82374 L
.53616 .8223 L
.53516 .82054 L
.53065 .82172 L
F
.53516 .82054 m
.53616 .8223 L
.54022 .81828 L
.53847 .81726 L
.53516 .82054 L
F
.53847 .81726 m
.54022 .81828 L
.54171 .81276 L
.53968 .81276 L
.53847 .81726 L
F
.53968 .81276 m
.54171 .81276 L
.54022 .80724 L
.53847 .80826 L
.53968 .81276 L
F
.53847 .80826 m
.54022 .80724 L
.53616 .80322 L
.53516 .80498 L
.53847 .80826 L
F
.53516 .80498 m
.53616 .80322 L
.53064 .80178 L
.53065 .8038 L
.53516 .80498 L
F
.53064 .82374 m
.53063 .82501 L
.53679 .8234 L
.53616 .8223 L
.53064 .82374 L
F
.53616 .8223 m
.53679 .8234 L
.54131 .81891 L
.54022 .81828 L
.53616 .8223 L
F
.54022 .81828 m
.54131 .81891 L
.54297 .81276 L
.54171 .81276 L
.54022 .81828 L
F
.54171 .81276 m
.54297 .81276 L
.54131 .80661 L
.54022 .80724 L
.54171 .81276 L
F
.54022 .80724 m
.54131 .80661 L
.53679 .80212 L
.53616 .80322 L
.54022 .80724 L
F
.53616 .80322 m
.53679 .80212 L
.53063 .80051 L
.53064 .80178 L
.53616 .80322 L
F
.53063 .82501 m
.53062 .82543 L
.537 .82377 L
.53679 .8234 L
.53063 .82501 L
F
.53679 .8234 m
.537 .82377 L
.54168 .81912 L
.54131 .81891 L
.53679 .8234 L
F
.54131 .81891 m
.54168 .81912 L
.54339 .81276 L
.54297 .81276 L
.54131 .81891 L
F
.54297 .81276 m
.54339 .81276 L
.54168 .8064 L
.54131 .80661 L
.54297 .81276 L
F
.54131 .80661 m
.54168 .8064 L
.537 .80175 L
.53679 .80212 L
.54131 .80661 L
F
.53679 .80212 m
.537 .80175 L
.53062 .80009 L
.53063 .80051 L
.53679 .80212 L
F
.53072 .81281 m
.53075 .80951 L
.52911 .80994 L
.53075 .8128 L
.53072 .81281 L
F
.53075 .8128 m
.52911 .80994 L
.52791 .81113 L
.53077 .81279 L
.53075 .8128 L
F
.53077 .81279 m
.52791 .81113 L
.52747 .81276 L
.53077 .81276 L
.53077 .81279 L
F
.53077 .81276 m
.52747 .81276 L
.52791 .81439 L
.53077 .81274 L
.53077 .81276 L
F
.53077 .81274 m
.52791 .81439 L
.52911 .81558 L
.53075 .81272 L
.53077 .81274 L
F
.53075 .81272 m
.52911 .81558 L
.53075 .81601 L
.53072 .81271 L
.53075 .81272 L
F
.53075 .80951 m
.53077 .80644 L
.52759 .80727 L
.52911 .80994 L
.53075 .80951 L
F
.52911 .80994 m
.52759 .80727 L
.52526 .80959 L
.52791 .81113 L
.52911 .80994 L
F
.52791 .81113 m
.52526 .80959 L
.5244 .81276 L
.52747 .81276 L
.52791 .81113 L
F
.52747 .81276 m
.5244 .81276 L
.52526 .81594 L
.52791 .81439 L
.52747 .81276 L
F
.52791 .81439 m
.52526 .81594 L
.52759 .81825 L
.52911 .81558 L
.52791 .81439 L
F
.52911 .81558 m
.52759 .81825 L
.53077 .81908 L
.53075 .81601 L
.52911 .81558 L
F
.53077 .80644 m
.53079 .8038 L
.52628 .80498 L
.52759 .80727 L
.53077 .80644 L
F
.52759 .80727 m
.52628 .80498 L
.52297 .80826 L
.52526 .80959 L
.52759 .80727 L
F
.52526 .80959 m
.52297 .80826 L
.52176 .81276 L
.5244 .81276 L
.52526 .80959 L
F
.5244 .81276 m
.52176 .81276 L
.52297 .81726 L
.52526 .81594 L
.5244 .81276 L
F
.52526 .81594 m
.52297 .81726 L
.52628 .82054 L
.52759 .81825 L
.52526 .81594 L
F
.52759 .81825 m
.52628 .82054 L
.53079 .82172 L
.53077 .81908 L
.52759 .81825 L
F
.53079 .8038 m
.53081 .80178 L
.52528 .80322 L
.52628 .80498 L
.53079 .8038 L
F
.52628 .80498 m
.52528 .80322 L
.52123 .80724 L
.52297 .80826 L
.52628 .80498 L
F
.52297 .80826 m
.52123 .80724 L
.51974 .81276 L
.52176 .81276 L
.52297 .80826 L
F
.52176 .81276 m
.51974 .81276 L
.52123 .81828 L
.52297 .81726 L
.52176 .81276 L
F
.52297 .81726 m
.52123 .81828 L
.52528 .8223 L
.52628 .82054 L
.52297 .81726 L
F
.52628 .82054 m
.52528 .8223 L
.53081 .82374 L
.53079 .82172 L
.52628 .82054 L
F
.53081 .80178 m
.53082 .80051 L
.52465 .80212 L
.52528 .80322 L
.53081 .80178 L
F
.52528 .80322 m
.52465 .80212 L
.52013 .80661 L
.52123 .80724 L
.52528 .80322 L
F
.52123 .80724 m
.52013 .80661 L
.51847 .81276 L
.51974 .81276 L
.52123 .80724 L
F
.51974 .81276 m
.51847 .81276 L
.52013 .81891 L
.52123 .81828 L
.51974 .81276 L
F
.52123 .81828 m
.52013 .81891 L
.52465 .8234 L
.52528 .8223 L
.52123 .81828 L
F
.52528 .8223 m
.52465 .8234 L
.53082 .82501 L
.53081 .82374 L
.52528 .8223 L
F
.53082 .80051 m
.53082 .80009 L
.52444 .80175 L
.52465 .80212 L
.53082 .80051 L
F
.52465 .80212 m
.52444 .80175 L
.51977 .8064 L
.52013 .80661 L
.52465 .80212 L
F
.52013 .80661 m
.51977 .8064 L
.51805 .81276 L
.51847 .81276 L
.52013 .80661 L
F
.51847 .81276 m
.51805 .81276 L
.51977 .81912 L
.52013 .81891 L
.51847 .81276 L
F
.52013 .81891 m
.51977 .81912 L
.52444 .82377 L
.52465 .8234 L
.52013 .81891 L
F
.52465 .8234 m
.52444 .82377 L
.53082 .82543 L
.53082 .82501 L
.52465 .8234 L
F
.52267 .84972 m
.52268 .8493 L
.52884 .84769 L
.52905 .84806 L
.52267 .84972 L
F
.52905 .84806 m
.52884 .84769 L
.53336 .8432 L
.53373 .84341 L
.52905 .84806 L
F
.53373 .84341 m
.53336 .8432 L
.53502 .83705 L
.53544 .83705 L
.53373 .84341 L
F
.53544 .83705 m
.53502 .83705 L
.53336 .8309 L
.53373 .83068 L
.53544 .83705 L
F
.53373 .83068 m
.53336 .8309 L
.52884 .82641 L
.52905 .82604 L
.53373 .83068 L
F
.52905 .82604 m
.52884 .82641 L
.52268 .8248 L
.52267 .82438 L
.52905 .82604 L
F
.52268 .8493 m
.52269 .84803 L
.52821 .84659 L
.52884 .84769 L
.52268 .8493 L
F
.52884 .84769 m
.52821 .84659 L
.53227 .84256 L
.53336 .8432 L
.52884 .84769 L
F
.53336 .8432 m
.53227 .84256 L
.53375 .83705 L
.53502 .83705 L
.53336 .8432 L
F
.53502 .83705 m
.53375 .83705 L
.53227 .83153 L
.53336 .8309 L
.53502 .83705 L
F
.53336 .8309 m
.53227 .83153 L
.52821 .82751 L
.52884 .82641 L
.53336 .8309 L
F
.52884 .82641 m
.52821 .82751 L
.52269 .82607 L
.52268 .8248 L
.52884 .82641 L
F
.52269 .84803 m
.5227 .84601 L
.52721 .84483 L
.52821 .84659 L
.52269 .84803 L
F
.52821 .84659 m
.52721 .84483 L
.53052 .84155 L
.53227 .84256 L
.52821 .84659 L
F
.53227 .84256 m
.53052 .84155 L
.53173 .83705 L
.53375 .83705 L
.53227 .84256 L
F
.53375 .83705 m
.53173 .83705 L
.53052 .83255 L
.53227 .83153 L
.53375 .83705 L
F
.53227 .83153 m
.53052 .83255 L
.52721 .82927 L
.52821 .82751 L
.53227 .83153 L
F
.52821 .82751 m
.52721 .82927 L
.5227 .82809 L
.52269 .82607 L
.52821 .82751 L
F
.5227 .84601 m
.52272 .84337 L
.5259 .84254 L
.52721 .84483 L
.5227 .84601 L
F
.52721 .84483 m
.5259 .84254 L
.52824 .84022 L
.53052 .84155 L
.52721 .84483 L
F
.53052 .84155 m
.52824 .84022 L
.52909 .83705 L
.53173 .83705 L
.53052 .84155 L
F
.53173 .83705 m
.52909 .83705 L
.52824 .83387 L
.53052 .83255 L
.53173 .83705 L
F
.53052 .83255 m
.52824 .83387 L
.5259 .83156 L
.52721 .82927 L
.53052 .83255 L
F
.52721 .82927 m
.5259 .83156 L
.52272 .83073 L
.5227 .82809 L
.52721 .82927 L
F
.52272 .84337 m
.52275 .8403 L
.52438 .83987 L
.5259 .84254 L
.52272 .84337 L
F
.5259 .84254 m
.52438 .83987 L
.52558 .83868 L
.52824 .84022 L
.5259 .84254 L
F
.52824 .84022 m
.52558 .83868 L
.52602 .83705 L
.52909 .83705 L
.52824 .84022 L
F
.52909 .83705 m
.52602 .83705 L
.52558 .83542 L
.52824 .83387 L
.52909 .83705 L
F
.52824 .83387 m
.52558 .83542 L
.52438 .83423 L
.5259 .83156 L
.52824 .83387 L
F
.5259 .83156 m
.52438 .83423 L
.52275 .8338 L
.52272 .83073 L
.5259 .83156 L
F
.52275 .8403 m
.52277 .837 L
.52275 .83701 L
.52438 .83987 L
.52275 .8403 L
F
.52438 .83987 m
.52275 .83701 L
.52273 .83702 L
.52558 .83868 L
.52438 .83987 L
F
.52558 .83868 m
.52273 .83702 L
.52272 .83705 L
.52602 .83705 L
.52558 .83868 L
F
.52602 .83705 m
.52272 .83705 L
.52273 .83707 L
.52558 .83542 L
.52602 .83705 L
F
.52558 .83542 m
.52273 .83707 L
.52275 .83709 L
.52438 .83423 L
.52558 .83542 L
F
.52438 .83423 m
.52275 .83709 L
.52277 .8371 L
.52275 .8338 L
.52438 .83423 L
F
.52287 .82438 m
.52287 .8248 L
.5167 .82641 L
.51649 .82604 L
.52287 .82438 L
F
.51649 .82604 m
.5167 .82641 L
.51218 .8309 L
.51181 .83068 L
.51649 .82604 L
F
.51181 .83068 m
.51218 .8309 L
.51052 .83705 L
.5101 .83705 L
.51181 .83068 L
F
.5101 .83705 m
.51052 .83705 L
.51218 .8432 L
.51181 .84341 L
.5101 .83705 L
F
.51181 .84341 m
.51218 .8432 L
.5167 .84769 L
.51649 .84806 L
.51181 .84341 L
F
.51649 .84806 m
.5167 .84769 L
.52287 .8493 L
.52287 .84972 L
.51649 .84806 L
F
.52287 .8248 m
.52286 .82607 L
.51733 .82751 L
.5167 .82641 L
.52287 .8248 L
F
.5167 .82641 m
.51733 .82751 L
.51328 .83153 L
.51218 .8309 L
.5167 .82641 L
F
.51218 .8309 m
.51328 .83153 L
.51179 .83705 L
.51052 .83705 L
.51218 .8309 L
F
.51052 .83705 m
.51179 .83705 L
.51328 .84256 L
.51218 .8432 L
.51052 .83705 L
F
.51218 .8432 m
.51328 .84256 L
.51733 .84659 L
.5167 .84769 L
.51218 .8432 L
F
.5167 .84769 m
.51733 .84659 L
.52286 .84803 L
.52287 .8493 L
.5167 .84769 L
F
.52286 .82607 m
.52284 .82809 L
.51833 .82927 L
.51733 .82751 L
.52286 .82607 L
F
.51733 .82751 m
.51833 .82927 L
.51502 .83255 L
.51328 .83153 L
.51733 .82751 L
F
.51328 .83153 m
.51502 .83255 L
.51381 .83705 L
.51179 .83705 L
.51328 .83153 L
F
.51179 .83705 m
.51381 .83705 L
.51502 .84155 L
.51328 .84256 L
.51179 .83705 L
F
.51328 .84256 m
.51502 .84155 L
.51833 .84483 L
.51733 .84659 L
.51328 .84256 L
F
.51733 .84659 m
.51833 .84483 L
.52284 .84601 L
.52286 .84803 L
.51733 .84659 L
F
.52284 .82809 m
.52282 .83073 L
.51964 .83156 L
.51833 .82927 L
.52284 .82809 L
F
.51833 .82927 m
.51964 .83156 L
.51731 .83387 L
.51502 .83255 L
.51833 .82927 L
F
.51502 .83255 m
.51731 .83387 L
.51645 .83705 L
.51381 .83705 L
.51502 .83255 L
F
.51381 .83705 m
.51645 .83705 L
.51731 .84022 L
.51502 .84155 L
.51381 .83705 L
F
.51502 .84155 m
.51731 .84022 L
.51964 .84254 L
.51833 .84483 L
.51502 .84155 L
F
.51833 .84483 m
.51964 .84254 L
.52282 .84337 L
.52284 .84601 L
.51833 .84483 L
F
.52282 .83073 m
.5228 .8338 L
.52116 .83423 L
.51964 .83156 L
.52282 .83073 L
F
.51964 .83156 m
.52116 .83423 L
.51996 .83542 L
.51731 .83387 L
.51964 .83156 L
F
.51731 .83387 m
.51996 .83542 L
.51952 .83705 L
.51645 .83705 L
.51731 .83387 L
F
.51645 .83705 m
.51952 .83705 L
.51996 .83868 L
.51731 .84022 L
.51645 .83705 L
F
.51731 .84022 m
.51996 .83868 L
.52116 .83987 L
.51964 .84254 L
.51731 .84022 L
F
.51964 .84254 m
.52116 .83987 L
.5228 .8403 L
.52282 .84337 L
.51964 .84254 L
F
.5228 .8338 m
.52277 .8371 L
.5228 .83709 L
.52116 .83423 L
.5228 .8338 L
F
.52116 .83423 m
.5228 .83709 L
.52282 .83707 L
.51996 .83542 L
.52116 .83423 L
F
.51996 .83542 m
.52282 .83707 L
.52282 .83705 L
.51952 .83705 L
.51996 .83542 L
F
.51952 .83705 m
.52282 .83705 L
.52282 .83702 L
.51996 .83868 L
.51952 .83705 L
F
.51996 .83868 m
.52282 .83702 L
.5228 .83701 L
.52116 .83987 L
.51996 .83868 L
F
.52116 .83987 m
.5228 .83701 L
.52277 .837 L
.5228 .8403 L
.52116 .83987 L
F
.52277 .837 m
.52275 .8403 L
.52438 .83987 L
.52275 .83701 L
.52277 .837 L
F
.52275 .83701 m
.52438 .83987 L
.52558 .83868 L
.52273 .83702 L
.52275 .83701 L
F
.52273 .83702 m
.52558 .83868 L
.52602 .83705 L
.52272 .83705 L
.52273 .83702 L
F
.52272 .83705 m
.52602 .83705 L
.52558 .83542 L
.52273 .83707 L
.52272 .83705 L
F
.52273 .83707 m
.52558 .83542 L
.52438 .83423 L
.52275 .83709 L
.52273 .83707 L
F
.52275 .83709 m
.52438 .83423 L
.52275 .8338 L
.52277 .8371 L
.52275 .83709 L
F
.52275 .8403 m
.52272 .84337 L
.5259 .84254 L
.52438 .83987 L
.52275 .8403 L
F
.52438 .83987 m
.5259 .84254 L
.52824 .84022 L
.52558 .83868 L
.52438 .83987 L
F
.52558 .83868 m
.52824 .84022 L
.52909 .83705 L
.52602 .83705 L
.52558 .83868 L
F
.52602 .83705 m
.52909 .83705 L
.52824 .83387 L
.52558 .83542 L
.52602 .83705 L
F
.52558 .83542 m
.52824 .83387 L
.5259 .83156 L
.52438 .83423 L
.52558 .83542 L
F
.52438 .83423 m
.5259 .83156 L
.52272 .83073 L
.52275 .8338 L
.52438 .83423 L
F
.52272 .84337 m
.5227 .84601 L
.52721 .84483 L
.5259 .84254 L
.52272 .84337 L
F
.5259 .84254 m
.52721 .84483 L
.53052 .84155 L
.52824 .84022 L
.5259 .84254 L
F
.52824 .84022 m
.53052 .84155 L
.53173 .83705 L
.52909 .83705 L
.52824 .84022 L
F
.52909 .83705 m
.53173 .83705 L
.53052 .83255 L
.52824 .83387 L
.52909 .83705 L
F
.52824 .83387 m
.53052 .83255 L
.52721 .82927 L
.5259 .83156 L
.52824 .83387 L
F
.5259 .83156 m
.52721 .82927 L
.5227 .82809 L
.52272 .83073 L
.5259 .83156 L
F
.5227 .84601 m
.52269 .84803 L
.52821 .84659 L
.52721 .84483 L
.5227 .84601 L
F
.52721 .84483 m
.52821 .84659 L
.53227 .84256 L
.53052 .84155 L
.52721 .84483 L
F
.53052 .84155 m
.53227 .84256 L
.53375 .83705 L
.53173 .83705 L
.53052 .84155 L
F
.53173 .83705 m
.53375 .83705 L
.53227 .83153 L
.53052 .83255 L
.53173 .83705 L
F
.53052 .83255 m
.53227 .83153 L
.52821 .82751 L
.52721 .82927 L
.53052 .83255 L
F
.52721 .82927 m
.52821 .82751 L
.52269 .82607 L
.5227 .82809 L
.52721 .82927 L
F
.52269 .84803 m
.52268 .8493 L
.52884 .84769 L
.52821 .84659 L
.52269 .84803 L
F
.52821 .84659 m
.52884 .84769 L
.53336 .8432 L
.53227 .84256 L
.52821 .84659 L
F
.53227 .84256 m
.53336 .8432 L
.53502 .83705 L
.53375 .83705 L
.53227 .84256 L
F
.53375 .83705 m
.53502 .83705 L
.53336 .8309 L
.53227 .83153 L
.53375 .83705 L
F
.53227 .83153 m
.53336 .8309 L
.52884 .82641 L
.52821 .82751 L
.53227 .83153 L
F
.52821 .82751 m
.52884 .82641 L
.52268 .8248 L
.52269 .82607 L
.52821 .82751 L
F
.52268 .8493 m
.52267 .84972 L
.52905 .84806 L
.52884 .84769 L
.52268 .8493 L
F
.52884 .84769 m
.52905 .84806 L
.53373 .84341 L
.53336 .8432 L
.52884 .84769 L
F
.53336 .8432 m
.53373 .84341 L
.53544 .83705 L
.53502 .83705 L
.53336 .8432 L
F
.53502 .83705 m
.53544 .83705 L
.53373 .83068 L
.53336 .8309 L
.53502 .83705 L
F
.53336 .8309 m
.53373 .83068 L
.52905 .82604 L
.52884 .82641 L
.53336 .8309 L
F
.52884 .82641 m
.52905 .82604 L
.52267 .82438 L
.52268 .8248 L
.52884 .82641 L
F
.52277 .8371 m
.5228 .8338 L
.52116 .83423 L
.5228 .83709 L
.52277 .8371 L
F
.5228 .83709 m
.52116 .83423 L
.51996 .83542 L
.52282 .83707 L
.5228 .83709 L
F
.52282 .83707 m
.51996 .83542 L
.51952 .83705 L
.52282 .83705 L
.52282 .83707 L
F
.52282 .83705 m
.51952 .83705 L
.51996 .83868 L
.52282 .83702 L
.52282 .83705 L
F
.52282 .83702 m
.51996 .83868 L
.52116 .83987 L
.5228 .83701 L
.52282 .83702 L
F
.5228 .83701 m
.52116 .83987 L
.5228 .8403 L
.52277 .837 L
.5228 .83701 L
F
.5228 .8338 m
.52282 .83073 L
.51964 .83156 L
.52116 .83423 L
.5228 .8338 L
F
.52116 .83423 m
.51964 .83156 L
.51731 .83387 L
.51996 .83542 L
.52116 .83423 L
F
.51996 .83542 m
.51731 .83387 L
.51645 .83705 L
.51952 .83705 L
.51996 .83542 L
F
.51952 .83705 m
.51645 .83705 L
.51731 .84022 L
.51996 .83868 L
.51952 .83705 L
F
.51996 .83868 m
.51731 .84022 L
.51964 .84254 L
.52116 .83987 L
.51996 .83868 L
F
.52116 .83987 m
.51964 .84254 L
.52282 .84337 L
.5228 .8403 L
.52116 .83987 L
F
.52282 .83073 m
.52284 .82809 L
.51833 .82927 L
.51964 .83156 L
.52282 .83073 L
F
.51964 .83156 m
.51833 .82927 L
.51502 .83255 L
.51731 .83387 L
.51964 .83156 L
F
.51731 .83387 m
.51502 .83255 L
.51381 .83705 L
.51645 .83705 L
.51731 .83387 L
F
.51645 .83705 m
.51381 .83705 L
.51502 .84155 L
.51731 .84022 L
.51645 .83705 L
F
.51731 .84022 m
.51502 .84155 L
.51833 .84483 L
.51964 .84254 L
.51731 .84022 L
F
.51964 .84254 m
.51833 .84483 L
.52284 .84601 L
.52282 .84337 L
.51964 .84254 L
F
.52284 .82809 m
.52286 .82607 L
.51733 .82751 L
.51833 .82927 L
.52284 .82809 L
F
.51833 .82927 m
.51733 .82751 L
.51328 .83153 L
.51502 .83255 L
.51833 .82927 L
F
.51502 .83255 m
.51328 .83153 L
.51179 .83705 L
.51381 .83705 L
.51502 .83255 L
F
.51381 .83705 m
.51179 .83705 L
.51328 .84256 L
.51502 .84155 L
.51381 .83705 L
F
.51502 .84155 m
.51328 .84256 L
.51733 .84659 L
.51833 .84483 L
.51502 .84155 L
F
.51833 .84483 m
.51733 .84659 L
.52286 .84803 L
.52284 .84601 L
.51833 .84483 L
F
.52286 .82607 m
.52287 .8248 L
.5167 .82641 L
.51733 .82751 L
.52286 .82607 L
F
.51733 .82751 m
.5167 .82641 L
.51218 .8309 L
.51328 .83153 L
.51733 .82751 L
F
.51328 .83153 m
.51218 .8309 L
.51052 .83705 L
.51179 .83705 L
.51328 .83153 L
F
.51179 .83705 m
.51052 .83705 L
.51218 .8432 L
.51328 .84256 L
.51179 .83705 L
F
.51328 .84256 m
.51218 .8432 L
.5167 .84769 L
.51733 .84659 L
.51328 .84256 L
F
.51733 .84659 m
.5167 .84769 L
.52287 .8493 L
.52286 .84803 L
.51733 .84659 L
F
.52287 .8248 m
.52287 .82438 L
.51649 .82604 L
.5167 .82641 L
.52287 .8248 L
F
.5167 .82641 m
.51649 .82604 L
.51181 .83068 L
.51218 .8309 L
.5167 .82641 L
F
.51218 .8309 m
.51181 .83068 L
.5101 .83705 L
.51052 .83705 L
.51218 .8309 L
F
.51052 .83705 m
.5101 .83705 L
.51181 .84341 L
.51218 .8432 L
.51052 .83705 L
F
.51218 .8432 m
.51181 .84341 L
.51649 .84806 L
.5167 .84769 L
.51218 .8432 L
F
.5167 .84769 m
.51649 .84806 L
.52287 .84972 L
.52287 .8493 L
.5167 .84769 L
F
.52342 .89339 m
.52342 .89297 L
.52958 .89136 L
.52979 .89173 L
.52342 .89339 L
F
.52979 .89173 m
.52958 .89136 L
.53411 .88687 L
.53447 .88709 L
.52979 .89173 L
F
.53447 .88709 m
.53411 .88687 L
.53576 .88072 L
.53619 .88072 L
.53447 .88709 L
F
.53619 .88072 m
.53576 .88072 L
.53411 .87457 L
.53447 .87436 L
.53619 .88072 L
F
.53447 .87436 m
.53411 .87457 L
.52958 .87008 L
.52979 .86971 L
.53447 .87436 L
F
.52979 .86971 m
.52958 .87008 L
.52342 .86847 L
.52342 .86805 L
.52979 .86971 L
F
.52342 .89297 m
.52343 .8917 L
.52896 .89026 L
.52958 .89136 L
.52342 .89297 L
F
.52958 .89136 m
.52896 .89026 L
.53301 .88624 L
.53411 .88687 L
.52958 .89136 L
F
.53411 .88687 m
.53301 .88624 L
.5345 .88072 L
.53576 .88072 L
.53411 .88687 L
F
.53576 .88072 m
.5345 .88072 L
.53301 .87521 L
.53411 .87457 L
.53576 .88072 L
F
.53411 .87457 m
.53301 .87521 L
.52896 .87118 L
.52958 .87008 L
.53411 .87457 L
F
.52958 .87008 m
.52896 .87118 L
.52343 .86974 L
.52342 .86847 L
.52958 .87008 L
F
.52343 .8917 m
.52345 .88968 L
.52796 .8885 L
.52896 .89026 L
.52343 .8917 L
F
.52896 .89026 m
.52796 .8885 L
.53126 .88522 L
.53301 .88624 L
.52896 .89026 L
F
.53301 .88624 m
.53126 .88522 L
.53248 .88072 L
.5345 .88072 L
.53301 .88624 L
F
.5345 .88072 m
.53248 .88072 L
.53126 .87622 L
.53301 .87521 L
.5345 .88072 L
F
.53301 .87521 m
.53126 .87622 L
.52796 .87294 L
.52896 .87118 L
.53301 .87521 L
F
.52896 .87118 m
.52796 .87294 L
.52345 .87176 L
.52343 .86974 L
.52896 .87118 L
F
.52345 .88968 m
.52347 .88704 L
.52665 .88621 L
.52796 .8885 L
.52345 .88968 L
F
.52796 .8885 m
.52665 .88621 L
.52898 .8839 L
.53126 .88522 L
.52796 .8885 L
F
.53126 .88522 m
.52898 .8839 L
.52984 .88072 L
.53248 .88072 L
.53126 .88522 L
F
.53248 .88072 m
.52984 .88072 L
.52898 .87755 L
.53126 .87622 L
.53248 .88072 L
F
.53126 .87622 m
.52898 .87755 L
.52665 .87523 L
.52796 .87294 L
.53126 .87622 L
F
.52796 .87294 m
.52665 .87523 L
.52347 .8744 L
.52345 .87176 L
.52796 .87294 L
F
.52347 .88704 m
.52349 .88397 L
.52513 .88354 L
.52665 .88621 L
.52347 .88704 L
F
.52665 .88621 m
.52513 .88354 L
.52632 .88235 L
.52898 .8839 L
.52665 .88621 L
F
.52898 .8839 m
.52632 .88235 L
.52676 .88072 L
.52984 .88072 L
.52898 .8839 L
F
.52984 .88072 m
.52676 .88072 L
.52632 .87909 L
.52898 .87755 L
.52984 .88072 L
F
.52898 .87755 m
.52632 .87909 L
.52513 .8779 L
.52665 .87523 L
.52898 .87755 L
F
.52665 .87523 m
.52513 .8779 L
.52349 .87747 L
.52347 .8744 L
.52665 .87523 L
F
.52349 .88397 m
.52352 .88067 L
.52349 .88068 L
.52513 .88354 L
.52349 .88397 L
F
.52513 .88354 m
.52349 .88068 L
.52347 .8807 L
.52632 .88235 L
.52513 .88354 L
F
.52632 .88235 m
.52347 .8807 L
.52347 .88072 L
.52676 .88072 L
.52632 .88235 L
F
.52676 .88072 m
.52347 .88072 L
.52347 .88075 L
.52632 .87909 L
.52676 .88072 L
F
.52632 .87909 m
.52347 .88075 L
.52349 .88076 L
.52513 .8779 L
.52632 .87909 L
F
.52513 .8779 m
.52349 .88076 L
.52352 .88077 L
.52349 .87747 L
.52513 .8779 L
F
.52361 .86805 m
.52361 .86847 L
.51745 .87008 L
.51724 .86971 L
.52361 .86805 L
F
.51724 .86971 m
.51745 .87008 L
.51292 .87457 L
.51256 .87436 L
.51724 .86971 L
F
.51256 .87436 m
.51292 .87457 L
.51127 .88072 L
.51084 .88072 L
.51256 .87436 L
F
.51084 .88072 m
.51127 .88072 L
.51292 .88687 L
.51256 .88709 L
.51084 .88072 L
F
.51256 .88709 m
.51292 .88687 L
.51745 .89136 L
.51724 .89173 L
.51256 .88709 L
F
.51724 .89173 m
.51745 .89136 L
.52361 .89297 L
.52361 .89339 L
.51724 .89173 L
F
.52361 .86847 m
.5236 .86974 L
.51807 .87118 L
.51745 .87008 L
.52361 .86847 L
F
.51745 .87008 m
.51807 .87118 L
.51402 .87521 L
.51292 .87457 L
.51745 .87008 L
F
.51292 .87457 m
.51402 .87521 L
.51253 .88072 L
.51127 .88072 L
.51292 .87457 L
F
.51127 .88072 m
.51253 .88072 L
.51402 .88624 L
.51292 .88687 L
.51127 .88072 L
F
.51292 .88687 m
.51402 .88624 L
.51807 .89026 L
.51745 .89136 L
.51292 .88687 L
F
.51745 .89136 m
.51807 .89026 L
.5236 .8917 L
.52361 .89297 L
.51745 .89136 L
F
.5236 .86974 m
.52359 .87176 L
.51908 .87294 L
.51807 .87118 L
.5236 .86974 L
F
.51807 .87118 m
.51908 .87294 L
.51577 .87622 L
.51402 .87521 L
.51807 .87118 L
F
.51402 .87521 m
.51577 .87622 L
.51456 .88072 L
.51253 .88072 L
.51402 .87521 L
F
.51253 .88072 m
.51456 .88072 L
.51577 .88522 L
.51402 .88624 L
.51253 .88072 L
F
.51402 .88624 m
.51577 .88522 L
.51908 .8885 L
.51807 .89026 L
.51402 .88624 L
F
.51807 .89026 m
.51908 .8885 L
.52359 .88968 L
.5236 .8917 L
.51807 .89026 L
F
.52359 .87176 m
.52356 .8744 L
.52038 .87523 L
.51908 .87294 L
.52359 .87176 L
F
.51908 .87294 m
.52038 .87523 L
.51805 .87755 L
.51577 .87622 L
.51908 .87294 L
F
.51577 .87622 m
.51805 .87755 L
.51719 .88072 L
.51456 .88072 L
.51577 .87622 L
F
.51456 .88072 m
.51719 .88072 L
.51805 .8839 L
.51577 .88522 L
.51456 .88072 L
F
.51577 .88522 m
.51805 .8839 L
.52038 .88621 L
.51908 .8885 L
.51577 .88522 L
F
.51908 .8885 m
.52038 .88621 L
.52356 .88704 L
.52359 .88968 L
.51908 .8885 L
F
.52356 .8744 m
.52354 .87747 L
.52191 .8779 L
.52038 .87523 L
.52356 .8744 L
F
.52038 .87523 m
.52191 .8779 L
.52071 .87909 L
.51805 .87755 L
.52038 .87523 L
F
.51805 .87755 m
.52071 .87909 L
.52027 .88072 L
.51719 .88072 L
.51805 .87755 L
F
.51719 .88072 m
.52027 .88072 L
.52071 .88235 L
.51805 .8839 L
.51719 .88072 L
F
.51805 .8839 m
.52071 .88235 L
.52191 .88354 L
.52038 .88621 L
.51805 .8839 L
F
.52038 .88621 m
.52191 .88354 L
.52354 .88397 L
.52356 .88704 L
.52038 .88621 L
F
.52354 .87747 m
.52352 .88077 L
.52354 .88076 L
.52191 .8779 L
.52354 .87747 L
F
.52191 .8779 m
.52354 .88076 L
.52356 .88075 L
.52071 .87909 L
.52191 .8779 L
F
.52071 .87909 m
.52356 .88075 L
.52356 .88072 L
.52027 .88072 L
.52071 .87909 L
F
.52027 .88072 m
.52356 .88072 L
.52356 .8807 L
.52071 .88235 L
.52027 .88072 L
F
.52071 .88235 m
.52356 .8807 L
.52354 .88068 L
.52191 .88354 L
.52071 .88235 L
F
.52191 .88354 m
.52354 .88068 L
.52352 .88067 L
.52354 .88397 L
.52191 .88354 L
F
.52352 .88067 m
.52349 .88397 L
.52513 .88354 L
.52349 .88068 L
.52352 .88067 L
F
.52349 .88068 m
.52513 .88354 L
.52632 .88235 L
.52347 .8807 L
.52349 .88068 L
F
.52347 .8807 m
.52632 .88235 L
.52676 .88072 L
.52347 .88072 L
.52347 .8807 L
F
.52347 .88072 m
.52676 .88072 L
.52632 .87909 L
.52347 .88075 L
.52347 .88072 L
F
.52347 .88075 m
.52632 .87909 L
.52513 .8779 L
.52349 .88076 L
.52347 .88075 L
F
.52349 .88076 m
.52513 .8779 L
.52349 .87747 L
.52352 .88077 L
.52349 .88076 L
F
.52349 .88397 m
.52347 .88704 L
.52665 .88621 L
.52513 .88354 L
.52349 .88397 L
F
.52513 .88354 m
.52665 .88621 L
.52898 .8839 L
.52632 .88235 L
.52513 .88354 L
F
.52632 .88235 m
.52898 .8839 L
.52984 .88072 L
.52676 .88072 L
.52632 .88235 L
F
.52676 .88072 m
.52984 .88072 L
.52898 .87755 L
.52632 .87909 L
.52676 .88072 L
F
.52632 .87909 m
.52898 .87755 L
.52665 .87523 L
.52513 .8779 L
.52632 .87909 L
F
.52513 .8779 m
.52665 .87523 L
.52347 .8744 L
.52349 .87747 L
.52513 .8779 L
F
.52347 .88704 m
.52345 .88968 L
.52796 .8885 L
.52665 .88621 L
.52347 .88704 L
F
.52665 .88621 m
.52796 .8885 L
.53126 .88522 L
.52898 .8839 L
.52665 .88621 L
F
.52898 .8839 m
.53126 .88522 L
.53248 .88072 L
.52984 .88072 L
.52898 .8839 L
F
.52984 .88072 m
.53248 .88072 L
.53126 .87622 L
.52898 .87755 L
.52984 .88072 L
F
.52898 .87755 m
.53126 .87622 L
.52796 .87294 L
.52665 .87523 L
.52898 .87755 L
F
.52665 .87523 m
.52796 .87294 L
.52345 .87176 L
.52347 .8744 L
.52665 .87523 L
F
.52345 .88968 m
.52343 .8917 L
.52896 .89026 L
.52796 .8885 L
.52345 .88968 L
F
.52796 .8885 m
.52896 .89026 L
.53301 .88624 L
.53126 .88522 L
.52796 .8885 L
F
.53126 .88522 m
.53301 .88624 L
.5345 .88072 L
.53248 .88072 L
.53126 .88522 L
F
.53248 .88072 m
.5345 .88072 L
.53301 .87521 L
.53126 .87622 L
.53248 .88072 L
F
.53126 .87622 m
.53301 .87521 L
.52896 .87118 L
.52796 .87294 L
.53126 .87622 L
F
.52796 .87294 m
.52896 .87118 L
.52343 .86974 L
.52345 .87176 L
.52796 .87294 L
F
.52343 .8917 m
.52342 .89297 L
.52958 .89136 L
.52896 .89026 L
.52343 .8917 L
F
.52896 .89026 m
.52958 .89136 L
.53411 .88687 L
.53301 .88624 L
.52896 .89026 L
F
.53301 .88624 m
.53411 .88687 L
.53576 .88072 L
.5345 .88072 L
.53301 .88624 L
F
.5345 .88072 m
.53576 .88072 L
.53411 .87457 L
.53301 .87521 L
.5345 .88072 L
F
.53301 .87521 m
.53411 .87457 L
.52958 .87008 L
.52896 .87118 L
.53301 .87521 L
F
.52896 .87118 m
.52958 .87008 L
.52342 .86847 L
.52343 .86974 L
.52896 .87118 L
F
.52342 .89297 m
.52342 .89339 L
.52979 .89173 L
.52958 .89136 L
.52342 .89297 L
F
.52958 .89136 m
.52979 .89173 L
.53447 .88709 L
.53411 .88687 L
.52958 .89136 L
F
.53411 .88687 m
.53447 .88709 L
.53619 .88072 L
.53576 .88072 L
.53411 .88687 L
F
.53576 .88072 m
.53619 .88072 L
.53447 .87436 L
.53411 .87457 L
.53576 .88072 L
F
.53411 .87457 m
.53447 .87436 L
.52979 .86971 L
.52958 .87008 L
.53411 .87457 L
F
.52958 .87008 m
.52979 .86971 L
.52342 .86805 L
.52342 .86847 L
.52958 .87008 L
F
.52352 .88077 m
.52354 .87747 L
.52191 .8779 L
.52354 .88076 L
.52352 .88077 L
F
.52354 .88076 m
.52191 .8779 L
.52071 .87909 L
.52356 .88075 L
.52354 .88076 L
F
.52356 .88075 m
.52071 .87909 L
.52027 .88072 L
.52356 .88072 L
.52356 .88075 L
F
.52356 .88072 m
.52027 .88072 L
.52071 .88235 L
.52356 .8807 L
.52356 .88072 L
F
.52356 .8807 m
.52071 .88235 L
.52191 .88354 L
.52354 .88068 L
.52356 .8807 L
F
.52354 .88068 m
.52191 .88354 L
.52354 .88397 L
.52352 .88067 L
.52354 .88068 L
F
.52354 .87747 m
.52356 .8744 L
.52038 .87523 L
.52191 .8779 L
.52354 .87747 L
F
.52191 .8779 m
.52038 .87523 L
.51805 .87755 L
.52071 .87909 L
.52191 .8779 L
F
.52071 .87909 m
.51805 .87755 L
.51719 .88072 L
.52027 .88072 L
.52071 .87909 L
F
.52027 .88072 m
.51719 .88072 L
.51805 .8839 L
.52071 .88235 L
.52027 .88072 L
F
.52071 .88235 m
.51805 .8839 L
.52038 .88621 L
.52191 .88354 L
.52071 .88235 L
F
.52191 .88354 m
.52038 .88621 L
.52356 .88704 L
.52354 .88397 L
.52191 .88354 L
F
.52356 .8744 m
.52359 .87176 L
.51908 .87294 L
.52038 .87523 L
.52356 .8744 L
F
.52038 .87523 m
.51908 .87294 L
.51577 .87622 L
.51805 .87755 L
.52038 .87523 L
F
.51805 .87755 m
.51577 .87622 L
.51456 .88072 L
.51719 .88072 L
.51805 .87755 L
F
.51719 .88072 m
.51456 .88072 L
.51577 .88522 L
.51805 .8839 L
.51719 .88072 L
F
.51805 .8839 m
.51577 .88522 L
.51908 .8885 L
.52038 .88621 L
.51805 .8839 L
F
.52038 .88621 m
.51908 .8885 L
.52359 .88968 L
.52356 .88704 L
.52038 .88621 L
F
.52359 .87176 m
.5236 .86974 L
.51807 .87118 L
.51908 .87294 L
.52359 .87176 L
F
.51908 .87294 m
.51807 .87118 L
.51402 .87521 L
.51577 .87622 L
.51908 .87294 L
F
.51577 .87622 m
.51402 .87521 L
.51253 .88072 L
.51456 .88072 L
.51577 .87622 L
F
.51456 .88072 m
.51253 .88072 L
.51402 .88624 L
.51577 .88522 L
.51456 .88072 L
F
.51577 .88522 m
.51402 .88624 L
.51807 .89026 L
.51908 .8885 L
.51577 .88522 L
F
.51908 .8885 m
.51807 .89026 L
.5236 .8917 L
.52359 .88968 L
.51908 .8885 L
F
.5236 .86974 m
.52361 .86847 L
.51745 .87008 L
.51807 .87118 L
.5236 .86974 L
F
.51807 .87118 m
.51745 .87008 L
.51292 .87457 L
.51402 .87521 L
.51807 .87118 L
F
.51402 .87521 m
.51292 .87457 L
.51127 .88072 L
.51253 .88072 L
.51402 .87521 L
F
.51253 .88072 m
.51127 .88072 L
.51292 .88687 L
.51402 .88624 L
.51253 .88072 L
F
.51402 .88624 m
.51292 .88687 L
.51745 .89136 L
.51807 .89026 L
.51402 .88624 L
F
.51807 .89026 m
.51745 .89136 L
.52361 .89297 L
.5236 .8917 L
.51807 .89026 L
F
.52361 .86847 m
.52361 .86805 L
.51724 .86971 L
.51745 .87008 L
.52361 .86847 L
F
.51745 .87008 m
.51724 .86971 L
.51256 .87436 L
.51292 .87457 L
.51745 .87008 L
F
.51292 .87457 m
.51256 .87436 L
.51084 .88072 L
.51127 .88072 L
.51292 .87457 L
F
.51127 .88072 m
.51084 .88072 L
.51256 .88709 L
.51292 .88687 L
.51127 .88072 L
F
.51292 .88687 m
.51256 .88709 L
.51724 .89173 L
.51745 .89136 L
.51292 .88687 L
F
.51745 .89136 m
.51724 .89173 L
.52361 .89339 L
.52361 .89297 L
.51745 .89136 L
F
.58221 .06634 m
.58221 .06592 L
.58837 .06431 L
.58858 .06468 L
.58221 .06634 L
F
.58858 .06468 m
.58837 .06431 L
.5929 .05982 L
.59326 .06003 L
.58858 .06468 L
F
.59326 .06003 m
.5929 .05982 L
.59455 .05367 L
.59498 .05367 L
.59326 .06003 L
F
.59498 .05367 m
.59455 .05367 L
.5929 .04752 L
.59326 .04731 L
.59498 .05367 L
F
.59326 .04731 m
.5929 .04752 L
.58837 .04303 L
.58858 .04266 L
.59326 .04731 L
F
.58858 .04266 m
.58837 .04303 L
.58221 .04142 L
.58221 .041 L
.58858 .04266 L
F
.58221 .06592 m
.58222 .06465 L
.58775 .06321 L
.58837 .06431 L
.58221 .06592 L
F
.58837 .06431 m
.58775 .06321 L
.5918 .05919 L
.5929 .05982 L
.58837 .06431 L
F
.5929 .05982 m
.5918 .05919 L
.59329 .05367 L
.59455 .05367 L
.5929 .05982 L
F
.59455 .05367 m
.59329 .05367 L
.5918 .04815 L
.5929 .04752 L
.59455 .05367 L
F
.5929 .04752 m
.5918 .04815 L
.58775 .04413 L
.58837 .04303 L
.5929 .04752 L
F
.58837 .04303 m
.58775 .04413 L
.58222 .04269 L
.58221 .04142 L
.58837 .04303 L
F
.58222 .06465 m
.58223 .06263 L
.58674 .06145 L
.58775 .06321 L
.58222 .06465 L
F
.58775 .06321 m
.58674 .06145 L
.59005 .05817 L
.5918 .05919 L
.58775 .06321 L
F
.5918 .05919 m
.59005 .05817 L
.59126 .05367 L
.59329 .05367 L
.5918 .05919 L
F
.59329 .05367 m
.59126 .05367 L
.59005 .04917 L
.5918 .04815 L
.59329 .05367 L
F
.5918 .04815 m
.59005 .04917 L
.58674 .04589 L
.58775 .04413 L
.5918 .04815 L
F
.58775 .04413 m
.58674 .04589 L
.58223 .04471 L
.58222 .04269 L
.58775 .04413 L
F
.58223 .06263 m
.58225 .05999 L
.58544 .05916 L
.58674 .06145 L
.58223 .06263 L
F
.58674 .06145 m
.58544 .05916 L
.58777 .05685 L
.59005 .05817 L
.58674 .06145 L
F
.59005 .05817 m
.58777 .05685 L
.58863 .05367 L
.59126 .05367 L
.59005 .05817 L
F
.59126 .05367 m
.58863 .05367 L
.58777 .0505 L
.59005 .04917 L
.59126 .05367 L
F
.59005 .04917 m
.58777 .0505 L
.58544 .04818 L
.58674 .04589 L
.59005 .04917 L
F
.58674 .04589 m
.58544 .04818 L
.58225 .04735 L
.58223 .04471 L
.58674 .04589 L
F
.58225 .05999 m
.58228 .05692 L
.58391 .05649 L
.58544 .05916 L
.58225 .05999 L
F
.58544 .05916 m
.58391 .05649 L
.58511 .0553 L
.58777 .05685 L
.58544 .05916 L
F
.58777 .05685 m
.58511 .0553 L
.58555 .05367 L
.58863 .05367 L
.58777 .05685 L
F
.58863 .05367 m
.58555 .05367 L
.58511 .05204 L
.58777 .0505 L
.58863 .05367 L
F
.58777 .0505 m
.58511 .05204 L
.58391 .05085 L
.58544 .04818 L
.58777 .0505 L
F
.58544 .04818 m
.58391 .05085 L
.58228 .05042 L
.58225 .04735 L
.58544 .04818 L
F
.58228 .05692 m
.5823 .05362 L
.58228 .05363 L
.58391 .05649 L
.58228 .05692 L
F
.58391 .05649 m
.58228 .05363 L
.58226 .05365 L
.58511 .0553 L
.58391 .05649 L
F
.58511 .0553 m
.58226 .05365 L
.58225 .05367 L
.58555 .05367 L
.58511 .0553 L
F
.58555 .05367 m
.58225 .05367 L
.58226 .05369 L
.58511 .05204 L
.58555 .05367 L
F
.58511 .05204 m
.58226 .05369 L
.58228 .05371 L
.58391 .05085 L
.58511 .05204 L
F
.58391 .05085 m
.58228 .05371 L
.5823 .05372 L
.58228 .05042 L
.58391 .05085 L
F
.5824 .041 m
.5824 .04142 L
.57623 .04303 L
.57603 .04266 L
.5824 .041 L
F
.57603 .04266 m
.57623 .04303 L
.57171 .04752 L
.57135 .04731 L
.57603 .04266 L
F
.57135 .04731 m
.57171 .04752 L
.57006 .05367 L
.56963 .05367 L
.57135 .04731 L
F
.56963 .05367 m
.57006 .05367 L
.57171 .05982 L
.57135 .06003 L
.56963 .05367 L
F
.57135 .06003 m
.57171 .05982 L
.57623 .06431 L
.57603 .06468 L
.57135 .06003 L
F
.57603 .06468 m
.57623 .06431 L
.5824 .06592 L
.5824 .06634 L
.57603 .06468 L
F
.5824 .04142 m
.58239 .04269 L
.57686 .04413 L
.57623 .04303 L
.5824 .04142 L
F
.57623 .04303 m
.57686 .04413 L
.57281 .04815 L
.57171 .04752 L
.57623 .04303 L
F
.57171 .04752 m
.57281 .04815 L
.57132 .05367 L
.57006 .05367 L
.57171 .04752 L
F
.57006 .05367 m
.57132 .05367 L
.57281 .05919 L
.57171 .05982 L
.57006 .05367 L
F
.57171 .05982 m
.57281 .05919 L
.57686 .06321 L
.57623 .06431 L
.57171 .05982 L
F
.57623 .06431 m
.57686 .06321 L
.58239 .06465 L
.5824 .06592 L
.57623 .06431 L
F
.58239 .04269 m
.58237 .04471 L
.57786 .04589 L
.57686 .04413 L
.58239 .04269 L
F
.57686 .04413 m
.57786 .04589 L
.57456 .04917 L
.57281 .04815 L
.57686 .04413 L
F
.57281 .04815 m
.57456 .04917 L
.57334 .05367 L
.57132 .05367 L
.57281 .04815 L
F
.57132 .05367 m
.57334 .05367 L
.57456 .05817 L
.57281 .05919 L
.57132 .05367 L
F
.57281 .05919 m
.57456 .05817 L
.57786 .06145 L
.57686 .06321 L
.57281 .05919 L
F
.57686 .06321 m
.57786 .06145 L
.58237 .06263 L
.58239 .06465 L
.57686 .06321 L
F
.58237 .04471 m
.58235 .04735 L
.57917 .04818 L
.57786 .04589 L
.58237 .04471 L
F
.57786 .04589 m
.57917 .04818 L
.57684 .0505 L
.57456 .04917 L
.57786 .04589 L
F
.57456 .04917 m
.57684 .0505 L
.57598 .05367 L
.57334 .05367 L
.57456 .04917 L
F
.57334 .05367 m
.57598 .05367 L
.57684 .05685 L
.57456 .05817 L
.57334 .05367 L
F
.57456 .05817 m
.57684 .05685 L
.57917 .05916 L
.57786 .06145 L
.57456 .05817 L
F
.57786 .06145 m
.57917 .05916 L
.58235 .05999 L
.58237 .06263 L
.57786 .06145 L
F
.58235 .04735 m
.58233 .05042 L
.58069 .05085 L
.57917 .04818 L
.58235 .04735 L
F
.57917 .04818 m
.58069 .05085 L
.5795 .05204 L
.57684 .0505 L
.57917 .04818 L
F
.57684 .0505 m
.5795 .05204 L
.57906 .05367 L
.57598 .05367 L
.57684 .0505 L
F
.57598 .05367 m
.57906 .05367 L
.5795 .0553 L
.57684 .05685 L
.57598 .05367 L
F
.57684 .05685 m
.5795 .0553 L
.58069 .05649 L
.57917 .05916 L
.57684 .05685 L
F
.57917 .05916 m
.58069 .05649 L
.58233 .05692 L
.58235 .05999 L
.57917 .05916 L
F
.58233 .05042 m
.5823 .05372 L
.58233 .05371 L
.58069 .05085 L
.58233 .05042 L
F
.58069 .05085 m
.58233 .05371 L
.58235 .05369 L
.5795 .05204 L
.58069 .05085 L
F
.5795 .05204 m
.58235 .05369 L
.58235 .05367 L
.57906 .05367 L
.5795 .05204 L
F
.57906 .05367 m
.58235 .05367 L
.58235 .05365 L
.5795 .0553 L
.57906 .05367 L
F
.5795 .0553 m
.58235 .05365 L
.58233 .05363 L
.58069 .05649 L
.5795 .0553 L
F
.58069 .05649 m
.58233 .05363 L
.5823 .05362 L
.58233 .05692 L
.58069 .05649 L
F
.5823 .05362 m
.58228 .05692 L
.58391 .05649 L
.58228 .05363 L
.5823 .05362 L
F
.58228 .05363 m
.58391 .05649 L
.58511 .0553 L
.58226 .05365 L
.58228 .05363 L
F
.58226 .05365 m
.58511 .0553 L
.58555 .05367 L
.58225 .05367 L
.58226 .05365 L
F
.58225 .05367 m
.58555 .05367 L
.58511 .05204 L
.58226 .05369 L
.58225 .05367 L
F
.58226 .05369 m
.58511 .05204 L
.58391 .05085 L
.58228 .05371 L
.58226 .05369 L
F
.58228 .05371 m
.58391 .05085 L
.58228 .05042 L
.5823 .05372 L
.58228 .05371 L
F
.58228 .05692 m
.58225 .05999 L
.58544 .05916 L
.58391 .05649 L
.58228 .05692 L
F
.58391 .05649 m
.58544 .05916 L
.58777 .05685 L
.58511 .0553 L
.58391 .05649 L
F
.58511 .0553 m
.58777 .05685 L
.58863 .05367 L
.58555 .05367 L
.58511 .0553 L
F
.58555 .05367 m
.58863 .05367 L
.58777 .0505 L
.58511 .05204 L
.58555 .05367 L
F
.58511 .05204 m
.58777 .0505 L
.58544 .04818 L
.58391 .05085 L
.58511 .05204 L
F
.58391 .05085 m
.58544 .04818 L
.58225 .04735 L
.58228 .05042 L
.58391 .05085 L
F
.58225 .05999 m
.58223 .06263 L
.58674 .06145 L
.58544 .05916 L
.58225 .05999 L
F
.58544 .05916 m
.58674 .06145 L
.59005 .05817 L
.58777 .05685 L
.58544 .05916 L
F
.58777 .05685 m
.59005 .05817 L
.59126 .05367 L
.58863 .05367 L
.58777 .05685 L
F
.58863 .05367 m
.59126 .05367 L
.59005 .04917 L
.58777 .0505 L
.58863 .05367 L
F
.58777 .0505 m
.59005 .04917 L
.58674 .04589 L
.58544 .04818 L
.58777 .0505 L
F
.58544 .04818 m
.58674 .04589 L
.58223 .04471 L
.58225 .04735 L
.58544 .04818 L
F
.58223 .06263 m
.58222 .06465 L
.58775 .06321 L
.58674 .06145 L
.58223 .06263 L
F
.58674 .06145 m
.58775 .06321 L
.5918 .05919 L
.59005 .05817 L
.58674 .06145 L
F
.59005 .05817 m
.5918 .05919 L
.59329 .05367 L
.59126 .05367 L
.59005 .05817 L
F
.59126 .05367 m
.59329 .05367 L
.5918 .04815 L
.59005 .04917 L
.59126 .05367 L
F
.59005 .04917 m
.5918 .04815 L
.58775 .04413 L
.58674 .04589 L
.59005 .04917 L
F
.58674 .04589 m
.58775 .04413 L
.58222 .04269 L
.58223 .04471 L
.58674 .04589 L
F
.58222 .06465 m
.58221 .06592 L
.58837 .06431 L
.58775 .06321 L
.58222 .06465 L
F
.58775 .06321 m
.58837 .06431 L
.5929 .05982 L
.5918 .05919 L
.58775 .06321 L
F
.5918 .05919 m
.5929 .05982 L
.59455 .05367 L
.59329 .05367 L
.5918 .05919 L
F
.59329 .05367 m
.59455 .05367 L
.5929 .04752 L
.5918 .04815 L
.59329 .05367 L
F
.5918 .04815 m
.5929 .04752 L
.58837 .04303 L
.58775 .04413 L
.5918 .04815 L
F
.58775 .04413 m
.58837 .04303 L
.58221 .04142 L
.58222 .04269 L
.58775 .04413 L
F
.58221 .06592 m
.58221 .06634 L
.58858 .06468 L
.58837 .06431 L
.58221 .06592 L
F
.58837 .06431 m
.58858 .06468 L
.59326 .06003 L
.5929 .05982 L
.58837 .06431 L
F
.5929 .05982 m
.59326 .06003 L
.59498 .05367 L
.59455 .05367 L
.5929 .05982 L
F
.59455 .05367 m
.59498 .05367 L
.59326 .04731 L
.5929 .04752 L
.59455 .05367 L
F
.5929 .04752 m
.59326 .04731 L
.58858 .04266 L
.58837 .04303 L
.5929 .04752 L
F
.58837 .04303 m
.58858 .04266 L
.58221 .041 L
.58221 .04142 L
.58837 .04303 L
F
.5823 .05372 m
.58233 .05042 L
.58069 .05085 L
.58233 .05371 L
.5823 .05372 L
F
.58233 .05371 m
.58069 .05085 L
.5795 .05204 L
.58235 .05369 L
.58233 .05371 L
F
.58235 .05369 m
.5795 .05204 L
.57906 .05367 L
.58235 .05367 L
.58235 .05369 L
F
.58235 .05367 m
.57906 .05367 L
.5795 .0553 L
.58235 .05365 L
.58235 .05367 L
F
.58235 .05365 m
.5795 .0553 L
.58069 .05649 L
.58233 .05363 L
.58235 .05365 L
F
.58233 .05363 m
.58069 .05649 L
.58233 .05692 L
.5823 .05362 L
.58233 .05363 L
F
.58233 .05042 m
.58235 .04735 L
.57917 .04818 L
.58069 .05085 L
.58233 .05042 L
F
.58069 .05085 m
.57917 .04818 L
.57684 .0505 L
.5795 .05204 L
.58069 .05085 L
F
.5795 .05204 m
.57684 .0505 L
.57598 .05367 L
.57906 .05367 L
.5795 .05204 L
F
.57906 .05367 m
.57598 .05367 L
.57684 .05685 L
.5795 .0553 L
.57906 .05367 L
F
.5795 .0553 m
.57684 .05685 L
.57917 .05916 L
.58069 .05649 L
.5795 .0553 L
F
.58069 .05649 m
.57917 .05916 L
.58235 .05999 L
.58233 .05692 L
.58069 .05649 L
F
.58235 .04735 m
.58237 .04471 L
.57786 .04589 L
.57917 .04818 L
.58235 .04735 L
F
.57917 .04818 m
.57786 .04589 L
.57456 .04917 L
.57684 .0505 L
.57917 .04818 L
F
.57684 .0505 m
.57456 .04917 L
.57334 .05367 L
.57598 .05367 L
.57684 .0505 L
F
.57598 .05367 m
.57334 .05367 L
.57456 .05817 L
.57684 .05685 L
.57598 .05367 L
F
.57684 .05685 m
.57456 .05817 L
.57786 .06145 L
.57917 .05916 L
.57684 .05685 L
F
.57917 .05916 m
.57786 .06145 L
.58237 .06263 L
.58235 .05999 L
.57917 .05916 L
F
.58237 .04471 m
.58239 .04269 L
.57686 .04413 L
.57786 .04589 L
.58237 .04471 L
F
.57786 .04589 m
.57686 .04413 L
.57281 .04815 L
.57456 .04917 L
.57786 .04589 L
F
.57456 .04917 m
.57281 .04815 L
.57132 .05367 L
.57334 .05367 L
.57456 .04917 L
F
.57334 .05367 m
.57132 .05367 L
.57281 .05919 L
.57456 .05817 L
.57334 .05367 L
F
.57456 .05817 m
.57281 .05919 L
.57686 .06321 L
.57786 .06145 L
.57456 .05817 L
F
.57786 .06145 m
.57686 .06321 L
.58239 .06465 L
.58237 .06263 L
.57786 .06145 L
F
.58239 .04269 m
.5824 .04142 L
.57623 .04303 L
.57686 .04413 L
.58239 .04269 L
F
.57686 .04413 m
.57623 .04303 L
.57171 .04752 L
.57281 .04815 L
.57686 .04413 L
F
.57281 .04815 m
.57171 .04752 L
.57006 .05367 L
.57132 .05367 L
.57281 .04815 L
F
.57132 .05367 m
.57006 .05367 L
.57171 .05982 L
.57281 .05919 L
.57132 .05367 L
F
.57281 .05919 m
.57171 .05982 L
.57623 .06431 L
.57686 .06321 L
.57281 .05919 L
F
.57686 .06321 m
.57623 .06431 L
.5824 .06592 L
.58239 .06465 L
.57686 .06321 L
F
.5824 .04142 m
.5824 .041 L
.57603 .04266 L
.57623 .04303 L
.5824 .04142 L
F
.57623 .04303 m
.57603 .04266 L
.57135 .04731 L
.57171 .04752 L
.57623 .04303 L
F
.57171 .04752 m
.57135 .04731 L
.56963 .05367 L
.57006 .05367 L
.57171 .04752 L
F
.57006 .05367 m
.56963 .05367 L
.57135 .06003 L
.57171 .05982 L
.57006 .05367 L
F
.57171 .05982 m
.57135 .06003 L
.57603 .06468 L
.57623 .06431 L
.57171 .05982 L
F
.57623 .06431 m
.57603 .06468 L
.5824 .06634 L
.5824 .06592 L
.57623 .06431 L
F
.57261 .10387 m
.57262 .10345 L
.57878 .10184 L
.57899 .10221 L
.57261 .10387 L
F
.57899 .10221 m
.57878 .10184 L
.5833 .09735 L
.58367 .09756 L
.57899 .10221 L
F
.58367 .09756 m
.5833 .09735 L
.58496 .0912 L
.58538 .0912 L
.58367 .09756 L
F
.58538 .0912 m
.58496 .0912 L
.5833 .08505 L
.58367 .08484 L
.58538 .0912 L
F
.58367 .08484 m
.5833 .08505 L
.57878 .08056 L
.57899 .08019 L
.58367 .08484 L
F
.57899 .08019 m
.57878 .08056 L
.57262 .07895 L
.57261 .07853 L
.57899 .08019 L
F
.57262 .10345 m
.57263 .10218 L
.57815 .10074 L
.57878 .10184 L
.57262 .10345 L
F
.57878 .10184 m
.57815 .10074 L
.58221 .09672 L
.5833 .09735 L
.57878 .10184 L
F
.5833 .09735 m
.58221 .09672 L
.58369 .0912 L
.58496 .0912 L
.5833 .09735 L
F
.58496 .0912 m
.58369 .0912 L
.58221 .08568 L
.5833 .08505 L
.58496 .0912 L
F
.5833 .08505 m
.58221 .08568 L
.57815 .08166 L
.57878 .08056 L
.5833 .08505 L
F
.57878 .08056 m
.57815 .08166 L
.57263 .08022 L
.57262 .07895 L
.57878 .08056 L
F
.57263 .10218 m
.57264 .10016 L
.57715 .09898 L
.57815 .10074 L
.57263 .10218 L
F
.57815 .10074 m
.57715 .09898 L
.58046 .0957 L
.58221 .09672 L
.57815 .10074 L
F
.58221 .09672 m
.58046 .0957 L
.58167 .0912 L
.58369 .0912 L
.58221 .09672 L
F
.58369 .0912 m
.58167 .0912 L
.58046 .0867 L
.58221 .08568 L
.58369 .0912 L
F
.58221 .08568 m
.58046 .0867 L
.57715 .08342 L
.57815 .08166 L
.58221 .08568 L
F
.57815 .08166 m
.57715 .08342 L
.57264 .08224 L
.57263 .08022 L
.57815 .08166 L
F
.57264 .10016 m
.57266 .09752 L
.57584 .09669 L
.57715 .09898 L
.57264 .10016 L
F
.57715 .09898 m
.57584 .09669 L
.57818 .09437 L
.58046 .0957 L
.57715 .09898 L
F
.58046 .0957 m
.57818 .09437 L
.57903 .0912 L
.58167 .0912 L
.58046 .0957 L
F
.58167 .0912 m
.57903 .0912 L
.57818 .08802 L
.58046 .0867 L
.58167 .0912 L
F
.58046 .0867 m
.57818 .08802 L
.57584 .08571 L
.57715 .08342 L
.58046 .0867 L
F
.57715 .08342 m
.57584 .08571 L
.57266 .08488 L
.57264 .08224 L
.57715 .08342 L
F
.57266 .09752 m
.57269 .09445 L
.57432 .09402 L
.57584 .09669 L
.57266 .09752 L
F
.57584 .09669 m
.57432 .09402 L
.57552 .09283 L
.57818 .09437 L
.57584 .09669 L
F
.57818 .09437 m
.57552 .09283 L
.57596 .0912 L
.57903 .0912 L
.57818 .09437 L
F
.57903 .0912 m
.57596 .0912 L
.57552 .08957 L
.57818 .08802 L
.57903 .0912 L
F
.57818 .08802 m
.57552 .08957 L
.57432 .08838 L
.57584 .08571 L
.57818 .08802 L
F
.57584 .08571 m
.57432 .08838 L
.57269 .08795 L
.57266 .08488 L
.57584 .08571 L
F
.57269 .09445 m
.57271 .09115 L
.57269 .09116 L
.57432 .09402 L
.57269 .09445 L
F
.57432 .09402 m
.57269 .09116 L
.57267 .09118 L
.57552 .09283 L
.57432 .09402 L
F
.57552 .09283 m
.57267 .09118 L
.57266 .0912 L
.57596 .0912 L
.57552 .09283 L
F
.57596 .0912 m
.57266 .0912 L
.57267 .09122 L
.57552 .08957 L
.57596 .0912 L
F
.57552 .08957 m
.57267 .09122 L
.57269 .09124 L
.57432 .08838 L
.57552 .08957 L
F
.57432 .08838 m
.57269 .09124 L
.57271 .09125 L
.57269 .08795 L
.57432 .08838 L
F
.57281 .07853 m
.57281 .07895 L
.56664 .08056 L
.56643 .08019 L
.57281 .07853 L
F
.56643 .08019 m
.56664 .08056 L
.56212 .08505 L
.56175 .08484 L
.56643 .08019 L
F
.56175 .08484 m
.56212 .08505 L
.56046 .0912 L
.56004 .0912 L
.56175 .08484 L
F
.56004 .0912 m
.56046 .0912 L
.56212 .09735 L
.56175 .09756 L
.56004 .0912 L
F
.56175 .09756 m
.56212 .09735 L
.56664 .10184 L
.56643 .10221 L
.56175 .09756 L
F
.56643 .10221 m
.56664 .10184 L
.57281 .10345 L
.57281 .10387 L
.56643 .10221 L
F
.57281 .07895 m
.5728 .08022 L
.56727 .08166 L
.56664 .08056 L
.57281 .07895 L
F
.56664 .08056 m
.56727 .08166 L
.56321 .08568 L
.56212 .08505 L
.56664 .08056 L
F
.56212 .08505 m
.56321 .08568 L
.56173 .0912 L
.56046 .0912 L
.56212 .08505 L
F
.56046 .0912 m
.56173 .0912 L
.56321 .09672 L
.56212 .09735 L
.56046 .0912 L
F
.56212 .09735 m
.56321 .09672 L
.56727 .10074 L
.56664 .10184 L
.56212 .09735 L
F
.56664 .10184 m
.56727 .10074 L
.5728 .10218 L
.57281 .10345 L
.56664 .10184 L
F
.5728 .08022 m
.57278 .08224 L
.56827 .08342 L
.56727 .08166 L
.5728 .08022 L
F
.56727 .08166 m
.56827 .08342 L
.56496 .0867 L
.56321 .08568 L
.56727 .08166 L
F
.56321 .08568 m
.56496 .0867 L
.56375 .0912 L
.56173 .0912 L
.56321 .08568 L
F
.56173 .0912 m
.56375 .0912 L
.56496 .0957 L
.56321 .09672 L
.56173 .0912 L
F
.56321 .09672 m
.56496 .0957 L
.56827 .09898 L
.56727 .10074 L
.56321 .09672 L
F
.56727 .10074 m
.56827 .09898 L
.57278 .10016 L
.5728 .10218 L
.56727 .10074 L
F
.57278 .08224 m
.57276 .08488 L
.56958 .08571 L
.56827 .08342 L
.57278 .08224 L
F
.56827 .08342 m
.56958 .08571 L
.56724 .08802 L
.56496 .0867 L
.56827 .08342 L
F
.56496 .0867 m
.56724 .08802 L
.56639 .0912 L
.56375 .0912 L
.56496 .0867 L
F
.56375 .0912 m
.56639 .0912 L
.56724 .09437 L
.56496 .0957 L
.56375 .0912 L
F
.56496 .0957 m
.56724 .09437 L
.56958 .09669 L
.56827 .09898 L
.56496 .0957 L
F
.56827 .09898 m
.56958 .09669 L
.57276 .09752 L
.57278 .10016 L
.56827 .09898 L
F
.57276 .08488 m
.57274 .08795 L
.5711 .08838 L
.56958 .08571 L
.57276 .08488 L
F
.56958 .08571 m
.5711 .08838 L
.5699 .08957 L
.56724 .08802 L
.56958 .08571 L
F
.56724 .08802 m
.5699 .08957 L
.56946 .0912 L
.56639 .0912 L
.56724 .08802 L
F
.56639 .0912 m
.56946 .0912 L
.5699 .09283 L
.56724 .09437 L
.56639 .0912 L
F
.56724 .09437 m
.5699 .09283 L
.5711 .09402 L
.56958 .09669 L
.56724 .09437 L
F
.56958 .09669 m
.5711 .09402 L
.57274 .09445 L
.57276 .09752 L
.56958 .09669 L
F
.57274 .08795 m
.57271 .09125 L
.57274 .09124 L
.5711 .08838 L
.57274 .08795 L
F
.5711 .08838 m
.57274 .09124 L
.57275 .09122 L
.5699 .08957 L
.5711 .08838 L
F
.5699 .08957 m
.57275 .09122 L
.57276 .0912 L
.56946 .0912 L
.5699 .08957 L
F
.56946 .0912 m
.57276 .0912 L
.57275 .09118 L
.5699 .09283 L
.56946 .0912 L
F
.5699 .09283 m
.57275 .09118 L
.57274 .09116 L
.5711 .09402 L
.5699 .09283 L
F
.5711 .09402 m
.57274 .09116 L
.57271 .09115 L
.57274 .09445 L
.5711 .09402 L
F
.57271 .09115 m
.57269 .09445 L
.57432 .09402 L
.57269 .09116 L
.57271 .09115 L
F
.57269 .09116 m
.57432 .09402 L
.57552 .09283 L
.57267 .09118 L
.57269 .09116 L
F
.57267 .09118 m
.57552 .09283 L
.57596 .0912 L
.57266 .0912 L
.57267 .09118 L
F
.57266 .0912 m
.57596 .0912 L
.57552 .08957 L
.57267 .09122 L
.57266 .0912 L
F
.57267 .09122 m
.57552 .08957 L
.57432 .08838 L
.57269 .09124 L
.57267 .09122 L
F
.57269 .09124 m
.57432 .08838 L
.57269 .08795 L
.57271 .09125 L
.57269 .09124 L
F
.57269 .09445 m
.57266 .09752 L
.57584 .09669 L
.57432 .09402 L
.57269 .09445 L
F
.57432 .09402 m
.57584 .09669 L
.57818 .09437 L
.57552 .09283 L
.57432 .09402 L
F
.57552 .09283 m
.57818 .09437 L
.57903 .0912 L
.57596 .0912 L
.57552 .09283 L
F
.57596 .0912 m
.57903 .0912 L
.57818 .08802 L
.57552 .08957 L
.57596 .0912 L
F
.57552 .08957 m
.57818 .08802 L
.57584 .08571 L
.57432 .08838 L
.57552 .08957 L
F
.57432 .08838 m
.57584 .08571 L
.57266 .08488 L
.57269 .08795 L
.57432 .08838 L
F
.57266 .09752 m
.57264 .10016 L
.57715 .09898 L
.57584 .09669 L
.57266 .09752 L
F
.57584 .09669 m
.57715 .09898 L
.58046 .0957 L
.57818 .09437 L
.57584 .09669 L
F
.57818 .09437 m
.58046 .0957 L
.58167 .0912 L
.57903 .0912 L
.57818 .09437 L
F
.57903 .0912 m
.58167 .0912 L
.58046 .0867 L
.57818 .08802 L
.57903 .0912 L
F
.57818 .08802 m
.58046 .0867 L
.57715 .08342 L
.57584 .08571 L
.57818 .08802 L
F
.57584 .08571 m
.57715 .08342 L
.57264 .08224 L
.57266 .08488 L
.57584 .08571 L
F
.57264 .10016 m
.57263 .10218 L
.57815 .10074 L
.57715 .09898 L
.57264 .10016 L
F
.57715 .09898 m
.57815 .10074 L
.58221 .09672 L
.58046 .0957 L
.57715 .09898 L
F
.58046 .0957 m
.58221 .09672 L
.58369 .0912 L
.58167 .0912 L
.58046 .0957 L
F
.58167 .0912 m
.58369 .0912 L
.58221 .08568 L
.58046 .0867 L
.58167 .0912 L
F
.58046 .0867 m
.58221 .08568 L
.57815 .08166 L
.57715 .08342 L
.58046 .0867 L
F
.57715 .08342 m
.57815 .08166 L
.57263 .08022 L
.57264 .08224 L
.57715 .08342 L
F
.57263 .10218 m
.57262 .10345 L
.57878 .10184 L
.57815 .10074 L
.57263 .10218 L
F
.57815 .10074 m
.57878 .10184 L
.5833 .09735 L
.58221 .09672 L
.57815 .10074 L
F
.58221 .09672 m
.5833 .09735 L
.58496 .0912 L
.58369 .0912 L
.58221 .09672 L
F
.58369 .0912 m
.58496 .0912 L
.5833 .08505 L
.58221 .08568 L
.58369 .0912 L
F
.58221 .08568 m
.5833 .08505 L
.57878 .08056 L
.57815 .08166 L
.58221 .08568 L
F
.57815 .08166 m
.57878 .08056 L
.57262 .07895 L
.57263 .08022 L
.57815 .08166 L
F
.57262 .10345 m
.57261 .10387 L
.57899 .10221 L
.57878 .10184 L
.57262 .10345 L
F
.57878 .10184 m
.57899 .10221 L
.58367 .09756 L
.5833 .09735 L
.57878 .10184 L
F
.5833 .09735 m
.58367 .09756 L
.58538 .0912 L
.58496 .0912 L
.5833 .09735 L
F
.58496 .0912 m
.58538 .0912 L
.58367 .08484 L
.5833 .08505 L
.58496 .0912 L
F
.5833 .08505 m
.58367 .08484 L
.57899 .08019 L
.57878 .08056 L
.5833 .08505 L
F
.57878 .08056 m
.57899 .08019 L
.57261 .07853 L
.57262 .07895 L
.57878 .08056 L
F
.57271 .09125 m
.57274 .08795 L
.5711 .08838 L
.57274 .09124 L
.57271 .09125 L
F
.57274 .09124 m
.5711 .08838 L
.5699 .08957 L
.57275 .09122 L
.57274 .09124 L
F
.57275 .09122 m
.5699 .08957 L
.56946 .0912 L
.57276 .0912 L
.57275 .09122 L
F
.57276 .0912 m
.56946 .0912 L
.5699 .09283 L
.57275 .09118 L
.57276 .0912 L
F
.57275 .09118 m
.5699 .09283 L
.5711 .09402 L
.57274 .09116 L
.57275 .09118 L
F
.57274 .09116 m
.5711 .09402 L
.57274 .09445 L
.57271 .09115 L
.57274 .09116 L
F
.57274 .08795 m
.57276 .08488 L
.56958 .08571 L
.5711 .08838 L
.57274 .08795 L
F
.5711 .08838 m
.56958 .08571 L
.56724 .08802 L
.5699 .08957 L
.5711 .08838 L
F
.5699 .08957 m
.56724 .08802 L
.56639 .0912 L
.56946 .0912 L
.5699 .08957 L
F
.56946 .0912 m
.56639 .0912 L
.56724 .09437 L
.5699 .09283 L
.56946 .0912 L
F
.5699 .09283 m
.56724 .09437 L
.56958 .09669 L
.5711 .09402 L
.5699 .09283 L
F
.5711 .09402 m
.56958 .09669 L
.57276 .09752 L
.57274 .09445 L
.5711 .09402 L
F
.57276 .08488 m
.57278 .08224 L
.56827 .08342 L
.56958 .08571 L
.57276 .08488 L
F
.56958 .08571 m
.56827 .08342 L
.56496 .0867 L
.56724 .08802 L
.56958 .08571 L
F
.56724 .08802 m
.56496 .0867 L
.56375 .0912 L
.56639 .0912 L
.56724 .08802 L
F
.56639 .0912 m
.56375 .0912 L
.56496 .0957 L
.56724 .09437 L
.56639 .0912 L
F
.56724 .09437 m
.56496 .0957 L
.56827 .09898 L
.56958 .09669 L
.56724 .09437 L
F
.56958 .09669 m
.56827 .09898 L
.57278 .10016 L
.57276 .09752 L
.56958 .09669 L
F
.57278 .08224 m
.5728 .08022 L
.56727 .08166 L
.56827 .08342 L
.57278 .08224 L
F
.56827 .08342 m
.56727 .08166 L
.56321 .08568 L
.56496 .0867 L
.56827 .08342 L
F
.56496 .0867 m
.56321 .08568 L
.56173 .0912 L
.56375 .0912 L
.56496 .0867 L
F
.56375 .0912 m
.56173 .0912 L
.56321 .09672 L
.56496 .0957 L
.56375 .0912 L
F
.56496 .0957 m
.56321 .09672 L
.56727 .10074 L
.56827 .09898 L
.56496 .0957 L
F
.56827 .09898 m
.56727 .10074 L
.5728 .10218 L
.57278 .10016 L
.56827 .09898 L
F
.5728 .08022 m
.57281 .07895 L
.56664 .08056 L
.56727 .08166 L
.5728 .08022 L
F
.56727 .08166 m
.56664 .08056 L
.56212 .08505 L
.56321 .08568 L
.56727 .08166 L
F
.56321 .08568 m
.56212 .08505 L
.56046 .0912 L
.56173 .0912 L
.56321 .08568 L
F
.56173 .0912 m
.56046 .0912 L
.56212 .09735 L
.56321 .09672 L
.56173 .0912 L
F
.56321 .09672 m
.56212 .09735 L
.56664 .10184 L
.56727 .10074 L
.56321 .09672 L
F
.56727 .10074 m
.56664 .10184 L
.57281 .10345 L
.5728 .10218 L
.56727 .10074 L
F
.57281 .07895 m
.57281 .07853 L
.56643 .08019 L
.56664 .08056 L
.57281 .07895 L
F
.56664 .08056 m
.56643 .08019 L
.56175 .08484 L
.56212 .08505 L
.56664 .08056 L
F
.56212 .08505 m
.56175 .08484 L
.56004 .0912 L
.56046 .0912 L
.56212 .08505 L
F
.56046 .0912 m
.56004 .0912 L
.56175 .09756 L
.56212 .09735 L
.56046 .0912 L
F
.56212 .09735 m
.56175 .09756 L
.56643 .10221 L
.56664 .10184 L
.56212 .09735 L
F
.56664 .10184 m
.56643 .10221 L
.57281 .10387 L
.57281 .10345 L
.56664 .10184 L
F
.56613 .13968 m
.56613 .13925 L
.57229 .13764 L
.5725 .13801 L
.56613 .13968 L
F
.5725 .13801 m
.57229 .13764 L
.57682 .13316 L
.57718 .13337 L
.5725 .13801 L
F
.57718 .13337 m
.57682 .13316 L
.57847 .12701 L
.5789 .12701 L
.57718 .13337 L
F
.5789 .12701 m
.57847 .12701 L
.57682 .12085 L
.57718 .12064 L
.5789 .12701 L
F
.57718 .12064 m
.57682 .12085 L
.57229 .11637 L
.5725 .116 L
.57718 .12064 L
F
.5725 .116 m
.57229 .11637 L
.56613 .11476 L
.56613 .11433 L
.5725 .116 L
F
.56613 .13925 m
.56614 .13799 L
.57167 .13654 L
.57229 .13764 L
.56613 .13925 L
F
.57229 .13764 m
.57167 .13654 L
.57572 .13252 L
.57682 .13316 L
.57229 .13764 L
F
.57682 .13316 m
.57572 .13252 L
.57721 .12701 L
.57847 .12701 L
.57682 .13316 L
F
.57847 .12701 m
.57721 .12701 L
.57572 .12149 L
.57682 .12085 L
.57847 .12701 L
F
.57682 .12085 m
.57572 .12149 L
.57167 .11747 L
.57229 .11637 L
.57682 .12085 L
F
.57229 .11637 m
.57167 .11747 L
.56614 .11602 L
.56613 .11476 L
.57229 .11637 L
F
.56614 .13799 m
.56615 .13597 L
.57066 .13479 L
.57167 .13654 L
.56614 .13799 L
F
.57167 .13654 m
.57066 .13479 L
.57397 .13151 L
.57572 .13252 L
.57167 .13654 L
F
.57572 .13252 m
.57397 .13151 L
.57518 .12701 L
.57721 .12701 L
.57572 .13252 L
F
.57721 .12701 m
.57518 .12701 L
.57397 .1225 L
.57572 .12149 L
.57721 .12701 L
F
.57572 .12149 m
.57397 .1225 L
.57066 .11922 L
.57167 .11747 L
.57572 .12149 L
F
.57167 .11747 m
.57066 .11922 L
.56615 .11805 L
.56614 .11602 L
.57167 .11747 L
F
.56615 .13597 m
.56617 .13333 L
.56936 .1325 L
.57066 .13479 L
.56615 .13597 L
F
.57066 .13479 m
.56936 .1325 L
.57169 .13018 L
.57397 .13151 L
.57066 .13479 L
F
.57397 .13151 m
.57169 .13018 L
.57255 .12701 L
.57518 .12701 L
.57397 .13151 L
F
.57518 .12701 m
.57255 .12701 L
.57169 .12383 L
.57397 .1225 L
.57518 .12701 L
F
.57397 .1225 m
.57169 .12383 L
.56936 .12151 L
.57066 .11922 L
.57397 .1225 L
F
.57066 .11922 m
.56936 .12151 L
.56617 .12068 L
.56615 .11805 L
.57066 .11922 L
F
.56617 .13333 m
.5662 .13025 L
.56783 .12983 L
.56936 .1325 L
.56617 .13333 L
F
.56936 .1325 m
.56783 .12983 L
.56903 .12864 L
.57169 .13018 L
.56936 .1325 L
F
.57169 .13018 m
.56903 .12864 L
.56947 .12701 L
.57255 .12701 L
.57169 .13018 L
F
.57255 .12701 m
.56947 .12701 L
.56903 .12537 L
.57169 .12383 L
.57255 .12701 L
F
.57169 .12383 m
.56903 .12537 L
.56783 .12418 L
.56936 .12151 L
.57169 .12383 L
F
.56936 .12151 m
.56783 .12418 L
.5662 .12376 L
.56617 .12068 L
.56936 .12151 L
F
.5662 .13025 m
.56622 .12696 L
.5662 .12696 L
.56783 .12983 L
.5662 .13025 L
F
.56783 .12983 m
.5662 .12696 L
.56618 .12698 L
.56903 .12864 L
.56783 .12983 L
F
.56903 .12864 m
.56618 .12698 L
.56617 .12701 L
.56947 .12701 L
.56903 .12864 L
F
.56947 .12701 m
.56617 .12701 L
.56618 .12703 L
.56903 .12537 L
.56947 .12701 L
F
.56903 .12537 m
.56618 .12703 L
.5662 .12705 L
.56783 .12418 L
.56903 .12537 L
F
.56783 .12418 m
.5662 .12705 L
.56622 .12705 L
.5662 .12376 L
.56783 .12418 L
F
.56632 .11433 m
.56632 .11476 L
.56015 .11637 L
.55994 .116 L
.56632 .11433 L
F
.55994 .116 m
.56015 .11637 L
.55563 .12085 L
.55527 .12064 L
.55994 .116 L
F
.55527 .12064 m
.55563 .12085 L
.55397 .12701 L
.55355 .12701 L
.55527 .12064 L
F
.55355 .12701 m
.55397 .12701 L
.55563 .13316 L
.55527 .13337 L
.55355 .12701 L
F
.55527 .13337 m
.55563 .13316 L
.56015 .13764 L
.55994 .13801 L
.55527 .13337 L
F
.55994 .13801 m
.56015 .13764 L
.56632 .13925 L
.56632 .13968 L
.55994 .13801 L
F
.56632 .11476 m
.56631 .11602 L
.56078 .11747 L
.56015 .11637 L
.56632 .11476 L
F
.56015 .11637 m
.56078 .11747 L
.55673 .12149 L
.55563 .12085 L
.56015 .11637 L
F
.55563 .12085 m
.55673 .12149 L
.55524 .12701 L
.55397 .12701 L
.55563 .12085 L
F
.55397 .12701 m
.55524 .12701 L
.55673 .13252 L
.55563 .13316 L
.55397 .12701 L
F
.55563 .13316 m
.55673 .13252 L
.56078 .13654 L
.56015 .13764 L
.55563 .13316 L
F
.56015 .13764 m
.56078 .13654 L
.56631 .13799 L
.56632 .13925 L
.56015 .13764 L
F
.56631 .11602 m
.56629 .11805 L
.56178 .11922 L
.56078 .11747 L
.56631 .11602 L
F
.56078 .11747 m
.56178 .11922 L
.55848 .1225 L
.55673 .12149 L
.56078 .11747 L
F
.55673 .12149 m
.55848 .1225 L
.55726 .12701 L
.55524 .12701 L
.55673 .12149 L
F
.55524 .12701 m
.55726 .12701 L
.55848 .13151 L
.55673 .13252 L
.55524 .12701 L
F
.55673 .13252 m
.55848 .13151 L
.56178 .13479 L
.56078 .13654 L
.55673 .13252 L
F
.56078 .13654 m
.56178 .13479 L
.56629 .13597 L
.56631 .13799 L
.56078 .13654 L
F
.56629 .11805 m
.56627 .12068 L
.56309 .12151 L
.56178 .11922 L
.56629 .11805 L
F
.56178 .11922 m
.56309 .12151 L
.56076 .12383 L
.55848 .1225 L
.56178 .11922 L
F
.55848 .1225 m
.56076 .12383 L
.5599 .12701 L
.55726 .12701 L
.55848 .1225 L
F
.55726 .12701 m
.5599 .12701 L
.56076 .13018 L
.55848 .13151 L
.55726 .12701 L
F
.55848 .13151 m
.56076 .13018 L
.56309 .1325 L
.56178 .13479 L
.55848 .13151 L
F
.56178 .13479 m
.56309 .1325 L
.56627 .13333 L
.56629 .13597 L
.56178 .13479 L
F
.56627 .12068 m
.56625 .12376 L
.56461 .12418 L
.56309 .12151 L
.56627 .12068 L
F
.56309 .12151 m
.56461 .12418 L
.56341 .12537 L
.56076 .12383 L
.56309 .12151 L
F
.56076 .12383 m
.56341 .12537 L
.56298 .12701 L
.5599 .12701 L
.56076 .12383 L
F
.5599 .12701 m
.56298 .12701 L
.56341 .12864 L
.56076 .13018 L
.5599 .12701 L
F
.56076 .13018 m
.56341 .12864 L
.56461 .12983 L
.56309 .1325 L
.56076 .13018 L
F
.56309 .1325 m
.56461 .12983 L
.56625 .13025 L
.56627 .13333 L
.56309 .1325 L
F
.56625 .12376 m
.56622 .12705 L
.56625 .12705 L
.56461 .12418 L
.56625 .12376 L
F
.56461 .12418 m
.56625 .12705 L
.56627 .12703 L
.56341 .12537 L
.56461 .12418 L
F
.56341 .12537 m
.56627 .12703 L
.56627 .12701 L
.56298 .12701 L
.56341 .12537 L
F
.56298 .12701 m
.56627 .12701 L
.56627 .12698 L
.56341 .12864 L
.56298 .12701 L
F
.56341 .12864 m
.56627 .12698 L
.56625 .12696 L
.56461 .12983 L
.56341 .12864 L
F
.56461 .12983 m
.56625 .12696 L
.56622 .12696 L
.56625 .13025 L
.56461 .12983 L
F
.56622 .12696 m
.5662 .13025 L
.56783 .12983 L
.5662 .12696 L
.56622 .12696 L
F
.5662 .12696 m
.56783 .12983 L
.56903 .12864 L
.56618 .12698 L
.5662 .12696 L
F
.56618 .12698 m
.56903 .12864 L
.56947 .12701 L
.56617 .12701 L
.56618 .12698 L
F
.56617 .12701 m
.56947 .12701 L
.56903 .12537 L
.56618 .12703 L
.56617 .12701 L
F
.56618 .12703 m
.56903 .12537 L
.56783 .12418 L
.5662 .12705 L
.56618 .12703 L
F
.5662 .12705 m
.56783 .12418 L
.5662 .12376 L
.56622 .12705 L
.5662 .12705 L
F
.5662 .13025 m
.56617 .13333 L
.56936 .1325 L
.56783 .12983 L
.5662 .13025 L
F
.56783 .12983 m
.56936 .1325 L
.57169 .13018 L
.56903 .12864 L
.56783 .12983 L
F
.56903 .12864 m
.57169 .13018 L
.57255 .12701 L
.56947 .12701 L
.56903 .12864 L
F
.56947 .12701 m
.57255 .12701 L
.57169 .12383 L
.56903 .12537 L
.56947 .12701 L
F
.56903 .12537 m
.57169 .12383 L
.56936 .12151 L
.56783 .12418 L
.56903 .12537 L
F
.56783 .12418 m
.56936 .12151 L
.56617 .12068 L
.5662 .12376 L
.56783 .12418 L
F
.56617 .13333 m
.56615 .13597 L
.57066 .13479 L
.56936 .1325 L
.56617 .13333 L
F
.56936 .1325 m
.57066 .13479 L
.57397 .13151 L
.57169 .13018 L
.56936 .1325 L
F
.57169 .13018 m
.57397 .13151 L
.57518 .12701 L
.57255 .12701 L
.57169 .13018 L
F
.57255 .12701 m
.57518 .12701 L
.57397 .1225 L
.57169 .12383 L
.57255 .12701 L
F
.57169 .12383 m
.57397 .1225 L
.57066 .11922 L
.56936 .12151 L
.57169 .12383 L
F
.56936 .12151 m
.57066 .11922 L
.56615 .11805 L
.56617 .12068 L
.56936 .12151 L
F
.56615 .13597 m
.56614 .13799 L
.57167 .13654 L
.57066 .13479 L
.56615 .13597 L
F
.57066 .13479 m
.57167 .13654 L
.57572 .13252 L
.57397 .13151 L
.57066 .13479 L
F
.57397 .13151 m
.57572 .13252 L
.57721 .12701 L
.57518 .12701 L
.57397 .13151 L
F
.57518 .12701 m
.57721 .12701 L
.57572 .12149 L
.57397 .1225 L
.57518 .12701 L
F
.57397 .1225 m
.57572 .12149 L
.57167 .11747 L
.57066 .11922 L
.57397 .1225 L
F
.57066 .11922 m
.57167 .11747 L
.56614 .11602 L
.56615 .11805 L
.57066 .11922 L
F
.56614 .13799 m
.56613 .13925 L
.57229 .13764 L
.57167 .13654 L
.56614 .13799 L
F
.57167 .13654 m
.57229 .13764 L
.57682 .13316 L
.57572 .13252 L
.57167 .13654 L
F
.57572 .13252 m
.57682 .13316 L
.57847 .12701 L
.57721 .12701 L
.57572 .13252 L
F
.57721 .12701 m
.57847 .12701 L
.57682 .12085 L
.57572 .12149 L
.57721 .12701 L
F
.57572 .12149 m
.57682 .12085 L
.57229 .11637 L
.57167 .11747 L
.57572 .12149 L
F
.57167 .11747 m
.57229 .11637 L
.56613 .11476 L
.56614 .11602 L
.57167 .11747 L
F
.56613 .13925 m
.56613 .13968 L
.5725 .13801 L
.57229 .13764 L
.56613 .13925 L
F
.57229 .13764 m
.5725 .13801 L
.57718 .13337 L
.57682 .13316 L
.57229 .13764 L
F
.57682 .13316 m
.57718 .13337 L
.5789 .12701 L
.57847 .12701 L
.57682 .13316 L
F
.57847 .12701 m
.5789 .12701 L
.57718 .12064 L
.57682 .12085 L
.57847 .12701 L
F
.57682 .12085 m
.57718 .12064 L
.5725 .116 L
.57229 .11637 L
.57682 .12085 L
F
.57229 .11637 m
.5725 .116 L
.56613 .11433 L
.56613 .11476 L
.57229 .11637 L
F
.56622 .12705 m
.56625 .12376 L
.56461 .12418 L
.56625 .12705 L
.56622 .12705 L
F
.56625 .12705 m
.56461 .12418 L
.56341 .12537 L
.56627 .12703 L
.56625 .12705 L
F
.56627 .12703 m
.56341 .12537 L
.56298 .12701 L
.56627 .12701 L
.56627 .12703 L
F
.56627 .12701 m
.56298 .12701 L
.56341 .12864 L
.56627 .12698 L
.56627 .12701 L
F
.56627 .12698 m
.56341 .12864 L
.56461 .12983 L
.56625 .12696 L
.56627 .12698 L
F
.56625 .12696 m
.56461 .12983 L
.56625 .13025 L
.56622 .12696 L
.56625 .12696 L
F
.56625 .12376 m
.56627 .12068 L
.56309 .12151 L
.56461 .12418 L
.56625 .12376 L
F
.56461 .12418 m
.56309 .12151 L
.56076 .12383 L
.56341 .12537 L
.56461 .12418 L
F
.56341 .12537 m
.56076 .12383 L
.5599 .12701 L
.56298 .12701 L
.56341 .12537 L
F
.56298 .12701 m
.5599 .12701 L
.56076 .13018 L
.56341 .12864 L
.56298 .12701 L
F
.56341 .12864 m
.56076 .13018 L
.56309 .1325 L
.56461 .12983 L
.56341 .12864 L
F
.56461 .12983 m
.56309 .1325 L
.56627 .13333 L
.56625 .13025 L
.56461 .12983 L
F
.56627 .12068 m
.56629 .11805 L
.56178 .11922 L
.56309 .12151 L
.56627 .12068 L
F
.56309 .12151 m
.56178 .11922 L
.55848 .1225 L
.56076 .12383 L
.56309 .12151 L
F
.56076 .12383 m
.55848 .1225 L
.55726 .12701 L
.5599 .12701 L
.56076 .12383 L
F
.5599 .12701 m
.55726 .12701 L
.55848 .13151 L
.56076 .13018 L
.5599 .12701 L
F
.56076 .13018 m
.55848 .13151 L
.56178 .13479 L
.56309 .1325 L
.56076 .13018 L
F
.56309 .1325 m
.56178 .13479 L
.56629 .13597 L
.56627 .13333 L
.56309 .1325 L
F
.56629 .11805 m
.56631 .11602 L
.56078 .11747 L
.56178 .11922 L
.56629 .11805 L
F
.56178 .11922 m
.56078 .11747 L
.55673 .12149 L
.55848 .1225 L
.56178 .11922 L
F
.55848 .1225 m
.55673 .12149 L
.55524 .12701 L
.55726 .12701 L
.55848 .1225 L
F
.55726 .12701 m
.55524 .12701 L
.55673 .13252 L
.55848 .13151 L
.55726 .12701 L
F
.55848 .13151 m
.55673 .13252 L
.56078 .13654 L
.56178 .13479 L
.55848 .13151 L
F
.56178 .13479 m
.56078 .13654 L
.56631 .13799 L
.56629 .13597 L
.56178 .13479 L
F
.56631 .11602 m
.56632 .11476 L
.56015 .11637 L
.56078 .11747 L
.56631 .11602 L
F
.56078 .11747 m
.56015 .11637 L
.55563 .12085 L
.55673 .12149 L
.56078 .11747 L
F
.55673 .12149 m
.55563 .12085 L
.55397 .12701 L
.55524 .12701 L
.55673 .12149 L
F
.55524 .12701 m
.55397 .12701 L
.55563 .13316 L
.55673 .13252 L
.55524 .12701 L
F
.55673 .13252 m
.55563 .13316 L
.56015 .13764 L
.56078 .13654 L
.55673 .13252 L
F
.56078 .13654 m
.56015 .13764 L
.56632 .13925 L
.56631 .13799 L
.56078 .13654 L
F
.56632 .11476 m
.56632 .11433 L
.55994 .116 L
.56015 .11637 L
.56632 .11476 L
F
.56015 .11637 m
.55994 .116 L
.55527 .12064 L
.55563 .12085 L
.56015 .11637 L
F
.55563 .12085 m
.55527 .12064 L
.55355 .12701 L
.55397 .12701 L
.55563 .12085 L
F
.55397 .12701 m
.55355 .12701 L
.55527 .13337 L
.55563 .13316 L
.55397 .12701 L
F
.55563 .13316 m
.55527 .13337 L
.55994 .13801 L
.56015 .13764 L
.55563 .13316 L
F
.56015 .13764 m
.55994 .13801 L
.56632 .13968 L
.56632 .13925 L
.56015 .13764 L
F
.58296 .17714 m
.58296 .17672 L
.58913 .17511 L
.58934 .17548 L
.58296 .17714 L
F
.58934 .17548 m
.58913 .17511 L
.59365 .17062 L
.59402 .17083 L
.58934 .17548 L
F
.59402 .17083 m
.59365 .17062 L
.59531 .16447 L
.59573 .16447 L
.59402 .17083 L
F
.59573 .16447 m
.59531 .16447 L
.59365 .15832 L
.59402 .1581 L
.59573 .16447 L
F
.59402 .1581 m
.59365 .15832 L
.58913 .15383 L
.58934 .15346 L
.59402 .1581 L
F
.58934 .15346 m
.58913 .15383 L
.58296 .15222 L
.58296 .1518 L
.58934 .15346 L
F
.58296 .17672 m
.58297 .17545 L
.5885 .17401 L
.58913 .17511 L
.58296 .17672 L
F
.58913 .17511 m
.5885 .17401 L
.59256 .16999 L
.59365 .17062 L
.58913 .17511 L
F
.59365 .17062 m
.59256 .16999 L
.59404 .16447 L
.59531 .16447 L
.59365 .17062 L
F
.59531 .16447 m
.59404 .16447 L
.59256 .15895 L
.59365 .15832 L
.59531 .16447 L
F
.59365 .15832 m
.59256 .15895 L
.5885 .15493 L
.58913 .15383 L
.59365 .15832 L
F
.58913 .15383 m
.5885 .15493 L
.58297 .15349 L
.58296 .15222 L
.58913 .15383 L
F
.58297 .17545 m
.58299 .17343 L
.5875 .17225 L
.5885 .17401 L
.58297 .17545 L
F
.5885 .17401 m
.5875 .17225 L
.59081 .16897 L
.59256 .16999 L
.5885 .17401 L
F
.59256 .16999 m
.59081 .16897 L
.59202 .16447 L
.59404 .16447 L
.59256 .16999 L
F
.59404 .16447 m
.59202 .16447 L
.59081 .15997 L
.59256 .15895 L
.59404 .16447 L
F
.59256 .15895 m
.59081 .15997 L
.5875 .15669 L
.5885 .15493 L
.59256 .15895 L
F
.5885 .15493 m
.5875 .15669 L
.58299 .15551 L
.58297 .15349 L
.5885 .15493 L
F
.58299 .17343 m
.58301 .17079 L
.58619 .16996 L
.5875 .17225 L
.58299 .17343 L
F
.5875 .17225 m
.58619 .16996 L
.58853 .16764 L
.59081 .16897 L
.5875 .17225 L
F
.59081 .16897 m
.58853 .16764 L
.58938 .16447 L
.59202 .16447 L
.59081 .16897 L
F
.59202 .16447 m
.58938 .16447 L
.58853 .16129 L
.59081 .15997 L
.59202 .16447 L
F
.59081 .15997 m
.58853 .16129 L
.58619 .15898 L
.5875 .15669 L
.59081 .15997 L
F
.5875 .15669 m
.58619 .15898 L
.58301 .15815 L
.58299 .15551 L
.5875 .15669 L
F
.58301 .17079 m
.58303 .16772 L
.58467 .16729 L
.58619 .16996 L
.58301 .17079 L
F
.58619 .16996 m
.58467 .16729 L
.58587 .1661 L
.58853 .16764 L
.58619 .16996 L
F
.58853 .16764 m
.58587 .1661 L
.58631 .16447 L
.58938 .16447 L
.58853 .16764 L
F
.58938 .16447 m
.58631 .16447 L
.58587 .16284 L
.58853 .16129 L
.58938 .16447 L
F
.58853 .16129 m
.58587 .16284 L
.58467 .16165 L
.58619 .15898 L
.58853 .16129 L
F
.58619 .15898 m
.58467 .16165 L
.58303 .16122 L
.58301 .15815 L
.58619 .15898 L
F
.58303 .16772 m
.58306 .16442 L
.58303 .16443 L
.58467 .16729 L
.58303 .16772 L
F
.58467 .16729 m
.58303 .16443 L
.58302 .16444 L
.58587 .1661 L
.58467 .16729 L
F
.58587 .1661 m
.58302 .16444 L
.58301 .16447 L
.58631 .16447 L
.58587 .1661 L
F
.58631 .16447 m
.58301 .16447 L
.58302 .16449 L
.58587 .16284 L
.58631 .16447 L
F
.58587 .16284 m
.58302 .16449 L
.58303 .16451 L
.58467 .16165 L
.58587 .16284 L
F
.58467 .16165 m
.58303 .16451 L
.58306 .16452 L
.58303 .16122 L
.58467 .16165 L
F
.58316 .1518 m
.58315 .15222 L
.57699 .15383 L
.57678 .15346 L
.58316 .1518 L
F
.57678 .15346 m
.57699 .15383 L
.57247 .15832 L
.5721 .1581 L
.57678 .15346 L
F
.5721 .1581 m
.57247 .15832 L
.57081 .16447 L
.57039 .16447 L
.5721 .1581 L
F
.57039 .16447 m
.57081 .16447 L
.57247 .17062 L
.5721 .17083 L
.57039 .16447 L
F
.5721 .17083 m
.57247 .17062 L
.57699 .17511 L
.57678 .17548 L
.5721 .17083 L
F
.57678 .17548 m
.57699 .17511 L
.58315 .17672 L
.58316 .17714 L
.57678 .17548 L
F
.58315 .15222 m
.58314 .15349 L
.57762 .15493 L
.57699 .15383 L
.58315 .15222 L
F
.57699 .15383 m
.57762 .15493 L
.57356 .15895 L
.57247 .15832 L
.57699 .15383 L
F
.57247 .15832 m
.57356 .15895 L
.57208 .16447 L
.57081 .16447 L
.57247 .15832 L
F
.57081 .16447 m
.57208 .16447 L
.57356 .16999 L
.57247 .17062 L
.57081 .16447 L
F
.57247 .17062 m
.57356 .16999 L
.57762 .17401 L
.57699 .17511 L
.57247 .17062 L
F
.57699 .17511 m
.57762 .17401 L
.58314 .17545 L
.58315 .17672 L
.57699 .17511 L
F
.58314 .15349 m
.58313 .15551 L
.57862 .15669 L
.57762 .15493 L
.58314 .15349 L
F
.57762 .15493 m
.57862 .15669 L
.57531 .15997 L
.57356 .15895 L
.57762 .15493 L
F
.57356 .15895 m
.57531 .15997 L
.5741 .16447 L
.57208 .16447 L
.57356 .15895 L
F
.57208 .16447 m
.5741 .16447 L
.57531 .16897 L
.57356 .16999 L
.57208 .16447 L
F
.57356 .16999 m
.57531 .16897 L
.57862 .17225 L
.57762 .17401 L
.57356 .16999 L
F
.57762 .17401 m
.57862 .17225 L
.58313 .17343 L
.58314 .17545 L
.57762 .17401 L
F
.58313 .15551 m
.58311 .15815 L
.57993 .15898 L
.57862 .15669 L
.58313 .15551 L
F
.57862 .15669 m
.57993 .15898 L
.57759 .16129 L
.57531 .15997 L
.57862 .15669 L
F
.57531 .15997 m
.57759 .16129 L
.57674 .16447 L
.5741 .16447 L
.57531 .15997 L
F
.5741 .16447 m
.57674 .16447 L
.57759 .16764 L
.57531 .16897 L
.5741 .16447 L
F
.57531 .16897 m
.57759 .16764 L
.57993 .16996 L
.57862 .17225 L
.57531 .16897 L
F
.57862 .17225 m
.57993 .16996 L
.58311 .17079 L
.58313 .17343 L
.57862 .17225 L
F
.58311 .15815 m
.58308 .16122 L
.58145 .16165 L
.57993 .15898 L
.58311 .15815 L
F
.57993 .15898 m
.58145 .16165 L
.58025 .16284 L
.57759 .16129 L
.57993 .15898 L
F
.57759 .16129 m
.58025 .16284 L
.57981 .16447 L
.57674 .16447 L
.57759 .16129 L
F
.57674 .16447 m
.57981 .16447 L
.58025 .1661 L
.57759 .16764 L
.57674 .16447 L
F
.57759 .16764 m
.58025 .1661 L
.58145 .16729 L
.57993 .16996 L
.57759 .16764 L
F
.57993 .16996 m
.58145 .16729 L
.58308 .16772 L
.58311 .17079 L
.57993 .16996 L
F
.58308 .16122 m
.58306 .16452 L
.58308 .16451 L
.58145 .16165 L
.58308 .16122 L
F
.58145 .16165 m
.58308 .16451 L
.5831 .16449 L
.58025 .16284 L
.58145 .16165 L
F
.58025 .16284 m
.5831 .16449 L
.58311 .16447 L
.57981 .16447 L
.58025 .16284 L
F
.57981 .16447 m
.58311 .16447 L
.5831 .16444 L
.58025 .1661 L
.57981 .16447 L
F
.58025 .1661 m
.5831 .16444 L
.58308 .16443 L
.58145 .16729 L
.58025 .1661 L
F
.58145 .16729 m
.58308 .16443 L
.58306 .16442 L
.58308 .16772 L
.58145 .16729 L
F
.58306 .16442 m
.58303 .16772 L
.58467 .16729 L
.58303 .16443 L
.58306 .16442 L
F
.58303 .16443 m
.58467 .16729 L
.58587 .1661 L
.58302 .16444 L
.58303 .16443 L
F
.58302 .16444 m
.58587 .1661 L
.58631 .16447 L
.58301 .16447 L
.58302 .16444 L
F
.58301 .16447 m
.58631 .16447 L
.58587 .16284 L
.58302 .16449 L
.58301 .16447 L
F
.58302 .16449 m
.58587 .16284 L
.58467 .16165 L
.58303 .16451 L
.58302 .16449 L
F
.58303 .16451 m
.58467 .16165 L
.58303 .16122 L
.58306 .16452 L
.58303 .16451 L
F
.58303 .16772 m
.58301 .17079 L
.58619 .16996 L
.58467 .16729 L
.58303 .16772 L
F
.58467 .16729 m
.58619 .16996 L
.58853 .16764 L
.58587 .1661 L
.58467 .16729 L
F
.58587 .1661 m
.58853 .16764 L
.58938 .16447 L
.58631 .16447 L
.58587 .1661 L
F
.58631 .16447 m
.58938 .16447 L
.58853 .16129 L
.58587 .16284 L
.58631 .16447 L
F
.58587 .16284 m
.58853 .16129 L
.58619 .15898 L
.58467 .16165 L
.58587 .16284 L
F
.58467 .16165 m
.58619 .15898 L
.58301 .15815 L
.58303 .16122 L
.58467 .16165 L
F
.58301 .17079 m
.58299 .17343 L
.5875 .17225 L
.58619 .16996 L
.58301 .17079 L
F
.58619 .16996 m
.5875 .17225 L
.59081 .16897 L
.58853 .16764 L
.58619 .16996 L
F
.58853 .16764 m
.59081 .16897 L
.59202 .16447 L
.58938 .16447 L
.58853 .16764 L
F
.58938 .16447 m
.59202 .16447 L
.59081 .15997 L
.58853 .16129 L
.58938 .16447 L
F
.58853 .16129 m
.59081 .15997 L
.5875 .15669 L
.58619 .15898 L
.58853 .16129 L
F
.58619 .15898 m
.5875 .15669 L
.58299 .15551 L
.58301 .15815 L
.58619 .15898 L
F
.58299 .17343 m
.58297 .17545 L
.5885 .17401 L
.5875 .17225 L
.58299 .17343 L
F
.5875 .17225 m
.5885 .17401 L
.59256 .16999 L
.59081 .16897 L
.5875 .17225 L
F
.59081 .16897 m
.59256 .16999 L
.59404 .16447 L
.59202 .16447 L
.59081 .16897 L
F
.59202 .16447 m
.59404 .16447 L
.59256 .15895 L
.59081 .15997 L
.59202 .16447 L
F
.59081 .15997 m
.59256 .15895 L
.5885 .15493 L
.5875 .15669 L
.59081 .15997 L
F
.5875 .15669 m
.5885 .15493 L
.58297 .15349 L
.58299 .15551 L
.5875 .15669 L
F
.58297 .17545 m
.58296 .17672 L
.58913 .17511 L
.5885 .17401 L
.58297 .17545 L
F
.5885 .17401 m
.58913 .17511 L
.59365 .17062 L
.59256 .16999 L
.5885 .17401 L
F
.59256 .16999 m
.59365 .17062 L
.59531 .16447 L
.59404 .16447 L
.59256 .16999 L
F
.59404 .16447 m
.59531 .16447 L
.59365 .15832 L
.59256 .15895 L
.59404 .16447 L
F
.59256 .15895 m
.59365 .15832 L
.58913 .15383 L
.5885 .15493 L
.59256 .15895 L
F
.5885 .15493 m
.58913 .15383 L
.58296 .15222 L
.58297 .15349 L
.5885 .15493 L
F
.58296 .17672 m
.58296 .17714 L
.58934 .17548 L
.58913 .17511 L
.58296 .17672 L
F
.58913 .17511 m
.58934 .17548 L
.59402 .17083 L
.59365 .17062 L
.58913 .17511 L
F
.59365 .17062 m
.59402 .17083 L
.59573 .16447 L
.59531 .16447 L
.59365 .17062 L
F
.59531 .16447 m
.59573 .16447 L
.59402 .1581 L
.59365 .15832 L
.59531 .16447 L
F
.59365 .15832 m
.59402 .1581 L
.58934 .15346 L
.58913 .15383 L
.59365 .15832 L
F
.58913 .15383 m
.58934 .15346 L
.58296 .1518 L
.58296 .15222 L
.58913 .15383 L
F
.58306 .16452 m
.58308 .16122 L
.58145 .16165 L
.58308 .16451 L
.58306 .16452 L
F
.58308 .16451 m
.58145 .16165 L
.58025 .16284 L
.5831 .16449 L
.58308 .16451 L
F
.5831 .16449 m
.58025 .16284 L
.57981 .16447 L
.58311 .16447 L
.5831 .16449 L
F
.58311 .16447 m
.57981 .16447 L
.58025 .1661 L
.5831 .16444 L
.58311 .16447 L
F
.5831 .16444 m
.58025 .1661 L
.58145 .16729 L
.58308 .16443 L
.5831 .16444 L
F
.58308 .16443 m
.58145 .16729 L
.58308 .16772 L
.58306 .16442 L
.58308 .16443 L
F
.58308 .16122 m
.58311 .15815 L
.57993 .15898 L
.58145 .16165 L
.58308 .16122 L
F
.58145 .16165 m
.57993 .15898 L
.57759 .16129 L
.58025 .16284 L
.58145 .16165 L
F
.58025 .16284 m
.57759 .16129 L
.57674 .16447 L
.57981 .16447 L
.58025 .16284 L
F
.57981 .16447 m
.57674 .16447 L
.57759 .16764 L
.58025 .1661 L
.57981 .16447 L
F
.58025 .1661 m
.57759 .16764 L
.57993 .16996 L
.58145 .16729 L
.58025 .1661 L
F
.58145 .16729 m
.57993 .16996 L
.58311 .17079 L
.58308 .16772 L
.58145 .16729 L
F
.58311 .15815 m
.58313 .15551 L
.57862 .15669 L
.57993 .15898 L
.58311 .15815 L
F
.57993 .15898 m
.57862 .15669 L
.57531 .15997 L
.57759 .16129 L
.57993 .15898 L
F
.57759 .16129 m
.57531 .15997 L
.5741 .16447 L
.57674 .16447 L
.57759 .16129 L
F
.57674 .16447 m
.5741 .16447 L
.57531 .16897 L
.57759 .16764 L
.57674 .16447 L
F
.57759 .16764 m
.57531 .16897 L
.57862 .17225 L
.57993 .16996 L
.57759 .16764 L
F
.57993 .16996 m
.57862 .17225 L
.58313 .17343 L
.58311 .17079 L
.57993 .16996 L
F
.58313 .15551 m
.58314 .15349 L
.57762 .15493 L
.57862 .15669 L
.58313 .15551 L
F
.57862 .15669 m
.57762 .15493 L
.57356 .15895 L
.57531 .15997 L
.57862 .15669 L
F
.57531 .15997 m
.57356 .15895 L
.57208 .16447 L
.5741 .16447 L
.57531 .15997 L
F
.5741 .16447 m
.57208 .16447 L
.57356 .16999 L
.57531 .16897 L
.5741 .16447 L
F
.57531 .16897 m
.57356 .16999 L
.57762 .17401 L
.57862 .17225 L
.57531 .16897 L
F
.57862 .17225 m
.57762 .17401 L
.58314 .17545 L
.58313 .17343 L
.57862 .17225 L
F
.58314 .15349 m
.58315 .15222 L
.57699 .15383 L
.57762 .15493 L
.58314 .15349 L
F
.57762 .15493 m
.57699 .15383 L
.57247 .15832 L
.57356 .15895 L
.57762 .15493 L
F
.57356 .15895 m
.57247 .15832 L
.57081 .16447 L
.57208 .16447 L
.57356 .15895 L
F
.57208 .16447 m
.57081 .16447 L
.57247 .17062 L
.57356 .16999 L
.57208 .16447 L
F
.57356 .16999 m
.57247 .17062 L
.57699 .17511 L
.57762 .17401 L
.57356 .16999 L
F
.57762 .17401 m
.57699 .17511 L
.58315 .17672 L
.58314 .17545 L
.57762 .17401 L
F
.58315 .15222 m
.58316 .1518 L
.57678 .15346 L
.57699 .15383 L
.58315 .15222 L
F
.57699 .15383 m
.57678 .15346 L
.5721 .1581 L
.57247 .15832 L
.57699 .15383 L
F
.57247 .15832 m
.5721 .1581 L
.57039 .16447 L
.57081 .16447 L
.57247 .15832 L
F
.57081 .16447 m
.57039 .16447 L
.5721 .17083 L
.57247 .17062 L
.57081 .16447 L
F
.57247 .17062 m
.5721 .17083 L
.57678 .17548 L
.57699 .17511 L
.57247 .17062 L
F
.57699 .17511 m
.57678 .17548 L
.58316 .17714 L
.58315 .17672 L
.57699 .17511 L
F
.56318 .22653 m
.56319 .22611 L
.56935 .2245 L
.56956 .22487 L
.56318 .22653 L
F
.56956 .22487 m
.56935 .2245 L
.57387 .22001 L
.57424 .22023 L
.56956 .22487 L
F
.57424 .22023 m
.57387 .22001 L
.57553 .21386 L
.57595 .21386 L
.57424 .22023 L
F
.57595 .21386 m
.57553 .21386 L
.57387 .20771 L
.57424 .2075 L
.57595 .21386 L
F
.57424 .2075 m
.57387 .20771 L
.56935 .20322 L
.56956 .20285 L
.57424 .2075 L
F
.56956 .20285 m
.56935 .20322 L
.56319 .20161 L
.56318 .20119 L
.56956 .20285 L
F
.56319 .22611 m
.5632 .22484 L
.56872 .2234 L
.56935 .2245 L
.56319 .22611 L
F
.56935 .2245 m
.56872 .2234 L
.57278 .21938 L
.57387 .22001 L
.56935 .2245 L
F
.57387 .22001 m
.57278 .21938 L
.57427 .21386 L
.57553 .21386 L
.57387 .22001 L
F
.57553 .21386 m
.57427 .21386 L
.57278 .20835 L
.57387 .20771 L
.57553 .21386 L
F
.57387 .20771 m
.57278 .20835 L
.56872 .20432 L
.56935 .20322 L
.57387 .20771 L
F
.56935 .20322 m
.56872 .20432 L
.5632 .20288 L
.56319 .20161 L
.56935 .20322 L
F
.5632 .22484 m
.56321 .22282 L
.56772 .22164 L
.56872 .2234 L
.5632 .22484 L
F
.56872 .2234 m
.56772 .22164 L
.57103 .21836 L
.57278 .21938 L
.56872 .2234 L
F
.57278 .21938 m
.57103 .21836 L
.57224 .21386 L
.57427 .21386 L
.57278 .21938 L
F
.57427 .21386 m
.57224 .21386 L
.57103 .20936 L
.57278 .20835 L
.57427 .21386 L
F
.57278 .20835 m
.57103 .20936 L
.56772 .20608 L
.56872 .20432 L
.57278 .20835 L
F
.56872 .20432 m
.56772 .20608 L
.56321 .2049 L
.5632 .20288 L
.56872 .20432 L
F
.56321 .22282 m
.56323 .22018 L
.56642 .21935 L
.56772 .22164 L
.56321 .22282 L
F
.56772 .22164 m
.56642 .21935 L
.56875 .21704 L
.57103 .21836 L
.56772 .22164 L
F
.57103 .21836 m
.56875 .21704 L
.5696 .21386 L
.57224 .21386 L
.57103 .21836 L
F
.57224 .21386 m
.5696 .21386 L
.56875 .21069 L
.57103 .20936 L
.57224 .21386 L
F
.57103 .20936 m
.56875 .21069 L
.56642 .20837 L
.56772 .20608 L
.57103 .20936 L
F
.56772 .20608 m
.56642 .20837 L
.56323 .20754 L
.56321 .2049 L
.56772 .20608 L
F
.56323 .22018 m
.56326 .21711 L
.56489 .21668 L
.56642 .21935 L
.56323 .22018 L
F
.56642 .21935 m
.56489 .21668 L
.56609 .21549 L
.56875 .21704 L
.56642 .21935 L
F
.56875 .21704 m
.56609 .21549 L
.56653 .21386 L
.5696 .21386 L
.56875 .21704 L
F
.5696 .21386 m
.56653 .21386 L
.56609 .21223 L
.56875 .21069 L
.5696 .21386 L
F
.56875 .21069 m
.56609 .21223 L
.56489 .21104 L
.56642 .20837 L
.56875 .21069 L
F
.56642 .20837 m
.56489 .21104 L
.56326 .21061 L
.56323 .20754 L
.56642 .20837 L
F
.56326 .21711 m
.56328 .21381 L
.56326 .21382 L
.56489 .21668 L
.56326 .21711 L
F
.56489 .21668 m
.56326 .21382 L
.56324 .21384 L
.56609 .21549 L
.56489 .21668 L
F
.56609 .21549 m
.56324 .21384 L
.56323 .21386 L
.56653 .21386 L
.56609 .21549 L
F
.56653 .21386 m
.56323 .21386 L
.56324 .21389 L
.56609 .21223 L
.56653 .21386 L
F
.56609 .21223 m
.56324 .21389 L
.56326 .2139 L
.56489 .21104 L
.56609 .21223 L
F
.56489 .21104 m
.56326 .2139 L
.56328 .21391 L
.56326 .21061 L
.56489 .21104 L
F
.56338 .20119 m
.56338 .20161 L
.55721 .20322 L
.557 .20285 L
.56338 .20119 L
F
.557 .20285 m
.55721 .20322 L
.55269 .20771 L
.55232 .2075 L
.557 .20285 L
F
.55232 .2075 m
.55269 .20771 L
.55103 .21386 L
.55061 .21386 L
.55232 .2075 L
F
.55061 .21386 m
.55103 .21386 L
.55269 .22001 L
.55232 .22023 L
.55061 .21386 L
F
.55232 .22023 m
.55269 .22001 L
.55721 .2245 L
.557 .22487 L
.55232 .22023 L
F
.557 .22487 m
.55721 .2245 L
.56338 .22611 L
.56338 .22653 L
.557 .22487 L
F
.56338 .20161 m
.56337 .20288 L
.55784 .20432 L
.55721 .20322 L
.56338 .20161 L
F
.55721 .20322 m
.55784 .20432 L
.55379 .20835 L
.55269 .20771 L
.55721 .20322 L
F
.55269 .20771 m
.55379 .20835 L
.5523 .21386 L
.55103 .21386 L
.55269 .20771 L
F
.55103 .21386 m
.5523 .21386 L
.55379 .21938 L
.55269 .22001 L
.55103 .21386 L
F
.55269 .22001 m
.55379 .21938 L
.55784 .2234 L
.55721 .2245 L
.55269 .22001 L
F
.55721 .2245 m
.55784 .2234 L
.56337 .22484 L
.56338 .22611 L
.55721 .2245 L
F
.56337 .20288 m
.56335 .2049 L
.55884 .20608 L
.55784 .20432 L
.56337 .20288 L
F
.55784 .20432 m
.55884 .20608 L
.55553 .20936 L
.55379 .20835 L
.55784 .20432 L
F
.55379 .20835 m
.55553 .20936 L
.55432 .21386 L
.5523 .21386 L
.55379 .20835 L
F
.5523 .21386 m
.55432 .21386 L
.55553 .21836 L
.55379 .21938 L
.5523 .21386 L
F
.55379 .21938 m
.55553 .21836 L
.55884 .22164 L
.55784 .2234 L
.55379 .21938 L
F
.55784 .2234 m
.55884 .22164 L
.56335 .22282 L
.56337 .22484 L
.55784 .2234 L
F
.56335 .2049 m
.56333 .20754 L
.56015 .20837 L
.55884 .20608 L
.56335 .2049 L
F
.55884 .20608 m
.56015 .20837 L
.55782 .21069 L
.55553 .20936 L
.55884 .20608 L
F
.55553 .20936 m
.55782 .21069 L
.55696 .21386 L
.55432 .21386 L
.55553 .20936 L
F
.55432 .21386 m
.55696 .21386 L
.55782 .21704 L
.55553 .21836 L
.55432 .21386 L
F
.55553 .21836 m
.55782 .21704 L
.56015 .21935 L
.55884 .22164 L
.55553 .21836 L
F
.55884 .22164 m
.56015 .21935 L
.56333 .22018 L
.56335 .22282 L
.55884 .22164 L
F
.56333 .20754 m
.56331 .21061 L
.56167 .21104 L
.56015 .20837 L
.56333 .20754 L
F
.56015 .20837 m
.56167 .21104 L
.56047 .21223 L
.55782 .21069 L
.56015 .20837 L
F
.55782 .21069 m
.56047 .21223 L
.56003 .21386 L
.55696 .21386 L
.55782 .21069 L
F
.55696 .21386 m
.56003 .21386 L
.56047 .21549 L
.55782 .21704 L
.55696 .21386 L
F
.55782 .21704 m
.56047 .21549 L
.56167 .21668 L
.56015 .21935 L
.55782 .21704 L
F
.56015 .21935 m
.56167 .21668 L
.56331 .21711 L
.56333 .22018 L
.56015 .21935 L
F
.56331 .21061 m
.56328 .21391 L
.56331 .2139 L
.56167 .21104 L
.56331 .21061 L
F
.56167 .21104 m
.56331 .2139 L
.56333 .21389 L
.56047 .21223 L
.56167 .21104 L
F
.56047 .21223 m
.56333 .21389 L
.56333 .21386 L
.56003 .21386 L
.56047 .21223 L
F
.56003 .21386 m
.56333 .21386 L
.56333 .21384 L
.56047 .21549 L
.56003 .21386 L
F
.56047 .21549 m
.56333 .21384 L
.56331 .21382 L
.56167 .21668 L
.56047 .21549 L
F
.56167 .21668 m
.56331 .21382 L
.56328 .21381 L
.56331 .21711 L
.56167 .21668 L
F
.56328 .21381 m
.56326 .21711 L
.56489 .21668 L
.56326 .21382 L
.56328 .21381 L
F
.56326 .21382 m
.56489 .21668 L
.56609 .21549 L
.56324 .21384 L
.56326 .21382 L
F
.56324 .21384 m
.56609 .21549 L
.56653 .21386 L
.56323 .21386 L
.56324 .21384 L
F
.56323 .21386 m
.56653 .21386 L
.56609 .21223 L
.56324 .21389 L
.56323 .21386 L
F
.56324 .21389 m
.56609 .21223 L
.56489 .21104 L
.56326 .2139 L
.56324 .21389 L
F
.56326 .2139 m
.56489 .21104 L
.56326 .21061 L
.56328 .21391 L
.56326 .2139 L
F
.56326 .21711 m
.56323 .22018 L
.56642 .21935 L
.56489 .21668 L
.56326 .21711 L
F
.56489 .21668 m
.56642 .21935 L
.56875 .21704 L
.56609 .21549 L
.56489 .21668 L
F
.56609 .21549 m
.56875 .21704 L
.5696 .21386 L
.56653 .21386 L
.56609 .21549 L
F
.56653 .21386 m
.5696 .21386 L
.56875 .21069 L
.56609 .21223 L
.56653 .21386 L
F
.56609 .21223 m
.56875 .21069 L
.56642 .20837 L
.56489 .21104 L
.56609 .21223 L
F
.56489 .21104 m
.56642 .20837 L
.56323 .20754 L
.56326 .21061 L
.56489 .21104 L
F
.56323 .22018 m
.56321 .22282 L
.56772 .22164 L
.56642 .21935 L
.56323 .22018 L
F
.56642 .21935 m
.56772 .22164 L
.57103 .21836 L
.56875 .21704 L
.56642 .21935 L
F
.56875 .21704 m
.57103 .21836 L
.57224 .21386 L
.5696 .21386 L
.56875 .21704 L
F
.5696 .21386 m
.57224 .21386 L
.57103 .20936 L
.56875 .21069 L
.5696 .21386 L
F
.56875 .21069 m
.57103 .20936 L
.56772 .20608 L
.56642 .20837 L
.56875 .21069 L
F
.56642 .20837 m
.56772 .20608 L
.56321 .2049 L
.56323 .20754 L
.56642 .20837 L
F
.56321 .22282 m
.5632 .22484 L
.56872 .2234 L
.56772 .22164 L
.56321 .22282 L
F
.56772 .22164 m
.56872 .2234 L
.57278 .21938 L
.57103 .21836 L
.56772 .22164 L
F
.57103 .21836 m
.57278 .21938 L
.57427 .21386 L
.57224 .21386 L
.57103 .21836 L
F
.57224 .21386 m
.57427 .21386 L
.57278 .20835 L
.57103 .20936 L
.57224 .21386 L
F
.57103 .20936 m
.57278 .20835 L
.56872 .20432 L
.56772 .20608 L
.57103 .20936 L
F
.56772 .20608 m
.56872 .20432 L
.5632 .20288 L
.56321 .2049 L
.56772 .20608 L
F
.5632 .22484 m
.56319 .22611 L
.56935 .2245 L
.56872 .2234 L
.5632 .22484 L
F
.56872 .2234 m
.56935 .2245 L
.57387 .22001 L
.57278 .21938 L
.56872 .2234 L
F
.57278 .21938 m
.57387 .22001 L
.57553 .21386 L
.57427 .21386 L
.57278 .21938 L
F
.57427 .21386 m
.57553 .21386 L
.57387 .20771 L
.57278 .20835 L
.57427 .21386 L
F
.57278 .20835 m
.57387 .20771 L
.56935 .20322 L
.56872 .20432 L
.57278 .20835 L
F
.56872 .20432 m
.56935 .20322 L
.56319 .20161 L
.5632 .20288 L
.56872 .20432 L
F
.56319 .22611 m
.56318 .22653 L
.56956 .22487 L
.56935 .2245 L
.56319 .22611 L
F
.56935 .2245 m
.56956 .22487 L
.57424 .22023 L
.57387 .22001 L
.56935 .2245 L
F
.57387 .22001 m
.57424 .22023 L
.57595 .21386 L
.57553 .21386 L
.57387 .22001 L
F
.57553 .21386 m
.57595 .21386 L
.57424 .2075 L
.57387 .20771 L
.57553 .21386 L
F
.57387 .20771 m
.57424 .2075 L
.56956 .20285 L
.56935 .20322 L
.57387 .20771 L
F
.56935 .20322 m
.56956 .20285 L
.56318 .20119 L
.56319 .20161 L
.56935 .20322 L
F
.56328 .21391 m
.56331 .21061 L
.56167 .21104 L
.56331 .2139 L
.56328 .21391 L
F
.56331 .2139 m
.56167 .21104 L
.56047 .21223 L
.56333 .21389 L
.56331 .2139 L
F
.56333 .21389 m
.56047 .21223 L
.56003 .21386 L
.56333 .21386 L
.56333 .21389 L
F
.56333 .21386 m
.56003 .21386 L
.56047 .21549 L
.56333 .21384 L
.56333 .21386 L
F
.56333 .21384 m
.56047 .21549 L
.56167 .21668 L
.56331 .21382 L
.56333 .21384 L
F
.56331 .21382 m
.56167 .21668 L
.56331 .21711 L
.56328 .21381 L
.56331 .21382 L
F
.56331 .21061 m
.56333 .20754 L
.56015 .20837 L
.56167 .21104 L
.56331 .21061 L
F
.56167 .21104 m
.56015 .20837 L
.55782 .21069 L
.56047 .21223 L
.56167 .21104 L
F
.56047 .21223 m
.55782 .21069 L
.55696 .21386 L
.56003 .21386 L
.56047 .21223 L
F
.56003 .21386 m
.55696 .21386 L
.55782 .21704 L
.56047 .21549 L
.56003 .21386 L
F
.56047 .21549 m
.55782 .21704 L
.56015 .21935 L
.56167 .21668 L
.56047 .21549 L
F
.56167 .21668 m
.56015 .21935 L
.56333 .22018 L
.56331 .21711 L
.56167 .21668 L
F
.56333 .20754 m
.56335 .2049 L
.55884 .20608 L
.56015 .20837 L
.56333 .20754 L
F
.56015 .20837 m
.55884 .20608 L
.55553 .20936 L
.55782 .21069 L
.56015 .20837 L
F
.55782 .21069 m
.55553 .20936 L
.55432 .21386 L
.55696 .21386 L
.55782 .21069 L
F
.55696 .21386 m
.55432 .21386 L
.55553 .21836 L
.55782 .21704 L
.55696 .21386 L
F
.55782 .21704 m
.55553 .21836 L
.55884 .22164 L
.56015 .21935 L
.55782 .21704 L
F
.56015 .21935 m
.55884 .22164 L
.56335 .22282 L
.56333 .22018 L
.56015 .21935 L
F
.56335 .2049 m
.56337 .20288 L
.55784 .20432 L
.55884 .20608 L
.56335 .2049 L
F
.55884 .20608 m
.55784 .20432 L
.55379 .20835 L
.55553 .20936 L
.55884 .20608 L
F
.55553 .20936 m
.55379 .20835 L
.5523 .21386 L
.55432 .21386 L
.55553 .20936 L
F
.55432 .21386 m
.5523 .21386 L
.55379 .21938 L
.55553 .21836 L
.55432 .21386 L
F
.55553 .21836 m
.55379 .21938 L
.55784 .2234 L
.55884 .22164 L
.55553 .21836 L
F
.55884 .22164 m
.55784 .2234 L
.56337 .22484 L
.56335 .22282 L
.55884 .22164 L
F
.56337 .20288 m
.56338 .20161 L
.55721 .20322 L
.55784 .20432 L
.56337 .20288 L
F
.55784 .20432 m
.55721 .20322 L
.55269 .20771 L
.55379 .20835 L
.55784 .20432 L
F
.55379 .20835 m
.55269 .20771 L
.55103 .21386 L
.5523 .21386 L
.55379 .20835 L
F
.5523 .21386 m
.55103 .21386 L
.55269 .22001 L
.55379 .21938 L
.5523 .21386 L
F
.55379 .21938 m
.55269 .22001 L
.55721 .2245 L
.55784 .2234 L
.55379 .21938 L
F
.55784 .2234 m
.55721 .2245 L
.56338 .22611 L
.56337 .22484 L
.55784 .2234 L
F
.56338 .20161 m
.56338 .20119 L
.557 .20285 L
.55721 .20322 L
.56338 .20161 L
F
.55721 .20322 m
.557 .20285 L
.55232 .2075 L
.55269 .20771 L
.55721 .20322 L
F
.55269 .20771 m
.55232 .2075 L
.55061 .21386 L
.55103 .21386 L
.55269 .20771 L
F
.55103 .21386 m
.55061 .21386 L
.55232 .22023 L
.55269 .22001 L
.55103 .21386 L
F
.55269 .22001 m
.55232 .22023 L
.557 .22487 L
.55721 .2245 L
.55269 .22001 L
F
.55721 .2245 m
.557 .22487 L
.56338 .22653 L
.56338 .22611 L
.55721 .2245 L
F
.58187 .26093 m
.58187 .26051 L
.58803 .2589 L
.58824 .25927 L
.58187 .26093 L
F
.58824 .25927 m
.58803 .2589 L
.59256 .25441 L
.59292 .25462 L
.58824 .25927 L
F
.59292 .25462 m
.59256 .25441 L
.59421 .24826 L
.59464 .24826 L
.59292 .25462 L
F
.59464 .24826 m
.59421 .24826 L
.59256 .24211 L
.59292 .2419 L
.59464 .24826 L
F
.59292 .2419 m
.59256 .24211 L
.58803 .23762 L
.58824 .23725 L
.59292 .2419 L
F
.58824 .23725 m
.58803 .23762 L
.58187 .23601 L
.58187 .23559 L
.58824 .23725 L
F
.58187 .26051 m
.58188 .25924 L
.58741 .2578 L
.58803 .2589 L
.58187 .26051 L
F
.58803 .2589 m
.58741 .2578 L
.59146 .25378 L
.59256 .25441 L
.58803 .2589 L
F
.59256 .25441 m
.59146 .25378 L
.59295 .24826 L
.59421 .24826 L
.59256 .25441 L
F
.59421 .24826 m
.59295 .24826 L
.59146 .24274 L
.59256 .24211 L
.59421 .24826 L
F
.59256 .24211 m
.59146 .24274 L
.58741 .23872 L
.58803 .23762 L
.59256 .24211 L
F
.58803 .23762 m
.58741 .23872 L
.58188 .23728 L
.58187 .23601 L
.58803 .23762 L
F
.58188 .25924 m
.5819 .25722 L
.58641 .25604 L
.58741 .2578 L
.58188 .25924 L
F
.58741 .2578 m
.58641 .25604 L
.58971 .25276 L
.59146 .25378 L
.58741 .2578 L
F
.59146 .25378 m
.58971 .25276 L
.59093 .24826 L
.59295 .24826 L
.59146 .25378 L
F
.59295 .24826 m
.59093 .24826 L
.58971 .24376 L
.59146 .24274 L
.59295 .24826 L
F
.59146 .24274 m
.58971 .24376 L
.58641 .24048 L
.58741 .23872 L
.59146 .24274 L
F
.58741 .23872 m
.58641 .24048 L
.5819 .2393 L
.58188 .23728 L
.58741 .23872 L
F
.5819 .25722 m
.58192 .25458 L
.5851 .25375 L
.58641 .25604 L
.5819 .25722 L
F
.58641 .25604 m
.5851 .25375 L
.58743 .25143 L
.58971 .25276 L
.58641 .25604 L
F
.58971 .25276 m
.58743 .25143 L
.58829 .24826 L
.59093 .24826 L
.58971 .25276 L
F
.59093 .24826 m
.58829 .24826 L
.58743 .24508 L
.58971 .24376 L
.59093 .24826 L
F
.58971 .24376 m
.58743 .24508 L
.5851 .24277 L
.58641 .24048 L
.58971 .24376 L
F
.58641 .24048 m
.5851 .24277 L
.58192 .24194 L
.5819 .2393 L
.58641 .24048 L
F
.58192 .25458 m
.58194 .25151 L
.58358 .25108 L
.5851 .25375 L
.58192 .25458 L
F
.5851 .25375 m
.58358 .25108 L
.58477 .24989 L
.58743 .25143 L
.5851 .25375 L
F
.58743 .25143 m
.58477 .24989 L
.58521 .24826 L
.58829 .24826 L
.58743 .25143 L
F
.58829 .24826 m
.58521 .24826 L
.58477 .24663 L
.58743 .24508 L
.58829 .24826 L
F
.58743 .24508 m
.58477 .24663 L
.58358 .24544 L
.5851 .24277 L
.58743 .24508 L
F
.5851 .24277 m
.58358 .24544 L
.58194 .24501 L
.58192 .24194 L
.5851 .24277 L
F
.58194 .25151 m
.58197 .24821 L
.58194 .24822 L
.58358 .25108 L
.58194 .25151 L
F
.58358 .25108 m
.58194 .24822 L
.58192 .24824 L
.58477 .24989 L
.58358 .25108 L
F
.58477 .24989 m
.58192 .24824 L
.58192 .24826 L
.58521 .24826 L
.58477 .24989 L
F
.58521 .24826 m
.58192 .24826 L
.58192 .24828 L
.58477 .24663 L
.58521 .24826 L
F
.58477 .24663 m
.58192 .24828 L
.58194 .2483 L
.58358 .24544 L
.58477 .24663 L
F
.58358 .24544 m
.58194 .2483 L
.58197 .24831 L
.58194 .24501 L
.58358 .24544 L
F
.58206 .23559 m
.58206 .23601 L
.5759 .23762 L
.57569 .23725 L
.58206 .23559 L
F
.57569 .23725 m
.5759 .23762 L
.57137 .24211 L
.57101 .2419 L
.57569 .23725 L
F
.57101 .2419 m
.57137 .24211 L
.56972 .24826 L
.56929 .24826 L
.57101 .2419 L
F
.56929 .24826 m
.56972 .24826 L
.57137 .25441 L
.57101 .25462 L
.56929 .24826 L
F
.57101 .25462 m
.57137 .25441 L
.5759 .2589 L
.57569 .25927 L
.57101 .25462 L
F
.57569 .25927 m
.5759 .2589 L
.58206 .26051 L
.58206 .26093 L
.57569 .25927 L
F
.58206 .23601 m
.58205 .23728 L
.57652 .23872 L
.5759 .23762 L
.58206 .23601 L
F
.5759 .23762 m
.57652 .23872 L
.57247 .24274 L
.57137 .24211 L
.5759 .23762 L
F
.57137 .24211 m
.57247 .24274 L
.57098 .24826 L
.56972 .24826 L
.57137 .24211 L
F
.56972 .24826 m
.57098 .24826 L
.57247 .25378 L
.57137 .25441 L
.56972 .24826 L
F
.57137 .25441 m
.57247 .25378 L
.57652 .2578 L
.5759 .2589 L
.57137 .25441 L
F
.5759 .2589 m
.57652 .2578 L
.58205 .25924 L
.58206 .26051 L
.5759 .2589 L
F
.58205 .23728 m
.58204 .2393 L
.57753 .24048 L
.57652 .23872 L
.58205 .23728 L
F
.57652 .23872 m
.57753 .24048 L
.57422 .24376 L
.57247 .24274 L
.57652 .23872 L
F
.57247 .24274 m
.57422 .24376 L
.57301 .24826 L
.57098 .24826 L
.57247 .24274 L
F
.57098 .24826 m
.57301 .24826 L
.57422 .25276 L
.57247 .25378 L
.57098 .24826 L
F
.57247 .25378 m
.57422 .25276 L
.57753 .25604 L
.57652 .2578 L
.57247 .25378 L
F
.57652 .2578 m
.57753 .25604 L
.58204 .25722 L
.58205 .25924 L
.57652 .2578 L
F
.58204 .2393 m
.58201 .24194 L
.57883 .24277 L
.57753 .24048 L
.58204 .2393 L
F
.57753 .24048 m
.57883 .24277 L
.5765 .24508 L
.57422 .24376 L
.57753 .24048 L
F
.57422 .24376 m
.5765 .24508 L
.57564 .24826 L
.57301 .24826 L
.57422 .24376 L
F
.57301 .24826 m
.57564 .24826 L
.5765 .25143 L
.57422 .25276 L
.57301 .24826 L
F
.57422 .25276 m
.5765 .25143 L
.57883 .25375 L
.57753 .25604 L
.57422 .25276 L
F
.57753 .25604 m
.57883 .25375 L
.58201 .25458 L
.58204 .25722 L
.57753 .25604 L
F
.58201 .24194 m
.58199 .24501 L
.58036 .24544 L
.57883 .24277 L
.58201 .24194 L
F
.57883 .24277 m
.58036 .24544 L
.57916 .24663 L
.5765 .24508 L
.57883 .24277 L
F
.5765 .24508 m
.57916 .24663 L
.57872 .24826 L
.57564 .24826 L
.5765 .24508 L
F
.57564 .24826 m
.57872 .24826 L
.57916 .24989 L
.5765 .25143 L
.57564 .24826 L
F
.5765 .25143 m
.57916 .24989 L
.58036 .25108 L
.57883 .25375 L
.5765 .25143 L
F
.57883 .25375 m
.58036 .25108 L
.58199 .25151 L
.58201 .25458 L
.57883 .25375 L
F
.58199 .24501 m
.58197 .24831 L
.58199 .2483 L
.58036 .24544 L
.58199 .24501 L
F
.58036 .24544 m
.58199 .2483 L
.58201 .24828 L
.57916 .24663 L
.58036 .24544 L
F
.57916 .24663 m
.58201 .24828 L
.58201 .24826 L
.57872 .24826 L
.57916 .24663 L
F
.57872 .24826 m
.58201 .24826 L
.58201 .24824 L
.57916 .24989 L
.57872 .24826 L
F
.57916 .24989 m
.58201 .24824 L
.58199 .24822 L
.58036 .25108 L
.57916 .24989 L
F
.58036 .25108 m
.58199 .24822 L
.58197 .24821 L
.58199 .25151 L
.58036 .25108 L
F
.58197 .24821 m
.58194 .25151 L
.58358 .25108 L
.58194 .24822 L
.58197 .24821 L
F
.58194 .24822 m
.58358 .25108 L
.58477 .24989 L
.58192 .24824 L
.58194 .24822 L
F
.58192 .24824 m
.58477 .24989 L
.58521 .24826 L
.58192 .24826 L
.58192 .24824 L
F
.58192 .24826 m
.58521 .24826 L
.58477 .24663 L
.58192 .24828 L
.58192 .24826 L
F
.58192 .24828 m
.58477 .24663 L
.58358 .24544 L
.58194 .2483 L
.58192 .24828 L
F
.58194 .2483 m
.58358 .24544 L
.58194 .24501 L
.58197 .24831 L
.58194 .2483 L
F
.58194 .25151 m
.58192 .25458 L
.5851 .25375 L
.58358 .25108 L
.58194 .25151 L
F
.58358 .25108 m
.5851 .25375 L
.58743 .25143 L
.58477 .24989 L
.58358 .25108 L
F
.58477 .24989 m
.58743 .25143 L
.58829 .24826 L
.58521 .24826 L
.58477 .24989 L
F
.58521 .24826 m
.58829 .24826 L
.58743 .24508 L
.58477 .24663 L
.58521 .24826 L
F
.58477 .24663 m
.58743 .24508 L
.5851 .24277 L
.58358 .24544 L
.58477 .24663 L
F
.58358 .24544 m
.5851 .24277 L
.58192 .24194 L
.58194 .24501 L
.58358 .24544 L
F
.58192 .25458 m
.5819 .25722 L
.58641 .25604 L
.5851 .25375 L
.58192 .25458 L
F
.5851 .25375 m
.58641 .25604 L
.58971 .25276 L
.58743 .25143 L
.5851 .25375 L
F
.58743 .25143 m
.58971 .25276 L
.59093 .24826 L
.58829 .24826 L
.58743 .25143 L
F
.58829 .24826 m
.59093 .24826 L
.58971 .24376 L
.58743 .24508 L
.58829 .24826 L
F
.58743 .24508 m
.58971 .24376 L
.58641 .24048 L
.5851 .24277 L
.58743 .24508 L
F
.5851 .24277 m
.58641 .24048 L
.5819 .2393 L
.58192 .24194 L
.5851 .24277 L
F
.5819 .25722 m
.58188 .25924 L
.58741 .2578 L
.58641 .25604 L
.5819 .25722 L
F
.58641 .25604 m
.58741 .2578 L
.59146 .25378 L
.58971 .25276 L
.58641 .25604 L
F
.58971 .25276 m
.59146 .25378 L
.59295 .24826 L
.59093 .24826 L
.58971 .25276 L
F
.59093 .24826 m
.59295 .24826 L
.59146 .24274 L
.58971 .24376 L
.59093 .24826 L
F
.58971 .24376 m
.59146 .24274 L
.58741 .23872 L
.58641 .24048 L
.58971 .24376 L
F
.58641 .24048 m
.58741 .23872 L
.58188 .23728 L
.5819 .2393 L
.58641 .24048 L
F
.58188 .25924 m
.58187 .26051 L
.58803 .2589 L
.58741 .2578 L
.58188 .25924 L
F
.58741 .2578 m
.58803 .2589 L
.59256 .25441 L
.59146 .25378 L
.58741 .2578 L
F
.59146 .25378 m
.59256 .25441 L
.59421 .24826 L
.59295 .24826 L
.59146 .25378 L
F
.59295 .24826 m
.59421 .24826 L
.59256 .24211 L
.59146 .24274 L
.59295 .24826 L
F
.59146 .24274 m
.59256 .24211 L
.58803 .23762 L
.58741 .23872 L
.59146 .24274 L
F
.58741 .23872 m
.58803 .23762 L
.58187 .23601 L
.58188 .23728 L
.58741 .23872 L
F
.58187 .26051 m
.58187 .26093 L
.58824 .25927 L
.58803 .2589 L
.58187 .26051 L
F
.58803 .2589 m
.58824 .25927 L
.59292 .25462 L
.59256 .25441 L
.58803 .2589 L
F
.59256 .25441 m
.59292 .25462 L
.59464 .24826 L
.59421 .24826 L
.59256 .25441 L
F
.59421 .24826 m
.59464 .24826 L
.59292 .2419 L
.59256 .24211 L
.59421 .24826 L
F
.59256 .24211 m
.59292 .2419 L
.58824 .23725 L
.58803 .23762 L
.59256 .24211 L
F
.58803 .23762 m
.58824 .23725 L
.58187 .23559 L
.58187 .23601 L
.58803 .23762 L
F
.58197 .24831 m
.58199 .24501 L
.58036 .24544 L
.58199 .2483 L
.58197 .24831 L
F
.58199 .2483 m
.58036 .24544 L
.57916 .24663 L
.58201 .24828 L
.58199 .2483 L
F
.58201 .24828 m
.57916 .24663 L
.57872 .24826 L
.58201 .24826 L
.58201 .24828 L
F
.58201 .24826 m
.57872 .24826 L
.57916 .24989 L
.58201 .24824 L
.58201 .24826 L
F
.58201 .24824 m
.57916 .24989 L
.58036 .25108 L
.58199 .24822 L
.58201 .24824 L
F
.58199 .24822 m
.58036 .25108 L
.58199 .25151 L
.58197 .24821 L
.58199 .24822 L
F
.58199 .24501 m
.58201 .24194 L
.57883 .24277 L
.58036 .24544 L
.58199 .24501 L
F
.58036 .24544 m
.57883 .24277 L
.5765 .24508 L
.57916 .24663 L
.58036 .24544 L
F
.57916 .24663 m
.5765 .24508 L
.57564 .24826 L
.57872 .24826 L
.57916 .24663 L
F
.57872 .24826 m
.57564 .24826 L
.5765 .25143 L
.57916 .24989 L
.57872 .24826 L
F
.57916 .24989 m
.5765 .25143 L
.57883 .25375 L
.58036 .25108 L
.57916 .24989 L
F
.58036 .25108 m
.57883 .25375 L
.58201 .25458 L
.58199 .25151 L
.58036 .25108 L
F
.58201 .24194 m
.58204 .2393 L
.57753 .24048 L
.57883 .24277 L
.58201 .24194 L
F
.57883 .24277 m
.57753 .24048 L
.57422 .24376 L
.5765 .24508 L
.57883 .24277 L
F
.5765 .24508 m
.57422 .24376 L
.57301 .24826 L
.57564 .24826 L
.5765 .24508 L
F
.57564 .24826 m
.57301 .24826 L
.57422 .25276 L
.5765 .25143 L
.57564 .24826 L
F
.5765 .25143 m
.57422 .25276 L
.57753 .25604 L
.57883 .25375 L
.5765 .25143 L
F
.57883 .25375 m
.57753 .25604 L
.58204 .25722 L
.58201 .25458 L
.57883 .25375 L
F
.58204 .2393 m
.58205 .23728 L
.57652 .23872 L
.57753 .24048 L
.58204 .2393 L
F
.57753 .24048 m
.57652 .23872 L
.57247 .24274 L
.57422 .24376 L
.57753 .24048 L
F
.57422 .24376 m
.57247 .24274 L
.57098 .24826 L
.57301 .24826 L
.57422 .24376 L
F
.57301 .24826 m
.57098 .24826 L
.57247 .25378 L
.57422 .25276 L
.57301 .24826 L
F
.57422 .25276 m
.57247 .25378 L
.57652 .2578 L
.57753 .25604 L
.57422 .25276 L
F
.57753 .25604 m
.57652 .2578 L
.58205 .25924 L
.58204 .25722 L
.57753 .25604 L
F
.58205 .23728 m
.58206 .23601 L
.5759 .23762 L
.57652 .23872 L
.58205 .23728 L
F
.57652 .23872 m
.5759 .23762 L
.57137 .24211 L
.57247 .24274 L
.57652 .23872 L
F
.57247 .24274 m
.57137 .24211 L
.56972 .24826 L
.57098 .24826 L
.57247 .24274 L
F
.57098 .24826 m
.56972 .24826 L
.57137 .25441 L
.57247 .25378 L
.57098 .24826 L
F
.57247 .25378 m
.57137 .25441 L
.5759 .2589 L
.57652 .2578 L
.57247 .25378 L
F
.57652 .2578 m
.5759 .2589 L
.58206 .26051 L
.58205 .25924 L
.57652 .2578 L
F
.58206 .23601 m
.58206 .23559 L
.57569 .23725 L
.5759 .23762 L
.58206 .23601 L
F
.5759 .23762 m
.57569 .23725 L
.57101 .2419 L
.57137 .24211 L
.5759 .23762 L
F
.57137 .24211 m
.57101 .2419 L
.56929 .24826 L
.56972 .24826 L
.57137 .24211 L
F
.56972 .24826 m
.56929 .24826 L
.57101 .25462 L
.57137 .25441 L
.56972 .24826 L
F
.57137 .25441 m
.57101 .25462 L
.57569 .25927 L
.5759 .2589 L
.57137 .25441 L
F
.5759 .2589 m
.57569 .25927 L
.58206 .26093 L
.58206 .26051 L
.5759 .2589 L
F
.56255 .31123 m
.56256 .31081 L
.56872 .3092 L
.56893 .30957 L
.56255 .31123 L
F
.56893 .30957 m
.56872 .3092 L
.57324 .30471 L
.57361 .30492 L
.56893 .30957 L
F
.57361 .30492 m
.57324 .30471 L
.5749 .29856 L
.57532 .29856 L
.57361 .30492 L
F
.57532 .29856 m
.5749 .29856 L
.57324 .29241 L
.57361 .29219 L
.57532 .29856 L
F
.57361 .29219 m
.57324 .29241 L
.56872 .28792 L
.56893 .28755 L
.57361 .29219 L
F
.56893 .28755 m
.56872 .28792 L
.56256 .28631 L
.56255 .28589 L
.56893 .28755 L
F
.56256 .31081 m
.56257 .30954 L
.56809 .3081 L
.56872 .3092 L
.56256 .31081 L
F
.56872 .3092 m
.56809 .3081 L
.57215 .30407 L
.57324 .30471 L
.56872 .3092 L
F
.57324 .30471 m
.57215 .30407 L
.57363 .29856 L
.5749 .29856 L
.57324 .30471 L
F
.5749 .29856 m
.57363 .29856 L
.57215 .29304 L
.57324 .29241 L
.5749 .29856 L
F
.57324 .29241 m
.57215 .29304 L
.56809 .28902 L
.56872 .28792 L
.57324 .29241 L
F
.56872 .28792 m
.56809 .28902 L
.56257 .28758 L
.56256 .28631 L
.56872 .28792 L
F
.56257 .30954 m
.56258 .30752 L
.56709 .30634 L
.56809 .3081 L
.56257 .30954 L
F
.56809 .3081 m
.56709 .30634 L
.5704 .30306 L
.57215 .30407 L
.56809 .3081 L
F
.57215 .30407 m
.5704 .30306 L
.57161 .29856 L
.57363 .29856 L
.57215 .30407 L
F
.57363 .29856 m
.57161 .29856 L
.5704 .29406 L
.57215 .29304 L
.57363 .29856 L
F
.57215 .29304 m
.5704 .29406 L
.56709 .29078 L
.56809 .28902 L
.57215 .29304 L
F
.56809 .28902 m
.56709 .29078 L
.56258 .2896 L
.56257 .28758 L
.56809 .28902 L
F
.56258 .30752 m
.5626 .30488 L
.56578 .30405 L
.56709 .30634 L
.56258 .30752 L
F
.56709 .30634 m
.56578 .30405 L
.56812 .30173 L
.5704 .30306 L
.56709 .30634 L
F
.5704 .30306 m
.56812 .30173 L
.56897 .29856 L
.57161 .29856 L
.5704 .30306 L
F
.57161 .29856 m
.56897 .29856 L
.56812 .29538 L
.5704 .29406 L
.57161 .29856 L
F
.5704 .29406 m
.56812 .29538 L
.56578 .29307 L
.56709 .29078 L
.5704 .29406 L
F
.56709 .29078 m
.56578 .29307 L
.5626 .29224 L
.56258 .2896 L
.56709 .29078 L
F
.5626 .30488 m
.56263 .30181 L
.56426 .30138 L
.56578 .30405 L
.5626 .30488 L
F
.56578 .30405 m
.56426 .30138 L
.56546 .30019 L
.56812 .30173 L
.56578 .30405 L
F
.56812 .30173 m
.56546 .30019 L
.5659 .29856 L
.56897 .29856 L
.56812 .30173 L
F
.56897 .29856 m
.5659 .29856 L
.56546 .29693 L
.56812 .29538 L
.56897 .29856 L
F
.56812 .29538 m
.56546 .29693 L
.56426 .29574 L
.56578 .29307 L
.56812 .29538 L
F
.56578 .29307 m
.56426 .29574 L
.56263 .29531 L
.5626 .29224 L
.56578 .29307 L
F
.56263 .30181 m
.56265 .29851 L
.56263 .29852 L
.56426 .30138 L
.56263 .30181 L
F
.56426 .30138 m
.56263 .29852 L
.56261 .29853 L
.56546 .30019 L
.56426 .30138 L
F
.56546 .30019 m
.56261 .29853 L
.5626 .29856 L
.5659 .29856 L
.56546 .30019 L
F
.5659 .29856 m
.5626 .29856 L
.56261 .29858 L
.56546 .29693 L
.5659 .29856 L
F
.56546 .29693 m
.56261 .29858 L
.56263 .2986 L
.56426 .29574 L
.56546 .29693 L
F
.56426 .29574 m
.56263 .2986 L
.56265 .29861 L
.56263 .29531 L
.56426 .29574 L
F
.56275 .28589 m
.56275 .28631 L
.55658 .28792 L
.55637 .28755 L
.56275 .28589 L
F
.55637 .28755 m
.55658 .28792 L
.55206 .29241 L
.55169 .29219 L
.55637 .28755 L
F
.55169 .29219 m
.55206 .29241 L
.5504 .29856 L
.54998 .29856 L
.55169 .29219 L
F
.54998 .29856 m
.5504 .29856 L
.55206 .30471 L
.55169 .30492 L
.54998 .29856 L
F
.55169 .30492 m
.55206 .30471 L
.55658 .3092 L
.55637 .30957 L
.55169 .30492 L
F
.55637 .30957 m
.55658 .3092 L
.56275 .31081 L
.56275 .31123 L
.55637 .30957 L
F
.56275 .28631 m
.56274 .28758 L
.55721 .28902 L
.55658 .28792 L
.56275 .28631 L
F
.55658 .28792 m
.55721 .28902 L
.55315 .29304 L
.55206 .29241 L
.55658 .28792 L
F
.55206 .29241 m
.55315 .29304 L
.55167 .29856 L
.5504 .29856 L
.55206 .29241 L
F
.5504 .29856 m
.55167 .29856 L
.55315 .30407 L
.55206 .30471 L
.5504 .29856 L
F
.55206 .30471 m
.55315 .30407 L
.55721 .3081 L
.55658 .3092 L
.55206 .30471 L
F
.55658 .3092 m
.55721 .3081 L
.56274 .30954 L
.56275 .31081 L
.55658 .3092 L
F
.56274 .28758 m
.56272 .2896 L
.55821 .29078 L
.55721 .28902 L
.56274 .28758 L
F
.55721 .28902 m
.55821 .29078 L
.5549 .29406 L
.55315 .29304 L
.55721 .28902 L
F
.55315 .29304 m
.5549 .29406 L
.55369 .29856 L
.55167 .29856 L
.55315 .29304 L
F
.55167 .29856 m
.55369 .29856 L
.5549 .30306 L
.55315 .30407 L
.55167 .29856 L
F
.55315 .30407 m
.5549 .30306 L
.55821 .30634 L
.55721 .3081 L
.55315 .30407 L
F
.55721 .3081 m
.55821 .30634 L
.56272 .30752 L
.56274 .30954 L
.55721 .3081 L
F
.56272 .2896 m
.5627 .29224 L
.55952 .29307 L
.55821 .29078 L
.56272 .2896 L
F
.55821 .29078 m
.55952 .29307 L
.55718 .29538 L
.5549 .29406 L
.55821 .29078 L
F
.5549 .29406 m
.55718 .29538 L
.55633 .29856 L
.55369 .29856 L
.5549 .29406 L
F
.55369 .29856 m
.55633 .29856 L
.55718 .30173 L
.5549 .30306 L
.55369 .29856 L
F
.5549 .30306 m
.55718 .30173 L
.55952 .30405 L
.55821 .30634 L
.5549 .30306 L
F
.55821 .30634 m
.55952 .30405 L
.5627 .30488 L
.56272 .30752 L
.55821 .30634 L
F
.5627 .29224 m
.56268 .29531 L
.56104 .29574 L
.55952 .29307 L
.5627 .29224 L
F
.55952 .29307 m
.56104 .29574 L
.55984 .29693 L
.55718 .29538 L
.55952 .29307 L
F
.55718 .29538 m
.55984 .29693 L
.5594 .29856 L
.55633 .29856 L
.55718 .29538 L
F
.55633 .29856 m
.5594 .29856 L
.55984 .30019 L
.55718 .30173 L
.55633 .29856 L
F
.55718 .30173 m
.55984 .30019 L
.56104 .30138 L
.55952 .30405 L
.55718 .30173 L
F
.55952 .30405 m
.56104 .30138 L
.56268 .30181 L
.5627 .30488 L
.55952 .30405 L
F
.56268 .29531 m
.56265 .29861 L
.56268 .2986 L
.56104 .29574 L
.56268 .29531 L
F
.56104 .29574 m
.56268 .2986 L
.56269 .29858 L
.55984 .29693 L
.56104 .29574 L
F
.55984 .29693 m
.56269 .29858 L
.5627 .29856 L
.5594 .29856 L
.55984 .29693 L
F
.5594 .29856 m
.5627 .29856 L
.56269 .29853 L
.55984 .30019 L
.5594 .29856 L
F
.55984 .30019 m
.56269 .29853 L
.56268 .29852 L
.56104 .30138 L
.55984 .30019 L
F
.56104 .30138 m
.56268 .29852 L
.56265 .29851 L
.56268 .30181 L
.56104 .30138 L
F
.56265 .29851 m
.56263 .30181 L
.56426 .30138 L
.56263 .29852 L
.56265 .29851 L
F
.56263 .29852 m
.56426 .30138 L
.56546 .30019 L
.56261 .29853 L
.56263 .29852 L
F
.56261 .29853 m
.56546 .30019 L
.5659 .29856 L
.5626 .29856 L
.56261 .29853 L
F
.5626 .29856 m
.5659 .29856 L
.56546 .29693 L
.56261 .29858 L
.5626 .29856 L
F
.56261 .29858 m
.56546 .29693 L
.56426 .29574 L
.56263 .2986 L
.56261 .29858 L
F
.56263 .2986 m
.56426 .29574 L
.56263 .29531 L
.56265 .29861 L
.56263 .2986 L
F
.56263 .30181 m
.5626 .30488 L
.56578 .30405 L
.56426 .30138 L
.56263 .30181 L
F
.56426 .30138 m
.56578 .30405 L
.56812 .30173 L
.56546 .30019 L
.56426 .30138 L
F
.56546 .30019 m
.56812 .30173 L
.56897 .29856 L
.5659 .29856 L
.56546 .30019 L
F
.5659 .29856 m
.56897 .29856 L
.56812 .29538 L
.56546 .29693 L
.5659 .29856 L
F
.56546 .29693 m
.56812 .29538 L
.56578 .29307 L
.56426 .29574 L
.56546 .29693 L
F
.56426 .29574 m
.56578 .29307 L
.5626 .29224 L
.56263 .29531 L
.56426 .29574 L
F
.5626 .30488 m
.56258 .30752 L
.56709 .30634 L
.56578 .30405 L
.5626 .30488 L
F
.56578 .30405 m
.56709 .30634 L
.5704 .30306 L
.56812 .30173 L
.56578 .30405 L
F
.56812 .30173 m
.5704 .30306 L
.57161 .29856 L
.56897 .29856 L
.56812 .30173 L
F
.56897 .29856 m
.57161 .29856 L
.5704 .29406 L
.56812 .29538 L
.56897 .29856 L
F
.56812 .29538 m
.5704 .29406 L
.56709 .29078 L
.56578 .29307 L
.56812 .29538 L
F
.56578 .29307 m
.56709 .29078 L
.56258 .2896 L
.5626 .29224 L
.56578 .29307 L
F
.56258 .30752 m
.56257 .30954 L
.56809 .3081 L
.56709 .30634 L
.56258 .30752 L
F
.56709 .30634 m
.56809 .3081 L
.57215 .30407 L
.5704 .30306 L
.56709 .30634 L
F
.5704 .30306 m
.57215 .30407 L
.57363 .29856 L
.57161 .29856 L
.5704 .30306 L
F
.57161 .29856 m
.57363 .29856 L
.57215 .29304 L
.5704 .29406 L
.57161 .29856 L
F
.5704 .29406 m
.57215 .29304 L
.56809 .28902 L
.56709 .29078 L
.5704 .29406 L
F
.56709 .29078 m
.56809 .28902 L
.56257 .28758 L
.56258 .2896 L
.56709 .29078 L
F
.56257 .30954 m
.56256 .31081 L
.56872 .3092 L
.56809 .3081 L
.56257 .30954 L
F
.56809 .3081 m
.56872 .3092 L
.57324 .30471 L
.57215 .30407 L
.56809 .3081 L
F
.57215 .30407 m
.57324 .30471 L
.5749 .29856 L
.57363 .29856 L
.57215 .30407 L
F
.57363 .29856 m
.5749 .29856 L
.57324 .29241 L
.57215 .29304 L
.57363 .29856 L
F
.57215 .29304 m
.57324 .29241 L
.56872 .28792 L
.56809 .28902 L
.57215 .29304 L
F
.56809 .28902 m
.56872 .28792 L
.56256 .28631 L
.56257 .28758 L
.56809 .28902 L
F
.56256 .31081 m
.56255 .31123 L
.56893 .30957 L
.56872 .3092 L
.56256 .31081 L
F
.56872 .3092 m
.56893 .30957 L
.57361 .30492 L
.57324 .30471 L
.56872 .3092 L
F
.57324 .30471 m
.57361 .30492 L
.57532 .29856 L
.5749 .29856 L
.57324 .30471 L
F
.5749 .29856 m
.57532 .29856 L
.57361 .29219 L
.57324 .29241 L
.5749 .29856 L
F
.57324 .29241 m
.57361 .29219 L
.56893 .28755 L
.56872 .28792 L
.57324 .29241 L
F
.56872 .28792 m
.56893 .28755 L
.56255 .28589 L
.56256 .28631 L
.56872 .28792 L
F
.56265 .29861 m
.56268 .29531 L
.56104 .29574 L
.56268 .2986 L
.56265 .29861 L
F
.56268 .2986 m
.56104 .29574 L
.55984 .29693 L
.56269 .29858 L
.56268 .2986 L
F
.56269 .29858 m
.55984 .29693 L
.5594 .29856 L
.5627 .29856 L
.56269 .29858 L
F
.5627 .29856 m
.5594 .29856 L
.55984 .30019 L
.56269 .29853 L
.5627 .29856 L
F
.56269 .29853 m
.55984 .30019 L
.56104 .30138 L
.56268 .29852 L
.56269 .29853 L
F
.56268 .29852 m
.56104 .30138 L
.56268 .30181 L
.56265 .29851 L
.56268 .29852 L
F
.56268 .29531 m
.5627 .29224 L
.55952 .29307 L
.56104 .29574 L
.56268 .29531 L
F
.56104 .29574 m
.55952 .29307 L
.55718 .29538 L
.55984 .29693 L
.56104 .29574 L
F
.55984 .29693 m
.55718 .29538 L
.55633 .29856 L
.5594 .29856 L
.55984 .29693 L
F
.5594 .29856 m
.55633 .29856 L
.55718 .30173 L
.55984 .30019 L
.5594 .29856 L
F
.55984 .30019 m
.55718 .30173 L
.55952 .30405 L
.56104 .30138 L
.55984 .30019 L
F
.56104 .30138 m
.55952 .30405 L
.5627 .30488 L
.56268 .30181 L
.56104 .30138 L
F
.5627 .29224 m
.56272 .2896 L
.55821 .29078 L
.55952 .29307 L
.5627 .29224 L
F
.55952 .29307 m
.55821 .29078 L
.5549 .29406 L
.55718 .29538 L
.55952 .29307 L
F
.55718 .29538 m
.5549 .29406 L
.55369 .29856 L
.55633 .29856 L
.55718 .29538 L
F
.55633 .29856 m
.55369 .29856 L
.5549 .30306 L
.55718 .30173 L
.55633 .29856 L
F
.55718 .30173 m
.5549 .30306 L
.55821 .30634 L
.55952 .30405 L
.55718 .30173 L
F
.55952 .30405 m
.55821 .30634 L
.56272 .30752 L
.5627 .30488 L
.55952 .30405 L
F
.56272 .2896 m
.56274 .28758 L
.55721 .28902 L
.55821 .29078 L
.56272 .2896 L
F
.55821 .29078 m
.55721 .28902 L
.55315 .29304 L
.5549 .29406 L
.55821 .29078 L
F
.5549 .29406 m
.55315 .29304 L
.55167 .29856 L
.55369 .29856 L
.5549 .29406 L
F
.55369 .29856 m
.55167 .29856 L
.55315 .30407 L
.5549 .30306 L
.55369 .29856 L
F
.5549 .30306 m
.55315 .30407 L
.55721 .3081 L
.55821 .30634 L
.5549 .30306 L
F
.55821 .30634 m
.55721 .3081 L
.56274 .30954 L
.56272 .30752 L
.55821 .30634 L
F
.56274 .28758 m
.56275 .28631 L
.55658 .28792 L
.55721 .28902 L
.56274 .28758 L
F
.55721 .28902 m
.55658 .28792 L
.55206 .29241 L
.55315 .29304 L
.55721 .28902 L
F
.55315 .29304 m
.55206 .29241 L
.5504 .29856 L
.55167 .29856 L
.55315 .29304 L
F
.55167 .29856 m
.5504 .29856 L
.55206 .30471 L
.55315 .30407 L
.55167 .29856 L
F
.55315 .30407 m
.55206 .30471 L
.55658 .3092 L
.55721 .3081 L
.55315 .30407 L
F
.55721 .3081 m
.55658 .3092 L
.56275 .31081 L
.56274 .30954 L
.55721 .3081 L
F
.56275 .28631 m
.56275 .28589 L
.55637 .28755 L
.55658 .28792 L
.56275 .28631 L
F
.55658 .28792 m
.55637 .28755 L
.55169 .29219 L
.55206 .29241 L
.55658 .28792 L
F
.55206 .29241 m
.55169 .29219 L
.54998 .29856 L
.5504 .29856 L
.55206 .29241 L
F
.5504 .29856 m
.54998 .29856 L
.55169 .30492 L
.55206 .30471 L
.5504 .29856 L
F
.55206 .30471 m
.55169 .30492 L
.55637 .30957 L
.55658 .3092 L
.55206 .30471 L
F
.55658 .3092 m
.55637 .30957 L
.56275 .31123 L
.56275 .31081 L
.55658 .3092 L
F
.56787 .36113 m
.56787 .3607 L
.57404 .35909 L
.57425 .35946 L
.56787 .36113 L
F
.57425 .35946 m
.57404 .35909 L
.57856 .35461 L
.57893 .35482 L
.57425 .35946 L
F
.57893 .35482 m
.57856 .35461 L
.58022 .34845 L
.58064 .34845 L
.57893 .35482 L
F
.58064 .34845 m
.58022 .34845 L
.57856 .3423 L
.57893 .34209 L
.58064 .34845 L
F
.57893 .34209 m
.57856 .3423 L
.57404 .33781 L
.57425 .33745 L
.57893 .34209 L
F
.57425 .33745 m
.57404 .33781 L
.56787 .33621 L
.56787 .33578 L
.57425 .33745 L
F
.56787 .3607 m
.56788 .35944 L
.57341 .35799 L
.57404 .35909 L
.56787 .3607 L
F
.57404 .35909 m
.57341 .35799 L
.57746 .35397 L
.57856 .35461 L
.57404 .35909 L
F
.57856 .35461 m
.57746 .35397 L
.57895 .34845 L
.58022 .34845 L
.57856 .35461 L
F
.58022 .34845 m
.57895 .34845 L
.57746 .34294 L
.57856 .3423 L
.58022 .34845 L
F
.57856 .3423 m
.57746 .34294 L
.57341 .33891 L
.57404 .33781 L
.57856 .3423 L
F
.57404 .33781 m
.57341 .33891 L
.56788 .33747 L
.56787 .33621 L
.57404 .33781 L
F
.56788 .35944 m
.5679 .35741 L
.57241 .35624 L
.57341 .35799 L
.56788 .35944 L
F
.57341 .35799 m
.57241 .35624 L
.57572 .35295 L
.57746 .35397 L
.57341 .35799 L
F
.57746 .35397 m
.57572 .35295 L
.57693 .34845 L
.57895 .34845 L
.57746 .35397 L
F
.57895 .34845 m
.57693 .34845 L
.57572 .34395 L
.57746 .34294 L
.57895 .34845 L
F
.57746 .34294 m
.57572 .34395 L
.57241 .34067 L
.57341 .33891 L
.57746 .34294 L
F
.57341 .33891 m
.57241 .34067 L
.5679 .33949 L
.56788 .33747 L
.57341 .33891 L
F
.5679 .35741 m
.56792 .35478 L
.5711 .35395 L
.57241 .35624 L
.5679 .35741 L
F
.57241 .35624 m
.5711 .35395 L
.57343 .35163 L
.57572 .35295 L
.57241 .35624 L
F
.57572 .35295 m
.57343 .35163 L
.57429 .34845 L
.57693 .34845 L
.57572 .35295 L
F
.57693 .34845 m
.57429 .34845 L
.57343 .34528 L
.57572 .34395 L
.57693 .34845 L
F
.57572 .34395 m
.57343 .34528 L
.5711 .34296 L
.57241 .34067 L
.57572 .34395 L
F
.57241 .34067 m
.5711 .34296 L
.56792 .34213 L
.5679 .33949 L
.57241 .34067 L
F
.56792 .35478 m
.56794 .3517 L
.56958 .35128 L
.5711 .35395 L
.56792 .35478 L
F
.5711 .35395 m
.56958 .35128 L
.57078 .35009 L
.57343 .35163 L
.5711 .35395 L
F
.57343 .35163 m
.57078 .35009 L
.57122 .34845 L
.57429 .34845 L
.57343 .35163 L
F
.57429 .34845 m
.57122 .34845 L
.57078 .34682 L
.57343 .34528 L
.57429 .34845 L
F
.57343 .34528 m
.57078 .34682 L
.56958 .34563 L
.5711 .34296 L
.57343 .34528 L
F
.5711 .34296 m
.56958 .34563 L
.56794 .34521 L
.56792 .34213 L
.5711 .34296 L
F
.56794 .3517 m
.56797 .3484 L
.56794 .34841 L
.56958 .35128 L
.56794 .3517 L
F
.56958 .35128 m
.56794 .34841 L
.56793 .34843 L
.57078 .35009 L
.56958 .35128 L
F
.57078 .35009 m
.56793 .34843 L
.56792 .34845 L
.57122 .34845 L
.57078 .35009 L
F
.57122 .34845 m
.56792 .34845 L
.56793 .34848 L
.57078 .34682 L
.57122 .34845 L
F
.57078 .34682 m
.56793 .34848 L
.56794 .3485 L
.56958 .34563 L
.57078 .34682 L
F
.56958 .34563 m
.56794 .3485 L
.56797 .3485 L
.56794 .34521 L
.56958 .34563 L
F
.56807 .33578 m
.56806 .33621 L
.5619 .33781 L
.56169 .33745 L
.56807 .33578 L
F
.56169 .33745 m
.5619 .33781 L
.55738 .3423 L
.55701 .34209 L
.56169 .33745 L
F
.55701 .34209 m
.55738 .3423 L
.55572 .34845 L
.5553 .34845 L
.55701 .34209 L
F
.5553 .34845 m
.55572 .34845 L
.55738 .35461 L
.55701 .35482 L
.5553 .34845 L
F
.55701 .35482 m
.55738 .35461 L
.5619 .35909 L
.56169 .35946 L
.55701 .35482 L
F
.56169 .35946 m
.5619 .35909 L
.56806 .3607 L
.56807 .36113 L
.56169 .35946 L
F
.56806 .33621 m
.56805 .33747 L
.56253 .33891 L
.5619 .33781 L
.56806 .33621 L
F
.5619 .33781 m
.56253 .33891 L
.55847 .34294 L
.55738 .3423 L
.5619 .33781 L
F
.55738 .3423 m
.55847 .34294 L
.55699 .34845 L
.55572 .34845 L
.55738 .3423 L
F
.55572 .34845 m
.55699 .34845 L
.55847 .35397 L
.55738 .35461 L
.55572 .34845 L
F
.55738 .35461 m
.55847 .35397 L
.56253 .35799 L
.5619 .35909 L
.55738 .35461 L
F
.5619 .35909 m
.56253 .35799 L
.56805 .35944 L
.56806 .3607 L
.5619 .35909 L
F
.56805 .33747 m
.56804 .33949 L
.56353 .34067 L
.56253 .33891 L
.56805 .33747 L
F
.56253 .33891 m
.56353 .34067 L
.56022 .34395 L
.55847 .34294 L
.56253 .33891 L
F
.55847 .34294 m
.56022 .34395 L
.55901 .34845 L
.55699 .34845 L
.55847 .34294 L
F
.55699 .34845 m
.55901 .34845 L
.56022 .35295 L
.55847 .35397 L
.55699 .34845 L
F
.55847 .35397 m
.56022 .35295 L
.56353 .35624 L
.56253 .35799 L
.55847 .35397 L
F
.56253 .35799 m
.56353 .35624 L
.56804 .35741 L
.56805 .35944 L
.56253 .35799 L
F
.56804 .33949 m
.56802 .34213 L
.56484 .34296 L
.56353 .34067 L
.56804 .33949 L
F
.56353 .34067 m
.56484 .34296 L
.5625 .34528 L
.56022 .34395 L
.56353 .34067 L
F
.56022 .34395 m
.5625 .34528 L
.56165 .34845 L
.55901 .34845 L
.56022 .34395 L
F
.55901 .34845 m
.56165 .34845 L
.5625 .35163 L
.56022 .35295 L
.55901 .34845 L
F
.56022 .35295 m
.5625 .35163 L
.56484 .35395 L
.56353 .35624 L
.56022 .35295 L
F
.56353 .35624 m
.56484 .35395 L
.56802 .35478 L
.56804 .35741 L
.56353 .35624 L
F
.56802 .34213 m
.56799 .34521 L
.56636 .34563 L
.56484 .34296 L
.56802 .34213 L
F
.56484 .34296 m
.56636 .34563 L
.56516 .34682 L
.5625 .34528 L
.56484 .34296 L
F
.5625 .34528 m
.56516 .34682 L
.56472 .34845 L
.56165 .34845 L
.5625 .34528 L
F
.56165 .34845 m
.56472 .34845 L
.56516 .35009 L
.5625 .35163 L
.56165 .34845 L
F
.5625 .35163 m
.56516 .35009 L
.56636 .35128 L
.56484 .35395 L
.5625 .35163 L
F
.56484 .35395 m
.56636 .35128 L
.56799 .3517 L
.56802 .35478 L
.56484 .35395 L
F
.56799 .34521 m
.56797 .3485 L
.56799 .3485 L
.56636 .34563 L
.56799 .34521 L
F
.56636 .34563 m
.56799 .3485 L
.56801 .34848 L
.56516 .34682 L
.56636 .34563 L
F
.56516 .34682 m
.56801 .34848 L
.56802 .34845 L
.56472 .34845 L
.56516 .34682 L
F
.56472 .34845 m
.56802 .34845 L
.56801 .34843 L
.56516 .35009 L
.56472 .34845 L
F
.56516 .35009 m
.56801 .34843 L
.56799 .34841 L
.56636 .35128 L
.56516 .35009 L
F
.56636 .35128 m
.56799 .34841 L
.56797 .3484 L
.56799 .3517 L
.56636 .35128 L
F
.56797 .3484 m
.56794 .3517 L
.56958 .35128 L
.56794 .34841 L
.56797 .3484 L
F
.56794 .34841 m
.56958 .35128 L
.57078 .35009 L
.56793 .34843 L
.56794 .34841 L
F
.56793 .34843 m
.57078 .35009 L
.57122 .34845 L
.56792 .34845 L
.56793 .34843 L
F
.56792 .34845 m
.57122 .34845 L
.57078 .34682 L
.56793 .34848 L
.56792 .34845 L
F
.56793 .34848 m
.57078 .34682 L
.56958 .34563 L
.56794 .3485 L
.56793 .34848 L
F
.56794 .3485 m
.56958 .34563 L
.56794 .34521 L
.56797 .3485 L
.56794 .3485 L
F
.56794 .3517 m
.56792 .35478 L
.5711 .35395 L
.56958 .35128 L
.56794 .3517 L
F
.56958 .35128 m
.5711 .35395 L
.57343 .35163 L
.57078 .35009 L
.56958 .35128 L
F
.57078 .35009 m
.57343 .35163 L
.57429 .34845 L
.57122 .34845 L
.57078 .35009 L
F
.57122 .34845 m
.57429 .34845 L
.57343 .34528 L
.57078 .34682 L
.57122 .34845 L
F
.57078 .34682 m
.57343 .34528 L
.5711 .34296 L
.56958 .34563 L
.57078 .34682 L
F
.56958 .34563 m
.5711 .34296 L
.56792 .34213 L
.56794 .34521 L
.56958 .34563 L
F
.56792 .35478 m
.5679 .35741 L
.57241 .35624 L
.5711 .35395 L
.56792 .35478 L
F
.5711 .35395 m
.57241 .35624 L
.57572 .35295 L
.57343 .35163 L
.5711 .35395 L
F
.57343 .35163 m
.57572 .35295 L
.57693 .34845 L
.57429 .34845 L
.57343 .35163 L
F
.57429 .34845 m
.57693 .34845 L
.57572 .34395 L
.57343 .34528 L
.57429 .34845 L
F
.57343 .34528 m
.57572 .34395 L
.57241 .34067 L
.5711 .34296 L
.57343 .34528 L
F
.5711 .34296 m
.57241 .34067 L
.5679 .33949 L
.56792 .34213 L
.5711 .34296 L
F
.5679 .35741 m
.56788 .35944 L
.57341 .35799 L
.57241 .35624 L
.5679 .35741 L
F
.57241 .35624 m
.57341 .35799 L
.57746 .35397 L
.57572 .35295 L
.57241 .35624 L
F
.57572 .35295 m
.57746 .35397 L
.57895 .34845 L
.57693 .34845 L
.57572 .35295 L
F
.57693 .34845 m
.57895 .34845 L
.57746 .34294 L
.57572 .34395 L
.57693 .34845 L
F
.57572 .34395 m
.57746 .34294 L
.57341 .33891 L
.57241 .34067 L
.57572 .34395 L
F
.57241 .34067 m
.57341 .33891 L
.56788 .33747 L
.5679 .33949 L
.57241 .34067 L
F
.56788 .35944 m
.56787 .3607 L
.57404 .35909 L
.57341 .35799 L
.56788 .35944 L
F
.57341 .35799 m
.57404 .35909 L
.57856 .35461 L
.57746 .35397 L
.57341 .35799 L
F
.57746 .35397 m
.57856 .35461 L
.58022 .34845 L
.57895 .34845 L
.57746 .35397 L
F
.57895 .34845 m
.58022 .34845 L
.57856 .3423 L
.57746 .34294 L
.57895 .34845 L
F
.57746 .34294 m
.57856 .3423 L
.57404 .33781 L
.57341 .33891 L
.57746 .34294 L
F
.57341 .33891 m
.57404 .33781 L
.56787 .33621 L
.56788 .33747 L
.57341 .33891 L
F
.56787 .3607 m
.56787 .36113 L
.57425 .35946 L
.57404 .35909 L
.56787 .3607 L
F
.57404 .35909 m
.57425 .35946 L
.57893 .35482 L
.57856 .35461 L
.57404 .35909 L
F
.57856 .35461 m
.57893 .35482 L
.58064 .34845 L
.58022 .34845 L
.57856 .35461 L
F
.58022 .34845 m
.58064 .34845 L
.57893 .34209 L
.57856 .3423 L
.58022 .34845 L
F
.57856 .3423 m
.57893 .34209 L
.57425 .33745 L
.57404 .33781 L
.57856 .3423 L
F
.57404 .33781 m
.57425 .33745 L
.56787 .33578 L
.56787 .33621 L
.57404 .33781 L
F
.56797 .3485 m
.56799 .34521 L
.56636 .34563 L
.56799 .3485 L
.56797 .3485 L
F
.56799 .3485 m
.56636 .34563 L
.56516 .34682 L
.56801 .34848 L
.56799 .3485 L
F
.56801 .34848 m
.56516 .34682 L
.56472 .34845 L
.56802 .34845 L
.56801 .34848 L
F
.56802 .34845 m
.56472 .34845 L
.56516 .35009 L
.56801 .34843 L
.56802 .34845 L
F
.56801 .34843 m
.56516 .35009 L
.56636 .35128 L
.56799 .34841 L
.56801 .34843 L
F
.56799 .34841 m
.56636 .35128 L
.56799 .3517 L
.56797 .3484 L
.56799 .34841 L
F
.56799 .34521 m
.56802 .34213 L
.56484 .34296 L
.56636 .34563 L
.56799 .34521 L
F
.56636 .34563 m
.56484 .34296 L
.5625 .34528 L
.56516 .34682 L
.56636 .34563 L
F
.56516 .34682 m
.5625 .34528 L
.56165 .34845 L
.56472 .34845 L
.56516 .34682 L
F
.56472 .34845 m
.56165 .34845 L
.5625 .35163 L
.56516 .35009 L
.56472 .34845 L
F
.56516 .35009 m
.5625 .35163 L
.56484 .35395 L
.56636 .35128 L
.56516 .35009 L
F
.56636 .35128 m
.56484 .35395 L
.56802 .35478 L
.56799 .3517 L
.56636 .35128 L
F
.56802 .34213 m
.56804 .33949 L
.56353 .34067 L
.56484 .34296 L
.56802 .34213 L
F
.56484 .34296 m
.56353 .34067 L
.56022 .34395 L
.5625 .34528 L
.56484 .34296 L
F
.5625 .34528 m
.56022 .34395 L
.55901 .34845 L
.56165 .34845 L
.5625 .34528 L
F
.56165 .34845 m
.55901 .34845 L
.56022 .35295 L
.5625 .35163 L
.56165 .34845 L
F
.5625 .35163 m
.56022 .35295 L
.56353 .35624 L
.56484 .35395 L
.5625 .35163 L
F
.56484 .35395 m
.56353 .35624 L
.56804 .35741 L
.56802 .35478 L
.56484 .35395 L
F
.56804 .33949 m
.56805 .33747 L
.56253 .33891 L
.56353 .34067 L
.56804 .33949 L
F
.56353 .34067 m
.56253 .33891 L
.55847 .34294 L
.56022 .34395 L
.56353 .34067 L
F
.56022 .34395 m
.55847 .34294 L
.55699 .34845 L
.55901 .34845 L
.56022 .34395 L
F
.55901 .34845 m
.55699 .34845 L
.55847 .35397 L
.56022 .35295 L
.55901 .34845 L
F
.56022 .35295 m
.55847 .35397 L
.56253 .35799 L
.56353 .35624 L
.56022 .35295 L
F
.56353 .35624 m
.56253 .35799 L
.56805 .35944 L
.56804 .35741 L
.56353 .35624 L
F
.56805 .33747 m
.56806 .33621 L
.5619 .33781 L
.56253 .33891 L
.56805 .33747 L
F
.56253 .33891 m
.5619 .33781 L
.55738 .3423 L
.55847 .34294 L
.56253 .33891 L
F
.55847 .34294 m
.55738 .3423 L
.55572 .34845 L
.55699 .34845 L
.55847 .34294 L
F
.55699 .34845 m
.55572 .34845 L
.55738 .35461 L
.55847 .35397 L
.55699 .34845 L
F
.55847 .35397 m
.55738 .35461 L
.5619 .35909 L
.56253 .35799 L
.55847 .35397 L
F
.56253 .35799 m
.5619 .35909 L
.56806 .3607 L
.56805 .35944 L
.56253 .35799 L
F
.56806 .33621 m
.56807 .33578 L
.56169 .33745 L
.5619 .33781 L
.56806 .33621 L
F
.5619 .33781 m
.56169 .33745 L
.55701 .34209 L
.55738 .3423 L
.5619 .33781 L
F
.55738 .3423 m
.55701 .34209 L
.5553 .34845 L
.55572 .34845 L
.55738 .3423 L
F
.55572 .34845 m
.5553 .34845 L
.55701 .35482 L
.55738 .35461 L
.55572 .34845 L
F
.55738 .35461 m
.55701 .35482 L
.56169 .35946 L
.5619 .35909 L
.55738 .35461 L
F
.5619 .35909 m
.56169 .35946 L
.56807 .36113 L
.56806 .3607 L
.5619 .35909 L
F
.56919 .4013 m
.5692 .40088 L
.57536 .39927 L
.57557 .39964 L
.56919 .4013 L
F
.57557 .39964 m
.57536 .39927 L
.57988 .39478 L
.58025 .395 L
.57557 .39964 L
F
.58025 .395 m
.57988 .39478 L
.58154 .38863 L
.58196 .38863 L
.58025 .395 L
F
.58196 .38863 m
.58154 .38863 L
.57988 .38248 L
.58025 .38227 L
.58196 .38863 L
F
.58025 .38227 m
.57988 .38248 L
.57536 .37799 L
.57557 .37763 L
.58025 .38227 L
F
.57557 .37763 m
.57536 .37799 L
.5692 .37638 L
.56919 .37596 L
.57557 .37763 L
F
.5692 .40088 m
.5692 .39961 L
.57473 .39817 L
.57536 .39927 L
.5692 .40088 L
F
.57536 .39927 m
.57473 .39817 L
.57879 .39415 L
.57988 .39478 L
.57536 .39927 L
F
.57988 .39478 m
.57879 .39415 L
.58027 .38863 L
.58154 .38863 L
.57988 .39478 L
F
.58154 .38863 m
.58027 .38863 L
.57879 .38312 L
.57988 .38248 L
.58154 .38863 L
F
.57988 .38248 m
.57879 .38312 L
.57473 .37909 L
.57536 .37799 L
.57988 .38248 L
F
.57536 .37799 m
.57473 .37909 L
.5692 .37765 L
.5692 .37638 L
.57536 .37799 L
F
.5692 .39961 m
.56922 .39759 L
.57373 .39642 L
.57473 .39817 L
.5692 .39961 L
F
.57473 .39817 m
.57373 .39642 L
.57704 .39313 L
.57879 .39415 L
.57473 .39817 L
F
.57879 .39415 m
.57704 .39313 L
.57825 .38863 L
.58027 .38863 L
.57879 .39415 L
F
.58027 .38863 m
.57825 .38863 L
.57704 .38413 L
.57879 .38312 L
.58027 .38863 L
F
.57879 .38312 m
.57704 .38413 L
.57373 .38085 L
.57473 .37909 L
.57879 .38312 L
F
.57473 .37909 m
.57373 .38085 L
.56922 .37967 L
.5692 .37765 L
.57473 .37909 L
F
.56922 .39759 m
.56924 .39495 L
.57242 .39412 L
.57373 .39642 L
.56922 .39759 L
F
.57373 .39642 m
.57242 .39412 L
.57476 .39181 L
.57704 .39313 L
.57373 .39642 L
F
.57704 .39313 m
.57476 .39181 L
.57561 .38863 L
.57825 .38863 L
.57704 .39313 L
F
.57825 .38863 m
.57561 .38863 L
.57476 .38546 L
.57704 .38413 L
.57825 .38863 L
F
.57704 .38413 m
.57476 .38546 L
.57242 .38314 L
.57373 .38085 L
.57704 .38413 L
F
.57373 .38085 m
.57242 .38314 L
.56924 .38231 L
.56922 .37967 L
.57373 .38085 L
F
.56924 .39495 m
.56927 .39188 L
.5709 .39145 L
.57242 .39412 L
.56924 .39495 L
F
.57242 .39412 m
.5709 .39145 L
.5721 .39026 L
.57476 .39181 L
.57242 .39412 L
F
.57476 .39181 m
.5721 .39026 L
.57254 .38863 L
.57561 .38863 L
.57476 .39181 L
F
.57561 .38863 m
.57254 .38863 L
.5721 .387 L
.57476 .38546 L
.57561 .38863 L
F
.57476 .38546 m
.5721 .387 L
.5709 .38581 L
.57242 .38314 L
.57476 .38546 L
F
.57242 .38314 m
.5709 .38581 L
.56927 .38538 L
.56924 .38231 L
.57242 .38314 L
F
.56927 .39188 m
.56929 .38858 L
.56927 .38859 L
.5709 .39145 L
.56927 .39188 L
F
.5709 .39145 m
.56927 .38859 L
.56925 .38861 L
.5721 .39026 L
.5709 .39145 L
F
.5721 .39026 m
.56925 .38861 L
.56924 .38863 L
.57254 .38863 L
.5721 .39026 L
F
.57254 .38863 m
.56924 .38863 L
.56925 .38866 L
.5721 .387 L
.57254 .38863 L
F
.5721 .387 m
.56925 .38866 L
.56927 .38867 L
.5709 .38581 L
.5721 .387 L
F
.5709 .38581 m
.56927 .38867 L
.56929 .38868 L
.56927 .38538 L
.5709 .38581 L
F
.56939 .37596 m
.56939 .37638 L
.56322 .37799 L
.56301 .37763 L
.56939 .37596 L
F
.56301 .37763 m
.56322 .37799 L
.5587 .38248 L
.55833 .38227 L
.56301 .37763 L
F
.55833 .38227 m
.5587 .38248 L
.55704 .38863 L
.55662 .38863 L
.55833 .38227 L
F
.55662 .38863 m
.55704 .38863 L
.5587 .39478 L
.55833 .395 L
.55662 .38863 L
F
.55833 .395 m
.5587 .39478 L
.56322 .39927 L
.56301 .39964 L
.55833 .395 L
F
.56301 .39964 m
.56322 .39927 L
.56939 .40088 L
.56939 .4013 L
.56301 .39964 L
F
.56939 .37638 m
.56938 .37765 L
.56385 .37909 L
.56322 .37799 L
.56939 .37638 L
F
.56322 .37799 m
.56385 .37909 L
.55979 .38312 L
.5587 .38248 L
.56322 .37799 L
F
.5587 .38248 m
.55979 .38312 L
.55831 .38863 L
.55704 .38863 L
.5587 .38248 L
F
.55704 .38863 m
.55831 .38863 L
.55979 .39415 L
.5587 .39478 L
.55704 .38863 L
F
.5587 .39478 m
.55979 .39415 L
.56385 .39817 L
.56322 .39927 L
.5587 .39478 L
F
.56322 .39927 m
.56385 .39817 L
.56938 .39961 L
.56939 .40088 L
.56322 .39927 L
F
.56938 .37765 m
.56936 .37967 L
.56485 .38085 L
.56385 .37909 L
.56938 .37765 L
F
.56385 .37909 m
.56485 .38085 L
.56154 .38413 L
.55979 .38312 L
.56385 .37909 L
F
.55979 .38312 m
.56154 .38413 L
.56033 .38863 L
.55831 .38863 L
.55979 .38312 L
F
.55831 .38863 m
.56033 .38863 L
.56154 .39313 L
.55979 .39415 L
.55831 .38863 L
F
.55979 .39415 m
.56154 .39313 L
.56485 .39642 L
.56385 .39817 L
.55979 .39415 L
F
.56385 .39817 m
.56485 .39642 L
.56936 .39759 L
.56938 .39961 L
.56385 .39817 L
F
.56936 .37967 m
.56934 .38231 L
.56616 .38314 L
.56485 .38085 L
.56936 .37967 L
F
.56485 .38085 m
.56616 .38314 L
.56382 .38546 L
.56154 .38413 L
.56485 .38085 L
F
.56154 .38413 m
.56382 .38546 L
.56297 .38863 L
.56033 .38863 L
.56154 .38413 L
F
.56033 .38863 m
.56297 .38863 L
.56382 .39181 L
.56154 .39313 L
.56033 .38863 L
F
.56154 .39313 m
.56382 .39181 L
.56616 .39412 L
.56485 .39642 L
.56154 .39313 L
F
.56485 .39642 m
.56616 .39412 L
.56934 .39495 L
.56936 .39759 L
.56485 .39642 L
F
.56934 .38231 m
.56932 .38538 L
.56768 .38581 L
.56616 .38314 L
.56934 .38231 L
F
.56616 .38314 m
.56768 .38581 L
.56648 .387 L
.56382 .38546 L
.56616 .38314 L
F
.56382 .38546 m
.56648 .387 L
.56604 .38863 L
.56297 .38863 L
.56382 .38546 L
F
.56297 .38863 m
.56604 .38863 L
.56648 .39026 L
.56382 .39181 L
.56297 .38863 L
F
.56382 .39181 m
.56648 .39026 L
.56768 .39145 L
.56616 .39412 L
.56382 .39181 L
F
.56616 .39412 m
.56768 .39145 L
.56932 .39188 L
.56934 .39495 L
.56616 .39412 L
F
.56932 .38538 m
.56929 .38868 L
.56931 .38867 L
.56768 .38581 L
.56932 .38538 L
F
.56768 .38581 m
.56931 .38867 L
.56933 .38866 L
.56648 .387 L
.56768 .38581 L
F
.56648 .387 m
.56933 .38866 L
.56934 .38863 L
.56604 .38863 L
.56648 .387 L
F
.56604 .38863 m
.56934 .38863 L
.56933 .38861 L
.56648 .39026 L
.56604 .38863 L
F
.56648 .39026 m
.56933 .38861 L
.56931 .38859 L
.56768 .39145 L
.56648 .39026 L
F
.56768 .39145 m
.56931 .38859 L
.56929 .38858 L
.56932 .39188 L
.56768 .39145 L
F
.56929 .38858 m
.56927 .39188 L
.5709 .39145 L
.56927 .38859 L
.56929 .38858 L
F
.56927 .38859 m
.5709 .39145 L
.5721 .39026 L
.56925 .38861 L
.56927 .38859 L
F
.56925 .38861 m
.5721 .39026 L
.57254 .38863 L
.56924 .38863 L
.56925 .38861 L
F
.56924 .38863 m
.57254 .38863 L
.5721 .387 L
.56925 .38866 L
.56924 .38863 L
F
.56925 .38866 m
.5721 .387 L
.5709 .38581 L
.56927 .38867 L
.56925 .38866 L
F
.56927 .38867 m
.5709 .38581 L
.56927 .38538 L
.56929 .38868 L
.56927 .38867 L
F
.56927 .39188 m
.56924 .39495 L
.57242 .39412 L
.5709 .39145 L
.56927 .39188 L
F
.5709 .39145 m
.57242 .39412 L
.57476 .39181 L
.5721 .39026 L
.5709 .39145 L
F
.5721 .39026 m
.57476 .39181 L
.57561 .38863 L
.57254 .38863 L
.5721 .39026 L
F
.57254 .38863 m
.57561 .38863 L
.57476 .38546 L
.5721 .387 L
.57254 .38863 L
F
.5721 .387 m
.57476 .38546 L
.57242 .38314 L
.5709 .38581 L
.5721 .387 L
F
.5709 .38581 m
.57242 .38314 L
.56924 .38231 L
.56927 .38538 L
.5709 .38581 L
F
.56924 .39495 m
.56922 .39759 L
.57373 .39642 L
.57242 .39412 L
.56924 .39495 L
F
.57242 .39412 m
.57373 .39642 L
.57704 .39313 L
.57476 .39181 L
.57242 .39412 L
F
.57476 .39181 m
.57704 .39313 L
.57825 .38863 L
.57561 .38863 L
.57476 .39181 L
F
.57561 .38863 m
.57825 .38863 L
.57704 .38413 L
.57476 .38546 L
.57561 .38863 L
F
.57476 .38546 m
.57704 .38413 L
.57373 .38085 L
.57242 .38314 L
.57476 .38546 L
F
.57242 .38314 m
.57373 .38085 L
.56922 .37967 L
.56924 .38231 L
.57242 .38314 L
F
.56922 .39759 m
.5692 .39961 L
.57473 .39817 L
.57373 .39642 L
.56922 .39759 L
F
.57373 .39642 m
.57473 .39817 L
.57879 .39415 L
.57704 .39313 L
.57373 .39642 L
F
.57704 .39313 m
.57879 .39415 L
.58027 .38863 L
.57825 .38863 L
.57704 .39313 L
F
.57825 .38863 m
.58027 .38863 L
.57879 .38312 L
.57704 .38413 L
.57825 .38863 L
F
.57704 .38413 m
.57879 .38312 L
.57473 .37909 L
.57373 .38085 L
.57704 .38413 L
F
.57373 .38085 m
.57473 .37909 L
.5692 .37765 L
.56922 .37967 L
.57373 .38085 L
F
.5692 .39961 m
.5692 .40088 L
.57536 .39927 L
.57473 .39817 L
.5692 .39961 L
F
.57473 .39817 m
.57536 .39927 L
.57988 .39478 L
.57879 .39415 L
.57473 .39817 L
F
.57879 .39415 m
.57988 .39478 L
.58154 .38863 L
.58027 .38863 L
.57879 .39415 L
F
.58027 .38863 m
.58154 .38863 L
.57988 .38248 L
.57879 .38312 L
.58027 .38863 L
F
.57879 .38312 m
.57988 .38248 L
.57536 .37799 L
.57473 .37909 L
.57879 .38312 L
F
.57473 .37909 m
.57536 .37799 L
.5692 .37638 L
.5692 .37765 L
.57473 .37909 L
F
.5692 .40088 m
.56919 .4013 L
.57557 .39964 L
.57536 .39927 L
.5692 .40088 L
F
.57536 .39927 m
.57557 .39964 L
.58025 .395 L
.57988 .39478 L
.57536 .39927 L
F
.57988 .39478 m
.58025 .395 L
.58196 .38863 L
.58154 .38863 L
.57988 .39478 L
F
.58154 .38863 m
.58196 .38863 L
.58025 .38227 L
.57988 .38248 L
.58154 .38863 L
F
.57988 .38248 m
.58025 .38227 L
.57557 .37763 L
.57536 .37799 L
.57988 .38248 L
F
.57536 .37799 m
.57557 .37763 L
.56919 .37596 L
.5692 .37638 L
.57536 .37799 L
F
.56929 .38868 m
.56932 .38538 L
.56768 .38581 L
.56931 .38867 L
.56929 .38868 L
F
.56931 .38867 m
.56768 .38581 L
.56648 .387 L
.56933 .38866 L
.56931 .38867 L
F
.56933 .38866 m
.56648 .387 L
.56604 .38863 L
.56934 .38863 L
.56933 .38866 L
F
.56934 .38863 m
.56604 .38863 L
.56648 .39026 L
.56933 .38861 L
.56934 .38863 L
F
.56933 .38861 m
.56648 .39026 L
.56768 .39145 L
.56931 .38859 L
.56933 .38861 L
F
.56931 .38859 m
.56768 .39145 L
.56932 .39188 L
.56929 .38858 L
.56931 .38859 L
F
.56932 .38538 m
.56934 .38231 L
.56616 .38314 L
.56768 .38581 L
.56932 .38538 L
F
.56768 .38581 m
.56616 .38314 L
.56382 .38546 L
.56648 .387 L
.56768 .38581 L
F
.56648 .387 m
.56382 .38546 L
.56297 .38863 L
.56604 .38863 L
.56648 .387 L
F
.56604 .38863 m
.56297 .38863 L
.56382 .39181 L
.56648 .39026 L
.56604 .38863 L
F
.56648 .39026 m
.56382 .39181 L
.56616 .39412 L
.56768 .39145 L
.56648 .39026 L
F
.56768 .39145 m
.56616 .39412 L
.56934 .39495 L
.56932 .39188 L
.56768 .39145 L
F
.56934 .38231 m
.56936 .37967 L
.56485 .38085 L
.56616 .38314 L
.56934 .38231 L
F
.56616 .38314 m
.56485 .38085 L
.56154 .38413 L
.56382 .38546 L
.56616 .38314 L
F
.56382 .38546 m
.56154 .38413 L
.56033 .38863 L
.56297 .38863 L
.56382 .38546 L
F
.56297 .38863 m
.56033 .38863 L
.56154 .39313 L
.56382 .39181 L
.56297 .38863 L
F
.56382 .39181 m
.56154 .39313 L
.56485 .39642 L
.56616 .39412 L
.56382 .39181 L
F
.56616 .39412 m
.56485 .39642 L
.56936 .39759 L
.56934 .39495 L
.56616 .39412 L
F
.56936 .37967 m
.56938 .37765 L
.56385 .37909 L
.56485 .38085 L
.56936 .37967 L
F
.56485 .38085 m
.56385 .37909 L
.55979 .38312 L
.56154 .38413 L
.56485 .38085 L
F
.56154 .38413 m
.55979 .38312 L
.55831 .38863 L
.56033 .38863 L
.56154 .38413 L
F
.56033 .38863 m
.55831 .38863 L
.55979 .39415 L
.56154 .39313 L
.56033 .38863 L
F
.56154 .39313 m
.55979 .39415 L
.56385 .39817 L
.56485 .39642 L
.56154 .39313 L
F
.56485 .39642 m
.56385 .39817 L
.56938 .39961 L
.56936 .39759 L
.56485 .39642 L
F
.56938 .37765 m
.56939 .37638 L
.56322 .37799 L
.56385 .37909 L
.56938 .37765 L
F
.56385 .37909 m
.56322 .37799 L
.5587 .38248 L
.55979 .38312 L
.56385 .37909 L
F
.55979 .38312 m
.5587 .38248 L
.55704 .38863 L
.55831 .38863 L
.55979 .38312 L
F
.55831 .38863 m
.55704 .38863 L
.5587 .39478 L
.55979 .39415 L
.55831 .38863 L
F
.55979 .39415 m
.5587 .39478 L
.56322 .39927 L
.56385 .39817 L
.55979 .39415 L
F
.56385 .39817 m
.56322 .39927 L
.56939 .40088 L
.56938 .39961 L
.56385 .39817 L
F
.56939 .37638 m
.56939 .37596 L
.56301 .37763 L
.56322 .37799 L
.56939 .37638 L
F
.56322 .37799 m
.56301 .37763 L
.55833 .38227 L
.5587 .38248 L
.56322 .37799 L
F
.5587 .38248 m
.55833 .38227 L
.55662 .38863 L
.55704 .38863 L
.5587 .38248 L
F
.55704 .38863 m
.55662 .38863 L
.55833 .395 L
.5587 .39478 L
.55704 .38863 L
F
.5587 .39478 m
.55833 .395 L
.56301 .39964 L
.56322 .39927 L
.5587 .39478 L
F
.56322 .39927 m
.56301 .39964 L
.56939 .4013 L
.56939 .40088 L
.56322 .39927 L
F
.57839 .42764 m
.5784 .42722 L
.58456 .42561 L
.58477 .42597 L
.57839 .42764 L
F
.58477 .42597 m
.58456 .42561 L
.58908 .42112 L
.58945 .42133 L
.58477 .42597 L
F
.58945 .42133 m
.58908 .42112 L
.59074 .41497 L
.59116 .41497 L
.58945 .42133 L
F
.59116 .41497 m
.59074 .41497 L
.58908 .40882 L
.58945 .4086 L
.59116 .41497 L
F
.58945 .4086 m
.58908 .40882 L
.58456 .40433 L
.58477 .40396 L
.58945 .4086 L
F
.58477 .40396 m
.58456 .40433 L
.5784 .40272 L
.57839 .4023 L
.58477 .40396 L
F
.5784 .42722 m
.57841 .42595 L
.58393 .42451 L
.58456 .42561 L
.5784 .42722 L
F
.58456 .42561 m
.58393 .42451 L
.58799 .42048 L
.58908 .42112 L
.58456 .42561 L
F
.58908 .42112 m
.58799 .42048 L
.58948 .41497 L
.59074 .41497 L
.58908 .42112 L
F
.59074 .41497 m
.58948 .41497 L
.58799 .40945 L
.58908 .40882 L
.59074 .41497 L
F
.58908 .40882 m
.58799 .40945 L
.58393 .40543 L
.58456 .40433 L
.58908 .40882 L
F
.58456 .40433 m
.58393 .40543 L
.57841 .40399 L
.5784 .40272 L
.58456 .40433 L
F
.57841 .42595 m
.57842 .42393 L
.58293 .42275 L
.58393 .42451 L
.57841 .42595 L
F
.58393 .42451 m
.58293 .42275 L
.58624 .41947 L
.58799 .42048 L
.58393 .42451 L
F
.58799 .42048 m
.58624 .41947 L
.58745 .41497 L
.58948 .41497 L
.58799 .42048 L
F
.58948 .41497 m
.58745 .41497 L
.58624 .41047 L
.58799 .40945 L
.58948 .41497 L
F
.58799 .40945 m
.58624 .41047 L
.58293 .40718 L
.58393 .40543 L
.58799 .40945 L
F
.58393 .40543 m
.58293 .40718 L
.57842 .40601 L
.57841 .40399 L
.58393 .40543 L
F
.57842 .42393 m
.57844 .42129 L
.58163 .42046 L
.58293 .42275 L
.57842 .42393 L
F
.58293 .42275 m
.58163 .42046 L
.58396 .41814 L
.58624 .41947 L
.58293 .42275 L
F
.58624 .41947 m
.58396 .41814 L
.58481 .41497 L
.58745 .41497 L
.58624 .41947 L
F
.58745 .41497 m
.58481 .41497 L
.58396 .41179 L
.58624 .41047 L
.58745 .41497 L
F
.58624 .41047 m
.58396 .41179 L
.58163 .40948 L
.58293 .40718 L
.58624 .41047 L
F
.58293 .40718 m
.58163 .40948 L
.57844 .40865 L
.57842 .40601 L
.58293 .40718 L
F
.57844 .42129 m
.57847 .41822 L
.5801 .41779 L
.58163 .42046 L
.57844 .42129 L
F
.58163 .42046 m
.5801 .41779 L
.5813 .4166 L
.58396 .41814 L
.58163 .42046 L
F
.58396 .41814 m
.5813 .4166 L
.58174 .41497 L
.58481 .41497 L
.58396 .41814 L
F
.58481 .41497 m
.58174 .41497 L
.5813 .41334 L
.58396 .41179 L
.58481 .41497 L
F
.58396 .41179 m
.5813 .41334 L
.5801 .41215 L
.58163 .40948 L
.58396 .41179 L
F
.58163 .40948 m
.5801 .41215 L
.57847 .41172 L
.57844 .40865 L
.58163 .40948 L
F
.57847 .41822 m
.57849 .41492 L
.57847 .41492 L
.5801 .41779 L
.57847 .41822 L
F
.5801 .41779 m
.57847 .41492 L
.57845 .41494 L
.5813 .4166 L
.5801 .41779 L
F
.5813 .4166 m
.57845 .41494 L
.57844 .41497 L
.58174 .41497 L
.5813 .4166 L
F
.58174 .41497 m
.57844 .41497 L
.57845 .41499 L
.5813 .41334 L
.58174 .41497 L
F
.5813 .41334 m
.57845 .41499 L
.57847 .41501 L
.5801 .41215 L
.5813 .41334 L
F
.5801 .41215 m
.57847 .41501 L
.57849 .41502 L
.57847 .41172 L
.5801 .41215 L
F
.57859 .4023 m
.57859 .40272 L
.57242 .40433 L
.57221 .40396 L
.57859 .4023 L
F
.57221 .40396 m
.57242 .40433 L
.5679 .40882 L
.56753 .4086 L
.57221 .40396 L
F
.56753 .4086 m
.5679 .40882 L
.56624 .41497 L
.56582 .41497 L
.56753 .4086 L
F
.56582 .41497 m
.56624 .41497 L
.5679 .42112 L
.56753 .42133 L
.56582 .41497 L
F
.56753 .42133 m
.5679 .42112 L
.57242 .42561 L
.57221 .42597 L
.56753 .42133 L
F
.57221 .42597 m
.57242 .42561 L
.57859 .42722 L
.57859 .42764 L
.57221 .42597 L
F
.57859 .40272 m
.57858 .40399 L
.57305 .40543 L
.57242 .40433 L
.57859 .40272 L
F
.57242 .40433 m
.57305 .40543 L
.569 .40945 L
.5679 .40882 L
.57242 .40433 L
F
.5679 .40882 m
.569 .40945 L
.56751 .41497 L
.56624 .41497 L
.5679 .40882 L
F
.56624 .41497 m
.56751 .41497 L
.569 .42048 L
.5679 .42112 L
.56624 .41497 L
F
.5679 .42112 m
.569 .42048 L
.57305 .42451 L
.57242 .42561 L
.5679 .42112 L
F
.57242 .42561 m
.57305 .42451 L
.57858 .42595 L
.57859 .42722 L
.57242 .42561 L
F
.57858 .40399 m
.57856 .40601 L
.57405 .40718 L
.57305 .40543 L
.57858 .40399 L
F
.57305 .40543 m
.57405 .40718 L
.57074 .41047 L
.569 .40945 L
.57305 .40543 L
F
.569 .40945 m
.57074 .41047 L
.56953 .41497 L
.56751 .41497 L
.569 .40945 L
F
.56751 .41497 m
.56953 .41497 L
.57074 .41947 L
.569 .42048 L
.56751 .41497 L
F
.569 .42048 m
.57074 .41947 L
.57405 .42275 L
.57305 .42451 L
.569 .42048 L
F
.57305 .42451 m
.57405 .42275 L
.57856 .42393 L
.57858 .42595 L
.57305 .42451 L
F
.57856 .40601 m
.57854 .40865 L
.57536 .40948 L
.57405 .40718 L
.57856 .40601 L
F
.57405 .40718 m
.57536 .40948 L
.57303 .41179 L
.57074 .41047 L
.57405 .40718 L
F
.57074 .41047 m
.57303 .41179 L
.57217 .41497 L
.56953 .41497 L
.57074 .41047 L
F
.56953 .41497 m
.57217 .41497 L
.57303 .41814 L
.57074 .41947 L
.56953 .41497 L
F
.57074 .41947 m
.57303 .41814 L
.57536 .42046 L
.57405 .42275 L
.57074 .41947 L
F
.57405 .42275 m
.57536 .42046 L
.57854 .42129 L
.57856 .42393 L
.57405 .42275 L
F
.57854 .40865 m
.57852 .41172 L
.57688 .41215 L
.57536 .40948 L
.57854 .40865 L
F
.57536 .40948 m
.57688 .41215 L
.57568 .41334 L
.57303 .41179 L
.57536 .40948 L
F
.57303 .41179 m
.57568 .41334 L
.57524 .41497 L
.57217 .41497 L
.57303 .41179 L
F
.57217 .41497 m
.57524 .41497 L
.57568 .4166 L
.57303 .41814 L
.57217 .41497 L
F
.57303 .41814 m
.57568 .4166 L
.57688 .41779 L
.57536 .42046 L
.57303 .41814 L
F
.57536 .42046 m
.57688 .41779 L
.57852 .41822 L
.57854 .42129 L
.57536 .42046 L
F
.57852 .41172 m
.57849 .41502 L
.57852 .41501 L
.57688 .41215 L
.57852 .41172 L
F
.57688 .41215 m
.57852 .41501 L
.57854 .41499 L
.57568 .41334 L
.57688 .41215 L
F
.57568 .41334 m
.57854 .41499 L
.57854 .41497 L
.57524 .41497 L
.57568 .41334 L
F
.57524 .41497 m
.57854 .41497 L
.57854 .41494 L
.57568 .4166 L
.57524 .41497 L
F
.57568 .4166 m
.57854 .41494 L
.57852 .41492 L
.57688 .41779 L
.57568 .4166 L
F
.57688 .41779 m
.57852 .41492 L
.57849 .41492 L
.57852 .41822 L
.57688 .41779 L
F
.57849 .41492 m
.57847 .41822 L
.5801 .41779 L
.57847 .41492 L
.57849 .41492 L
F
.57847 .41492 m
.5801 .41779 L
.5813 .4166 L
.57845 .41494 L
.57847 .41492 L
F
.57845 .41494 m
.5813 .4166 L
.58174 .41497 L
.57844 .41497 L
.57845 .41494 L
F
.57844 .41497 m
.58174 .41497 L
.5813 .41334 L
.57845 .41499 L
.57844 .41497 L
F
.57845 .41499 m
.5813 .41334 L
.5801 .41215 L
.57847 .41501 L
.57845 .41499 L
F
.57847 .41501 m
.5801 .41215 L
.57847 .41172 L
.57849 .41502 L
.57847 .41501 L
F
.57847 .41822 m
.57844 .42129 L
.58163 .42046 L
.5801 .41779 L
.57847 .41822 L
F
.5801 .41779 m
.58163 .42046 L
.58396 .41814 L
.5813 .4166 L
.5801 .41779 L
F
.5813 .4166 m
.58396 .41814 L
.58481 .41497 L
.58174 .41497 L
.5813 .4166 L
F
.58174 .41497 m
.58481 .41497 L
.58396 .41179 L
.5813 .41334 L
.58174 .41497 L
F
.5813 .41334 m
.58396 .41179 L
.58163 .40948 L
.5801 .41215 L
.5813 .41334 L
F
.5801 .41215 m
.58163 .40948 L
.57844 .40865 L
.57847 .41172 L
.5801 .41215 L
F
.57844 .42129 m
.57842 .42393 L
.58293 .42275 L
.58163 .42046 L
.57844 .42129 L
F
.58163 .42046 m
.58293 .42275 L
.58624 .41947 L
.58396 .41814 L
.58163 .42046 L
F
.58396 .41814 m
.58624 .41947 L
.58745 .41497 L
.58481 .41497 L
.58396 .41814 L
F
.58481 .41497 m
.58745 .41497 L
.58624 .41047 L
.58396 .41179 L
.58481 .41497 L
F
.58396 .41179 m
.58624 .41047 L
.58293 .40718 L
.58163 .40948 L
.58396 .41179 L
F
.58163 .40948 m
.58293 .40718 L
.57842 .40601 L
.57844 .40865 L
.58163 .40948 L
F
.57842 .42393 m
.57841 .42595 L
.58393 .42451 L
.58293 .42275 L
.57842 .42393 L
F
.58293 .42275 m
.58393 .42451 L
.58799 .42048 L
.58624 .41947 L
.58293 .42275 L
F
.58624 .41947 m
.58799 .42048 L
.58948 .41497 L
.58745 .41497 L
.58624 .41947 L
F
.58745 .41497 m
.58948 .41497 L
.58799 .40945 L
.58624 .41047 L
.58745 .41497 L
F
.58624 .41047 m
.58799 .40945 L
.58393 .40543 L
.58293 .40718 L
.58624 .41047 L
F
.58293 .40718 m
.58393 .40543 L
.57841 .40399 L
.57842 .40601 L
.58293 .40718 L
F
.57841 .42595 m
.5784 .42722 L
.58456 .42561 L
.58393 .42451 L
.57841 .42595 L
F
.58393 .42451 m
.58456 .42561 L
.58908 .42112 L
.58799 .42048 L
.58393 .42451 L
F
.58799 .42048 m
.58908 .42112 L
.59074 .41497 L
.58948 .41497 L
.58799 .42048 L
F
.58948 .41497 m
.59074 .41497 L
.58908 .40882 L
.58799 .40945 L
.58948 .41497 L
F
.58799 .40945 m
.58908 .40882 L
.58456 .40433 L
.58393 .40543 L
.58799 .40945 L
F
.58393 .40543 m
.58456 .40433 L
.5784 .40272 L
.57841 .40399 L
.58393 .40543 L
F
.5784 .42722 m
.57839 .42764 L
.58477 .42597 L
.58456 .42561 L
.5784 .42722 L
F
.58456 .42561 m
.58477 .42597 L
.58945 .42133 L
.58908 .42112 L
.58456 .42561 L
F
.58908 .42112 m
.58945 .42133 L
.59116 .41497 L
.59074 .41497 L
.58908 .42112 L
F
.59074 .41497 m
.59116 .41497 L
.58945 .4086 L
.58908 .40882 L
.59074 .41497 L
F
.58908 .40882 m
.58945 .4086 L
.58477 .40396 L
.58456 .40433 L
.58908 .40882 L
F
.58456 .40433 m
.58477 .40396 L
.57839 .4023 L
.5784 .40272 L
.58456 .40433 L
F
.57849 .41502 m
.57852 .41172 L
.57688 .41215 L
.57852 .41501 L
.57849 .41502 L
F
.57852 .41501 m
.57688 .41215 L
.57568 .41334 L
.57854 .41499 L
.57852 .41501 L
F
.57854 .41499 m
.57568 .41334 L
.57524 .41497 L
.57854 .41497 L
.57854 .41499 L
F
.57854 .41497 m
.57524 .41497 L
.57568 .4166 L
.57854 .41494 L
.57854 .41497 L
F
.57854 .41494 m
.57568 .4166 L
.57688 .41779 L
.57852 .41492 L
.57854 .41494 L
F
.57852 .41492 m
.57688 .41779 L
.57852 .41822 L
.57849 .41492 L
.57852 .41492 L
F
.57852 .41172 m
.57854 .40865 L
.57536 .40948 L
.57688 .41215 L
.57852 .41172 L
F
.57688 .41215 m
.57536 .40948 L
.57303 .41179 L
.57568 .41334 L
.57688 .41215 L
F
.57568 .41334 m
.57303 .41179 L
.57217 .41497 L
.57524 .41497 L
.57568 .41334 L
F
.57524 .41497 m
.57217 .41497 L
.57303 .41814 L
.57568 .4166 L
.57524 .41497 L
F
.57568 .4166 m
.57303 .41814 L
.57536 .42046 L
.57688 .41779 L
.57568 .4166 L
F
.57688 .41779 m
.57536 .42046 L
.57854 .42129 L
.57852 .41822 L
.57688 .41779 L
F
.57854 .40865 m
.57856 .40601 L
.57405 .40718 L
.57536 .40948 L
.57854 .40865 L
F
.57536 .40948 m
.57405 .40718 L
.57074 .41047 L
.57303 .41179 L
.57536 .40948 L
F
.57303 .41179 m
.57074 .41047 L
.56953 .41497 L
.57217 .41497 L
.57303 .41179 L
F
.57217 .41497 m
.56953 .41497 L
.57074 .41947 L
.57303 .41814 L
.57217 .41497 L
F
.57303 .41814 m
.57074 .41947 L
.57405 .42275 L
.57536 .42046 L
.57303 .41814 L
F
.57536 .42046 m
.57405 .42275 L
.57856 .42393 L
.57854 .42129 L
.57536 .42046 L
F
.57856 .40601 m
.57858 .40399 L
.57305 .40543 L
.57405 .40718 L
.57856 .40601 L
F
.57405 .40718 m
.57305 .40543 L
.569 .40945 L
.57074 .41047 L
.57405 .40718 L
F
.57074 .41047 m
.569 .40945 L
.56751 .41497 L
.56953 .41497 L
.57074 .41047 L
F
.56953 .41497 m
.56751 .41497 L
.569 .42048 L
.57074 .41947 L
.56953 .41497 L
F
.57074 .41947 m
.569 .42048 L
.57305 .42451 L
.57405 .42275 L
.57074 .41947 L
F
.57405 .42275 m
.57305 .42451 L
.57858 .42595 L
.57856 .42393 L
.57405 .42275 L
F
.57858 .40399 m
.57859 .40272 L
.57242 .40433 L
.57305 .40543 L
.57858 .40399 L
F
.57305 .40543 m
.57242 .40433 L
.5679 .40882 L
.569 .40945 L
.57305 .40543 L
F
.569 .40945 m
.5679 .40882 L
.56624 .41497 L
.56751 .41497 L
.569 .40945 L
F
.56751 .41497 m
.56624 .41497 L
.5679 .42112 L
.569 .42048 L
.56751 .41497 L
F
.569 .42048 m
.5679 .42112 L
.57242 .42561 L
.57305 .42451 L
.569 .42048 L
F
.57305 .42451 m
.57242 .42561 L
.57859 .42722 L
.57858 .42595 L
.57305 .42451 L
F
.57859 .40272 m
.57859 .4023 L
.57221 .40396 L
.57242 .40433 L
.57859 .40272 L
F
.57242 .40433 m
.57221 .40396 L
.56753 .4086 L
.5679 .40882 L
.57242 .40433 L
F
.5679 .40882 m
.56753 .4086 L
.56582 .41497 L
.56624 .41497 L
.5679 .40882 L
F
.56624 .41497 m
.56582 .41497 L
.56753 .42133 L
.5679 .42112 L
.56624 .41497 L
F
.5679 .42112 m
.56753 .42133 L
.57221 .42597 L
.57242 .42561 L
.5679 .42112 L
F
.57242 .42561 m
.57221 .42597 L
.57859 .42764 L
.57859 .42722 L
.57242 .42561 L
F
.56655 .48577 m
.56655 .48535 L
.57271 .48374 L
.57292 .4841 L
.56655 .48577 L
F
.57292 .4841 m
.57271 .48374 L
.57724 .47925 L
.5776 .47946 L
.57292 .4841 L
F
.5776 .47946 m
.57724 .47925 L
.57889 .4731 L
.57932 .4731 L
.5776 .47946 L
F
.57932 .4731 m
.57889 .4731 L
.57724 .46695 L
.5776 .46673 L
.57932 .4731 L
F
.5776 .46673 m
.57724 .46695 L
.57271 .46246 L
.57292 .46209 L
.5776 .46673 L
F
.57292 .46209 m
.57271 .46246 L
.56655 .46085 L
.56655 .46043 L
.57292 .46209 L
F
.56655 .48535 m
.56656 .48408 L
.57209 .48264 L
.57271 .48374 L
.56655 .48535 L
F
.57271 .48374 m
.57209 .48264 L
.57614 .47861 L
.57724 .47925 L
.57271 .48374 L
F
.57724 .47925 m
.57614 .47861 L
.57763 .4731 L
.57889 .4731 L
.57724 .47925 L
F
.57889 .4731 m
.57763 .4731 L
.57614 .46758 L
.57724 .46695 L
.57889 .4731 L
F
.57724 .46695 m
.57614 .46758 L
.57209 .46356 L
.57271 .46246 L
.57724 .46695 L
F
.57271 .46246 m
.57209 .46356 L
.56656 .46212 L
.56655 .46085 L
.57271 .46246 L
F
.56656 .48408 m
.56658 .48206 L
.57109 .48088 L
.57209 .48264 L
.56656 .48408 L
F
.57209 .48264 m
.57109 .48088 L
.57439 .4776 L
.57614 .47861 L
.57209 .48264 L
F
.57614 .47861 m
.57439 .4776 L
.57561 .4731 L
.57763 .4731 L
.57614 .47861 L
F
.57763 .4731 m
.57561 .4731 L
.57439 .4686 L
.57614 .46758 L
.57763 .4731 L
F
.57614 .46758 m
.57439 .4686 L
.57109 .46531 L
.57209 .46356 L
.57614 .46758 L
F
.57209 .46356 m
.57109 .46531 L
.56658 .46414 L
.56656 .46212 L
.57209 .46356 L
F
.56658 .48206 m
.5666 .47942 L
.56978 .47859 L
.57109 .48088 L
.56658 .48206 L
F
.57109 .48088 m
.56978 .47859 L
.57211 .47627 L
.57439 .4776 L
.57109 .48088 L
F
.57439 .4776 m
.57211 .47627 L
.57297 .4731 L
.57561 .4731 L
.57439 .4776 L
F
.57561 .4731 m
.57297 .4731 L
.57211 .46992 L
.57439 .4686 L
.57561 .4731 L
F
.57439 .4686 m
.57211 .46992 L
.56978 .46761 L
.57109 .46531 L
.57439 .4686 L
F
.57109 .46531 m
.56978 .46761 L
.5666 .46678 L
.56658 .46414 L
.57109 .46531 L
F
.5666 .47942 m
.56662 .47635 L
.56825 .47592 L
.56978 .47859 L
.5666 .47942 L
F
.56978 .47859 m
.56825 .47592 L
.56945 .47473 L
.57211 .47627 L
.56978 .47859 L
F
.57211 .47627 m
.56945 .47473 L
.56989 .4731 L
.57297 .4731 L
.57211 .47627 L
F
.57297 .4731 m
.56989 .4731 L
.56945 .47147 L
.57211 .46992 L
.57297 .4731 L
F
.57211 .46992 m
.56945 .47147 L
.56825 .47028 L
.56978 .46761 L
.57211 .46992 L
F
.56978 .46761 m
.56825 .47028 L
.56662 .46985 L
.5666 .46678 L
.56978 .46761 L
F
.56662 .47635 m
.56665 .47305 L
.56662 .47305 L
.56825 .47592 L
.56662 .47635 L
F
.56825 .47592 m
.56662 .47305 L
.5666 .47307 L
.56945 .47473 L
.56825 .47592 L
F
.56945 .47473 m
.5666 .47307 L
.5666 .4731 L
.56989 .4731 L
.56945 .47473 L
F
.56989 .4731 m
.5666 .4731 L
.5666 .47312 L
.56945 .47147 L
.56989 .4731 L
F
.56945 .47147 m
.5666 .47312 L
.56662 .47314 L
.56825 .47028 L
.56945 .47147 L
F
.56825 .47028 m
.56662 .47314 L
.56665 .47315 L
.56662 .46985 L
.56825 .47028 L
F
.56674 .46043 m
.56674 .46085 L
.56058 .46246 L
.56037 .46209 L
.56674 .46043 L
F
.56037 .46209 m
.56058 .46246 L
.55605 .46695 L
.55569 .46673 L
.56037 .46209 L
F
.55569 .46673 m
.55605 .46695 L
.5544 .4731 L
.55397 .4731 L
.55569 .46673 L
F
.55397 .4731 m
.5544 .4731 L
.55605 .47925 L
.55569 .47946 L
.55397 .4731 L
F
.55569 .47946 m
.55605 .47925 L
.56058 .48374 L
.56037 .4841 L
.55569 .47946 L
F
.56037 .4841 m
.56058 .48374 L
.56674 .48535 L
.56674 .48577 L
.56037 .4841 L
F
.56674 .46085 m
.56673 .46212 L
.5612 .46356 L
.56058 .46246 L
.56674 .46085 L
F
.56058 .46246 m
.5612 .46356 L
.55715 .46758 L
.55605 .46695 L
.56058 .46246 L
F
.55605 .46695 m
.55715 .46758 L
.55566 .4731 L
.5544 .4731 L
.55605 .46695 L
F
.5544 .4731 m
.55566 .4731 L
.55715 .47861 L
.55605 .47925 L
.5544 .4731 L
F
.55605 .47925 m
.55715 .47861 L
.5612 .48264 L
.56058 .48374 L
.55605 .47925 L
F
.56058 .48374 m
.5612 .48264 L
.56673 .48408 L
.56674 .48535 L
.56058 .48374 L
F
.56673 .46212 m
.56672 .46414 L
.56221 .46531 L
.5612 .46356 L
.56673 .46212 L
F
.5612 .46356 m
.56221 .46531 L
.5589 .4686 L
.55715 .46758 L
.5612 .46356 L
F
.55715 .46758 m
.5589 .4686 L
.55768 .4731 L
.55566 .4731 L
.55715 .46758 L
F
.55566 .4731 m
.55768 .4731 L
.5589 .4776 L
.55715 .47861 L
.55566 .4731 L
F
.55715 .47861 m
.5589 .4776 L
.56221 .48088 L
.5612 .48264 L
.55715 .47861 L
F
.5612 .48264 m
.56221 .48088 L
.56672 .48206 L
.56673 .48408 L
.5612 .48264 L
F
.56672 .46414 m
.56669 .46678 L
.56351 .46761 L
.56221 .46531 L
.56672 .46414 L
F
.56221 .46531 m
.56351 .46761 L
.56118 .46992 L
.5589 .4686 L
.56221 .46531 L
F
.5589 .4686 m
.56118 .46992 L
.56032 .4731 L
.55768 .4731 L
.5589 .4686 L
F
.55768 .4731 m
.56032 .4731 L
.56118 .47627 L
.5589 .4776 L
.55768 .4731 L
F
.5589 .4776 m
.56118 .47627 L
.56351 .47859 L
.56221 .48088 L
.5589 .4776 L
F
.56221 .48088 m
.56351 .47859 L
.56669 .47942 L
.56672 .48206 L
.56221 .48088 L
F
.56669 .46678 m
.56667 .46985 L
.56504 .47028 L
.56351 .46761 L
.56669 .46678 L
F
.56351 .46761 m
.56504 .47028 L
.56384 .47147 L
.56118 .46992 L
.56351 .46761 L
F
.56118 .46992 m
.56384 .47147 L
.5634 .4731 L
.56032 .4731 L
.56118 .46992 L
F
.56032 .4731 m
.5634 .4731 L
.56384 .47473 L
.56118 .47627 L
.56032 .4731 L
F
.56118 .47627 m
.56384 .47473 L
.56504 .47592 L
.56351 .47859 L
.56118 .47627 L
F
.56351 .47859 m
.56504 .47592 L
.56667 .47635 L
.56669 .47942 L
.56351 .47859 L
F
.56667 .46985 m
.56664 .47315 L
.56667 .47314 L
.56504 .47028 L
.56667 .46985 L
F
.56504 .47028 m
.56667 .47314 L
.56669 .47312 L
.56384 .47147 L
.56504 .47028 L
F
.56384 .47147 m
.56669 .47312 L
.56669 .4731 L
.5634 .4731 L
.56384 .47147 L
F
.5634 .4731 m
.56669 .4731 L
.56669 .47307 L
.56384 .47473 L
.5634 .4731 L
F
.56384 .47473 m
.56669 .47307 L
.56667 .47305 L
.56504 .47592 L
.56384 .47473 L
F
.56504 .47592 m
.56667 .47305 L
.56664 .47305 L
.56667 .47635 L
.56504 .47592 L
F
.56665 .47305 m
.56662 .47635 L
.56825 .47592 L
.56662 .47305 L
.56665 .47305 L
F
.56662 .47305 m
.56825 .47592 L
.56945 .47473 L
.5666 .47307 L
.56662 .47305 L
F
.5666 .47307 m
.56945 .47473 L
.56989 .4731 L
.5666 .4731 L
.5666 .47307 L
F
.5666 .4731 m
.56989 .4731 L
.56945 .47147 L
.5666 .47312 L
.5666 .4731 L
F
.5666 .47312 m
.56945 .47147 L
.56825 .47028 L
.56662 .47314 L
.5666 .47312 L
F
.56662 .47314 m
.56825 .47028 L
.56662 .46985 L
.56665 .47315 L
.56662 .47314 L
F
.56662 .47635 m
.5666 .47942 L
.56978 .47859 L
.56825 .47592 L
.56662 .47635 L
F
.56825 .47592 m
.56978 .47859 L
.57211 .47627 L
.56945 .47473 L
.56825 .47592 L
F
.56945 .47473 m
.57211 .47627 L
.57297 .4731 L
.56989 .4731 L
.56945 .47473 L
F
.56989 .4731 m
.57297 .4731 L
.57211 .46992 L
.56945 .47147 L
.56989 .4731 L
F
.56945 .47147 m
.57211 .46992 L
.56978 .46761 L
.56825 .47028 L
.56945 .47147 L
F
.56825 .47028 m
.56978 .46761 L
.5666 .46678 L
.56662 .46985 L
.56825 .47028 L
F
.5666 .47942 m
.56658 .48206 L
.57109 .48088 L
.56978 .47859 L
.5666 .47942 L
F
.56978 .47859 m
.57109 .48088 L
.57439 .4776 L
.57211 .47627 L
.56978 .47859 L
F
.57211 .47627 m
.57439 .4776 L
.57561 .4731 L
.57297 .4731 L
.57211 .47627 L
F
.57297 .4731 m
.57561 .4731 L
.57439 .4686 L
.57211 .46992 L
.57297 .4731 L
F
.57211 .46992 m
.57439 .4686 L
.57109 .46531 L
.56978 .46761 L
.57211 .46992 L
F
.56978 .46761 m
.57109 .46531 L
.56658 .46414 L
.5666 .46678 L
.56978 .46761 L
F
.56658 .48206 m
.56656 .48408 L
.57209 .48264 L
.57109 .48088 L
.56658 .48206 L
F
.57109 .48088 m
.57209 .48264 L
.57614 .47861 L
.57439 .4776 L
.57109 .48088 L
F
.57439 .4776 m
.57614 .47861 L
.57763 .4731 L
.57561 .4731 L
.57439 .4776 L
F
.57561 .4731 m
.57763 .4731 L
.57614 .46758 L
.57439 .4686 L
.57561 .4731 L
F
.57439 .4686 m
.57614 .46758 L
.57209 .46356 L
.57109 .46531 L
.57439 .4686 L
F
.57109 .46531 m
.57209 .46356 L
.56656 .46212 L
.56658 .46414 L
.57109 .46531 L
F
.56656 .48408 m
.56655 .48535 L
.57271 .48374 L
.57209 .48264 L
.56656 .48408 L
F
.57209 .48264 m
.57271 .48374 L
.57724 .47925 L
.57614 .47861 L
.57209 .48264 L
F
.57614 .47861 m
.57724 .47925 L
.57889 .4731 L
.57763 .4731 L
.57614 .47861 L
F
.57763 .4731 m
.57889 .4731 L
.57724 .46695 L
.57614 .46758 L
.57763 .4731 L
F
.57614 .46758 m
.57724 .46695 L
.57271 .46246 L
.57209 .46356 L
.57614 .46758 L
F
.57209 .46356 m
.57271 .46246 L
.56655 .46085 L
.56656 .46212 L
.57209 .46356 L
F
.56655 .48535 m
.56655 .48577 L
.57292 .4841 L
.57271 .48374 L
.56655 .48535 L
F
.57271 .48374 m
.57292 .4841 L
.5776 .47946 L
.57724 .47925 L
.57271 .48374 L
F
.57724 .47925 m
.5776 .47946 L
.57932 .4731 L
.57889 .4731 L
.57724 .47925 L
F
.57889 .4731 m
.57932 .4731 L
.5776 .46673 L
.57724 .46695 L
.57889 .4731 L
F
.57724 .46695 m
.5776 .46673 L
.57292 .46209 L
.57271 .46246 L
.57724 .46695 L
F
.57271 .46246 m
.57292 .46209 L
.56655 .46043 L
.56655 .46085 L
.57271 .46246 L
F
.56664 .47315 m
.56667 .46985 L
.56504 .47028 L
.56667 .47314 L
.56664 .47315 L
F
.56667 .47314 m
.56504 .47028 L
.56384 .47147 L
.56669 .47312 L
.56667 .47314 L
F
.56669 .47312 m
.56384 .47147 L
.5634 .4731 L
.56669 .4731 L
.56669 .47312 L
F
.56669 .4731 m
.5634 .4731 L
.56384 .47473 L
.56669 .47307 L
.56669 .4731 L
F
.56669 .47307 m
.56384 .47473 L
.56504 .47592 L
.56667 .47305 L
.56669 .47307 L
F
.56667 .47305 m
.56504 .47592 L
.56667 .47635 L
.56664 .47305 L
.56667 .47305 L
F
.56667 .46985 m
.56669 .46678 L
.56351 .46761 L
.56504 .47028 L
.56667 .46985 L
F
.56504 .47028 m
.56351 .46761 L
.56118 .46992 L
.56384 .47147 L
.56504 .47028 L
F
.56384 .47147 m
.56118 .46992 L
.56032 .4731 L
.5634 .4731 L
.56384 .47147 L
F
.5634 .4731 m
.56032 .4731 L
.56118 .47627 L
.56384 .47473 L
.5634 .4731 L
F
.56384 .47473 m
.56118 .47627 L
.56351 .47859 L
.56504 .47592 L
.56384 .47473 L
F
.56504 .47592 m
.56351 .47859 L
.56669 .47942 L
.56667 .47635 L
.56504 .47592 L
F
.56669 .46678 m
.56672 .46414 L
.56221 .46531 L
.56351 .46761 L
.56669 .46678 L
F
.56351 .46761 m
.56221 .46531 L
.5589 .4686 L
.56118 .46992 L
.56351 .46761 L
F
.56118 .46992 m
.5589 .4686 L
.55768 .4731 L
.56032 .4731 L
.56118 .46992 L
F
.56032 .4731 m
.55768 .4731 L
.5589 .4776 L
.56118 .47627 L
.56032 .4731 L
F
.56118 .47627 m
.5589 .4776 L
.56221 .48088 L
.56351 .47859 L
.56118 .47627 L
F
.56351 .47859 m
.56221 .48088 L
.56672 .48206 L
.56669 .47942 L
.56351 .47859 L
F
.56672 .46414 m
.56673 .46212 L
.5612 .46356 L
.56221 .46531 L
.56672 .46414 L
F
.56221 .46531 m
.5612 .46356 L
.55715 .46758 L
.5589 .4686 L
.56221 .46531 L
F
.5589 .4686 m
.55715 .46758 L
.55566 .4731 L
.55768 .4731 L
.5589 .4686 L
F
.55768 .4731 m
.55566 .4731 L
.55715 .47861 L
.5589 .4776 L
.55768 .4731 L
F
.5589 .4776 m
.55715 .47861 L
.5612 .48264 L
.56221 .48088 L
.5589 .4776 L
F
.56221 .48088 m
.5612 .48264 L
.56673 .48408 L
.56672 .48206 L
.56221 .48088 L
F
.56673 .46212 m
.56674 .46085 L
.56058 .46246 L
.5612 .46356 L
.56673 .46212 L
F
.5612 .46356 m
.56058 .46246 L
.55605 .46695 L
.55715 .46758 L
.5612 .46356 L
F
.55715 .46758 m
.55605 .46695 L
.5544 .4731 L
.55566 .4731 L
.55715 .46758 L
F
.55566 .4731 m
.5544 .4731 L
.55605 .47925 L
.55715 .47861 L
.55566 .4731 L
F
.55715 .47861 m
.55605 .47925 L
.56058 .48374 L
.5612 .48264 L
.55715 .47861 L
F
.5612 .48264 m
.56058 .48374 L
.56674 .48535 L
.56673 .48408 L
.5612 .48264 L
F
.56674 .46085 m
.56674 .46043 L
.56037 .46209 L
.56058 .46246 L
.56674 .46085 L
F
.56058 .46246 m
.56037 .46209 L
.55569 .46673 L
.55605 .46695 L
.56058 .46246 L
F
.55605 .46695 m
.55569 .46673 L
.55397 .4731 L
.5544 .4731 L
.55605 .46695 L
F
.5544 .4731 m
.55397 .4731 L
.55569 .47946 L
.55605 .47925 L
.5544 .4731 L
F
.55605 .47925 m
.55569 .47946 L
.56037 .4841 L
.56058 .48374 L
.55605 .47925 L
F
.56058 .48374 m
.56037 .4841 L
.56674 .48577 L
.56674 .48535 L
.56058 .48374 L
F
.57501 .53179 m
.57501 .53137 L
.58117 .52976 L
.58138 .53013 L
.57501 .53179 L
F
.58138 .53013 m
.58117 .52976 L
.5857 .52527 L
.58606 .52548 L
.58138 .53013 L
F
.58606 .52548 m
.5857 .52527 L
.58735 .51912 L
.58778 .51912 L
.58606 .52548 L
F
.58778 .51912 m
.58735 .51912 L
.5857 .51297 L
.58606 .51275 L
.58778 .51912 L
F
.58606 .51275 m
.5857 .51297 L
.58117 .50848 L
.58138 .50811 L
.58606 .51275 L
F
.58138 .50811 m
.58117 .50848 L
.57501 .50687 L
.57501 .50645 L
.58138 .50811 L
F
.57501 .53137 m
.57502 .5301 L
.58055 .52866 L
.58117 .52976 L
.57501 .53137 L
F
.58117 .52976 m
.58055 .52866 L
.5846 .52463 L
.5857 .52527 L
.58117 .52976 L
F
.5857 .52527 m
.5846 .52463 L
.58609 .51912 L
.58735 .51912 L
.5857 .52527 L
F
.58735 .51912 m
.58609 .51912 L
.5846 .5136 L
.5857 .51297 L
.58735 .51912 L
F
.5857 .51297 m
.5846 .5136 L
.58055 .50958 L
.58117 .50848 L
.5857 .51297 L
F
.58117 .50848 m
.58055 .50958 L
.57502 .50814 L
.57501 .50687 L
.58117 .50848 L
F
.57502 .5301 m
.57503 .52808 L
.57954 .5269 L
.58055 .52866 L
.57502 .5301 L
F
.58055 .52866 m
.57954 .5269 L
.58285 .52362 L
.5846 .52463 L
.58055 .52866 L
F
.5846 .52463 m
.58285 .52362 L
.58406 .51912 L
.58609 .51912 L
.5846 .52463 L
F
.58609 .51912 m
.58406 .51912 L
.58285 .51462 L
.5846 .5136 L
.58609 .51912 L
F
.5846 .5136 m
.58285 .51462 L
.57954 .51134 L
.58055 .50958 L
.5846 .5136 L
F
.58055 .50958 m
.57954 .51134 L
.57503 .51016 L
.57502 .50814 L
.58055 .50958 L
F
.57503 .52808 m
.57506 .52544 L
.57824 .52461 L
.57954 .5269 L
.57503 .52808 L
F
.57954 .5269 m
.57824 .52461 L
.58057 .52229 L
.58285 .52362 L
.57954 .5269 L
F
.58285 .52362 m
.58057 .52229 L
.58143 .51912 L
.58406 .51912 L
.58285 .52362 L
F
.58406 .51912 m
.58143 .51912 L
.58057 .51594 L
.58285 .51462 L
.58406 .51912 L
F
.58285 .51462 m
.58057 .51594 L
.57824 .51363 L
.57954 .51134 L
.58285 .51462 L
F
.57954 .51134 m
.57824 .51363 L
.57506 .5128 L
.57503 .51016 L
.57954 .51134 L
F
.57506 .52544 m
.57508 .52237 L
.57671 .52194 L
.57824 .52461 L
.57506 .52544 L
F
.57824 .52461 m
.57671 .52194 L
.57791 .52075 L
.58057 .52229 L
.57824 .52461 L
F
.58057 .52229 m
.57791 .52075 L
.57835 .51912 L
.58143 .51912 L
.58057 .52229 L
F
.58143 .51912 m
.57835 .51912 L
.57791 .51749 L
.58057 .51594 L
.58143 .51912 L
F
.58057 .51594 m
.57791 .51749 L
.57671 .5163 L
.57824 .51363 L
.58057 .51594 L
F
.57824 .51363 m
.57671 .5163 L
.57508 .51587 L
.57506 .5128 L
.57824 .51363 L
F
.57508 .52237 m
.5751 .51907 L
.57508 .51908 L
.57671 .52194 L
.57508 .52237 L
F
.57671 .52194 m
.57508 .51908 L
.57506 .51909 L
.57791 .52075 L
.57671 .52194 L
F
.57791 .52075 m
.57506 .51909 L
.57506 .51912 L
.57835 .51912 L
.57791 .52075 L
F
.57835 .51912 m
.57506 .51912 L
.57506 .51914 L
.57791 .51749 L
.57835 .51912 L
F
.57791 .51749 m
.57506 .51914 L
.57508 .51916 L
.57671 .5163 L
.57791 .51749 L
F
.57671 .5163 m
.57508 .51916 L
.5751 .51917 L
.57508 .51587 L
.57671 .5163 L
F
.5752 .50645 m
.5752 .50687 L
.56904 .50848 L
.56883 .50811 L
.5752 .50645 L
F
.56883 .50811 m
.56904 .50848 L
.56451 .51297 L
.56415 .51275 L
.56883 .50811 L
F
.56415 .51275 m
.56451 .51297 L
.56286 .51912 L
.56243 .51912 L
.56415 .51275 L
F
.56243 .51912 m
.56286 .51912 L
.56451 .52527 L
.56415 .52548 L
.56243 .51912 L
F
.56415 .52548 m
.56451 .52527 L
.56904 .52976 L
.56883 .53013 L
.56415 .52548 L
F
.56883 .53013 m
.56904 .52976 L
.5752 .53137 L
.5752 .53179 L
.56883 .53013 L
F
.5752 .50687 m
.57519 .50814 L
.56966 .50958 L
.56904 .50848 L
.5752 .50687 L
F
.56904 .50848 m
.56966 .50958 L
.56561 .5136 L
.56451 .51297 L
.56904 .50848 L
F
.56451 .51297 m
.56561 .5136 L
.56412 .51912 L
.56286 .51912 L
.56451 .51297 L
F
.56286 .51912 m
.56412 .51912 L
.56561 .52463 L
.56451 .52527 L
.56286 .51912 L
F
.56451 .52527 m
.56561 .52463 L
.56966 .52866 L
.56904 .52976 L
.56451 .52527 L
F
.56904 .52976 m
.56966 .52866 L
.57519 .5301 L
.5752 .53137 L
.56904 .52976 L
F
.57519 .50814 m
.57517 .51016 L
.57066 .51134 L
.56966 .50958 L
.57519 .50814 L
F
.56966 .50958 m
.57066 .51134 L
.56736 .51462 L
.56561 .5136 L
.56966 .50958 L
F
.56561 .5136 m
.56736 .51462 L
.56614 .51912 L
.56412 .51912 L
.56561 .5136 L
F
.56412 .51912 m
.56614 .51912 L
.56736 .52362 L
.56561 .52463 L
.56412 .51912 L
F
.56561 .52463 m
.56736 .52362 L
.57066 .5269 L
.56966 .52866 L
.56561 .52463 L
F
.56966 .52866 m
.57066 .5269 L
.57517 .52808 L
.57519 .5301 L
.56966 .52866 L
F
.57517 .51016 m
.57515 .5128 L
.57197 .51363 L
.57066 .51134 L
.57517 .51016 L
F
.57066 .51134 m
.57197 .51363 L
.56964 .51594 L
.56736 .51462 L
.57066 .51134 L
F
.56736 .51462 m
.56964 .51594 L
.56878 .51912 L
.56614 .51912 L
.56736 .51462 L
F
.56614 .51912 m
.56878 .51912 L
.56964 .52229 L
.56736 .52362 L
.56614 .51912 L
F
.56736 .52362 m
.56964 .52229 L
.57197 .52461 L
.57066 .5269 L
.56736 .52362 L
F
.57066 .5269 m
.57197 .52461 L
.57515 .52544 L
.57517 .52808 L
.57066 .5269 L
F
.57515 .5128 m
.57513 .51587 L
.5735 .5163 L
.57197 .51363 L
.57515 .5128 L
F
.57197 .51363 m
.5735 .5163 L
.5723 .51749 L
.56964 .51594 L
.57197 .51363 L
F
.56964 .51594 m
.5723 .51749 L
.57186 .51912 L
.56878 .51912 L
.56964 .51594 L
F
.56878 .51912 m
.57186 .51912 L
.5723 .52075 L
.56964 .52229 L
.56878 .51912 L
F
.56964 .52229 m
.5723 .52075 L
.5735 .52194 L
.57197 .52461 L
.56964 .52229 L
F
.57197 .52461 m
.5735 .52194 L
.57513 .52237 L
.57515 .52544 L
.57197 .52461 L
F
.57513 .51587 m
.5751 .51917 L
.57513 .51916 L
.5735 .5163 L
.57513 .51587 L
F
.5735 .5163 m
.57513 .51916 L
.57515 .51914 L
.5723 .51749 L
.5735 .5163 L
F
.5723 .51749 m
.57515 .51914 L
.57515 .51912 L
.57186 .51912 L
.5723 .51749 L
F
.57186 .51912 m
.57515 .51912 L
.57515 .51909 L
.5723 .52075 L
.57186 .51912 L
F
.5723 .52075 m
.57515 .51909 L
.57513 .51908 L
.5735 .52194 L
.5723 .52075 L
F
.5735 .52194 m
.57513 .51908 L
.5751 .51907 L
.57513 .52237 L
.5735 .52194 L
F
.5751 .51907 m
.57508 .52237 L
.57671 .52194 L
.57508 .51908 L
.5751 .51907 L
F
.57508 .51908 m
.57671 .52194 L
.57791 .52075 L
.57506 .51909 L
.57508 .51908 L
F
.57506 .51909 m
.57791 .52075 L
.57835 .51912 L
.57506 .51912 L
.57506 .51909 L
F
.57506 .51912 m
.57835 .51912 L
.57791 .51749 L
.57506 .51914 L
.57506 .51912 L
F
.57506 .51914 m
.57791 .51749 L
.57671 .5163 L
.57508 .51916 L
.57506 .51914 L
F
.57508 .51916 m
.57671 .5163 L
.57508 .51587 L
.5751 .51917 L
.57508 .51916 L
F
.57508 .52237 m
.57506 .52544 L
.57824 .52461 L
.57671 .52194 L
.57508 .52237 L
F
.57671 .52194 m
.57824 .52461 L
.58057 .52229 L
.57791 .52075 L
.57671 .52194 L
F
.57791 .52075 m
.58057 .52229 L
.58143 .51912 L
.57835 .51912 L
.57791 .52075 L
F
.57835 .51912 m
.58143 .51912 L
.58057 .51594 L
.57791 .51749 L
.57835 .51912 L
F
.57791 .51749 m
.58057 .51594 L
.57824 .51363 L
.57671 .5163 L
.57791 .51749 L
F
.57671 .5163 m
.57824 .51363 L
.57506 .5128 L
.57508 .51587 L
.57671 .5163 L
F
.57506 .52544 m
.57503 .52808 L
.57954 .5269 L
.57824 .52461 L
.57506 .52544 L
F
.57824 .52461 m
.57954 .5269 L
.58285 .52362 L
.58057 .52229 L
.57824 .52461 L
F
.58057 .52229 m
.58285 .52362 L
.58406 .51912 L
.58143 .51912 L
.58057 .52229 L
F
.58143 .51912 m
.58406 .51912 L
.58285 .51462 L
.58057 .51594 L
.58143 .51912 L
F
.58057 .51594 m
.58285 .51462 L
.57954 .51134 L
.57824 .51363 L
.58057 .51594 L
F
.57824 .51363 m
.57954 .51134 L
.57503 .51016 L
.57506 .5128 L
.57824 .51363 L
F
.57503 .52808 m
.57502 .5301 L
.58055 .52866 L
.57954 .5269 L
.57503 .52808 L
F
.57954 .5269 m
.58055 .52866 L
.5846 .52463 L
.58285 .52362 L
.57954 .5269 L
F
.58285 .52362 m
.5846 .52463 L
.58609 .51912 L
.58406 .51912 L
.58285 .52362 L
F
.58406 .51912 m
.58609 .51912 L
.5846 .5136 L
.58285 .51462 L
.58406 .51912 L
F
.58285 .51462 m
.5846 .5136 L
.58055 .50958 L
.57954 .51134 L
.58285 .51462 L
F
.57954 .51134 m
.58055 .50958 L
.57502 .50814 L
.57503 .51016 L
.57954 .51134 L
F
.57502 .5301 m
.57501 .53137 L
.58117 .52976 L
.58055 .52866 L
.57502 .5301 L
F
.58055 .52866 m
.58117 .52976 L
.5857 .52527 L
.5846 .52463 L
.58055 .52866 L
F
.5846 .52463 m
.5857 .52527 L
.58735 .51912 L
.58609 .51912 L
.5846 .52463 L
F
.58609 .51912 m
.58735 .51912 L
.5857 .51297 L
.5846 .5136 L
.58609 .51912 L
F
.5846 .5136 m
.5857 .51297 L
.58117 .50848 L
.58055 .50958 L
.5846 .5136 L
F
.58055 .50958 m
.58117 .50848 L
.57501 .50687 L
.57502 .50814 L
.58055 .50958 L
F
.57501 .53137 m
.57501 .53179 L
.58138 .53013 L
.58117 .52976 L
.57501 .53137 L
F
.58117 .52976 m
.58138 .53013 L
.58606 .52548 L
.5857 .52527 L
.58117 .52976 L
F
.5857 .52527 m
.58606 .52548 L
.58778 .51912 L
.58735 .51912 L
.5857 .52527 L
F
.58735 .51912 m
.58778 .51912 L
.58606 .51275 L
.5857 .51297 L
.58735 .51912 L
F
.5857 .51297 m
.58606 .51275 L
.58138 .50811 L
.58117 .50848 L
.5857 .51297 L
F
.58117 .50848 m
.58138 .50811 L
.57501 .50645 L
.57501 .50687 L
.58117 .50848 L
F
.5751 .51917 m
.57513 .51587 L
.5735 .5163 L
.57513 .51916 L
.5751 .51917 L
F
.57513 .51916 m
.5735 .5163 L
.5723 .51749 L
.57515 .51914 L
.57513 .51916 L
F
.57515 .51914 m
.5723 .51749 L
.57186 .51912 L
.57515 .51912 L
.57515 .51914 L
F
.57515 .51912 m
.57186 .51912 L
.5723 .52075 L
.57515 .51909 L
.57515 .51912 L
F
.57515 .51909 m
.5723 .52075 L
.5735 .52194 L
.57513 .51908 L
.57515 .51909 L
F
.57513 .51908 m
.5735 .52194 L
.57513 .52237 L
.5751 .51907 L
.57513 .51908 L
F
.57513 .51587 m
.57515 .5128 L
.57197 .51363 L
.5735 .5163 L
.57513 .51587 L
F
.5735 .5163 m
.57197 .51363 L
.56964 .51594 L
.5723 .51749 L
.5735 .5163 L
F
.5723 .51749 m
.56964 .51594 L
.56878 .51912 L
.57186 .51912 L
.5723 .51749 L
F
.57186 .51912 m
.56878 .51912 L
.56964 .52229 L
.5723 .52075 L
.57186 .51912 L
F
.5723 .52075 m
.56964 .52229 L
.57197 .52461 L
.5735 .52194 L
.5723 .52075 L
F
.5735 .52194 m
.57197 .52461 L
.57515 .52544 L
.57513 .52237 L
.5735 .52194 L
F
.57515 .5128 m
.57517 .51016 L
.57066 .51134 L
.57197 .51363 L
.57515 .5128 L
F
.57197 .51363 m
.57066 .51134 L
.56736 .51462 L
.56964 .51594 L
.57197 .51363 L
F
.56964 .51594 m
.56736 .51462 L
.56614 .51912 L
.56878 .51912 L
.56964 .51594 L
F
.56878 .51912 m
.56614 .51912 L
.56736 .52362 L
.56964 .52229 L
.56878 .51912 L
F
.56964 .52229 m
.56736 .52362 L
.57066 .5269 L
.57197 .52461 L
.56964 .52229 L
F
.57197 .52461 m
.57066 .5269 L
.57517 .52808 L
.57515 .52544 L
.57197 .52461 L
F
.57517 .51016 m
.57519 .50814 L
.56966 .50958 L
.57066 .51134 L
.57517 .51016 L
F
.57066 .51134 m
.56966 .50958 L
.56561 .5136 L
.56736 .51462 L
.57066 .51134 L
F
.56736 .51462 m
.56561 .5136 L
.56412 .51912 L
.56614 .51912 L
.56736 .51462 L
F
.56614 .51912 m
.56412 .51912 L
.56561 .52463 L
.56736 .52362 L
.56614 .51912 L
F
.56736 .52362 m
.56561 .52463 L
.56966 .52866 L
.57066 .5269 L
.56736 .52362 L
F
.57066 .5269 m
.56966 .52866 L
.57519 .5301 L
.57517 .52808 L
.57066 .5269 L
F
.57519 .50814 m
.5752 .50687 L
.56904 .50848 L
.56966 .50958 L
.57519 .50814 L
F
.56966 .50958 m
.56904 .50848 L
.56451 .51297 L
.56561 .5136 L
.56966 .50958 L
F
.56561 .5136 m
.56451 .51297 L
.56286 .51912 L
.56412 .51912 L
.56561 .5136 L
F
.56412 .51912 m
.56286 .51912 L
.56451 .52527 L
.56561 .52463 L
.56412 .51912 L
F
.56561 .52463 m
.56451 .52527 L
.56904 .52976 L
.56966 .52866 L
.56561 .52463 L
F
.56966 .52866 m
.56904 .52976 L
.5752 .53137 L
.57519 .5301 L
.56966 .52866 L
F
.5752 .50687 m
.5752 .50645 L
.56883 .50811 L
.56904 .50848 L
.5752 .50687 L
F
.56904 .50848 m
.56883 .50811 L
.56415 .51275 L
.56451 .51297 L
.56904 .50848 L
F
.56451 .51297 m
.56415 .51275 L
.56243 .51912 L
.56286 .51912 L
.56451 .51297 L
F
.56286 .51912 m
.56243 .51912 L
.56415 .52548 L
.56451 .52527 L
.56286 .51912 L
F
.56451 .52527 m
.56415 .52548 L
.56883 .53013 L
.56904 .52976 L
.56451 .52527 L
F
.56904 .52976 m
.56883 .53013 L
.5752 .53179 L
.5752 .53137 L
.56904 .52976 L
F
.56773 .57218 m
.56773 .57175 L
.5739 .57014 L
.57411 .57051 L
.56773 .57218 L
F
.57411 .57051 m
.5739 .57014 L
.57842 .56566 L
.57879 .56587 L
.57411 .57051 L
F
.57879 .56587 m
.57842 .56566 L
.58008 .5595 L
.5805 .5595 L
.57879 .56587 L
F
.5805 .5595 m
.58008 .5595 L
.57842 .55335 L
.57879 .55314 L
.5805 .5595 L
F
.57879 .55314 m
.57842 .55335 L
.5739 .54886 L
.57411 .5485 L
.57879 .55314 L
F
.57411 .5485 m
.5739 .54886 L
.56773 .54726 L
.56773 .54683 L
.57411 .5485 L
F
.56773 .57175 m
.56774 .57049 L
.57327 .56904 L
.5739 .57014 L
.56773 .57175 L
F
.5739 .57014 m
.57327 .56904 L
.57733 .56502 L
.57842 .56566 L
.5739 .57014 L
F
.57842 .56566 m
.57733 .56502 L
.57881 .5595 L
.58008 .5595 L
.57842 .56566 L
F
.58008 .5595 m
.57881 .5595 L
.57733 .55399 L
.57842 .55335 L
.58008 .5595 L
F
.57842 .55335 m
.57733 .55399 L
.57327 .54996 L
.5739 .54886 L
.57842 .55335 L
F
.5739 .54886 m
.57327 .54996 L
.56774 .54852 L
.56773 .54726 L
.5739 .54886 L
F
.56774 .57049 m
.56776 .56846 L
.57227 .56729 L
.57327 .56904 L
.56774 .57049 L
F
.57327 .56904 m
.57227 .56729 L
.57558 .564 L
.57733 .56502 L
.57327 .56904 L
F
.57733 .56502 m
.57558 .564 L
.57679 .5595 L
.57881 .5595 L
.57733 .56502 L
F
.57881 .5595 m
.57679 .5595 L
.57558 .555 L
.57733 .55399 L
.57881 .5595 L
F
.57733 .55399 m
.57558 .555 L
.57227 .55172 L
.57327 .54996 L
.57733 .55399 L
F
.57327 .54996 m
.57227 .55172 L
.56776 .55054 L
.56774 .54852 L
.57327 .54996 L
F
.56776 .56846 m
.56778 .56583 L
.57096 .56499 L
.57227 .56729 L
.56776 .56846 L
F
.57227 .56729 m
.57096 .56499 L
.5733 .56268 L
.57558 .564 L
.57227 .56729 L
F
.57558 .564 m
.5733 .56268 L
.57415 .5595 L
.57679 .5595 L
.57558 .564 L
F
.57679 .5595 m
.57415 .5595 L
.5733 .55633 L
.57558 .555 L
.57679 .5595 L
F
.57558 .555 m
.5733 .55633 L
.57096 .55401 L
.57227 .55172 L
.57558 .555 L
F
.57227 .55172 m
.57096 .55401 L
.56778 .55318 L
.56776 .55054 L
.57227 .55172 L
F
.56778 .56583 m
.5678 .56275 L
.56944 .56232 L
.57096 .56499 L
.56778 .56583 L
F
.57096 .56499 m
.56944 .56232 L
.57064 .56114 L
.5733 .56268 L
.57096 .56499 L
F
.5733 .56268 m
.57064 .56114 L
.57108 .5595 L
.57415 .5595 L
.5733 .56268 L
F
.57415 .5595 m
.57108 .5595 L
.57064 .55787 L
.5733 .55633 L
.57415 .5595 L
F
.5733 .55633 m
.57064 .55787 L
.56944 .55668 L
.57096 .55401 L
.5733 .55633 L
F
.57096 .55401 m
.56944 .55668 L
.5678 .55626 L
.56778 .55318 L
.57096 .55401 L
F
.5678 .56275 m
.56783 .55945 L
.5678 .55946 L
.56944 .56232 L
.5678 .56275 L
F
.56944 .56232 m
.5678 .55946 L
.56779 .55948 L
.57064 .56114 L
.56944 .56232 L
F
.57064 .56114 m
.56779 .55948 L
.56778 .5595 L
.57108 .5595 L
.57064 .56114 L
F
.57108 .5595 m
.56778 .5595 L
.56779 .55953 L
.57064 .55787 L
.57108 .5595 L
F
.57064 .55787 m
.56779 .55953 L
.5678 .55955 L
.56944 .55668 L
.57064 .55787 L
F
.56944 .55668 m
.5678 .55955 L
.56783 .55955 L
.5678 .55626 L
.56944 .55668 L
F
.56793 .54683 m
.56792 .54726 L
.56176 .54886 L
.56155 .5485 L
.56793 .54683 L
F
.56155 .5485 m
.56176 .54886 L
.55724 .55335 L
.55687 .55314 L
.56155 .5485 L
F
.55687 .55314 m
.55724 .55335 L
.55558 .5595 L
.55516 .5595 L
.55687 .55314 L
F
.55516 .5595 m
.55558 .5595 L
.55724 .56566 L
.55687 .56587 L
.55516 .5595 L
F
.55687 .56587 m
.55724 .56566 L
.56176 .57014 L
.56155 .57051 L
.55687 .56587 L
F
.56155 .57051 m
.56176 .57014 L
.56792 .57175 L
.56793 .57218 L
.56155 .57051 L
F
.56792 .54726 m
.56791 .54852 L
.56239 .54996 L
.56176 .54886 L
.56792 .54726 L
F
.56176 .54886 m
.56239 .54996 L
.55833 .55399 L
.55724 .55335 L
.56176 .54886 L
F
.55724 .55335 m
.55833 .55399 L
.55685 .5595 L
.55558 .5595 L
.55724 .55335 L
F
.55558 .5595 m
.55685 .5595 L
.55833 .56502 L
.55724 .56566 L
.55558 .5595 L
F
.55724 .56566 m
.55833 .56502 L
.56239 .56904 L
.56176 .57014 L
.55724 .56566 L
F
.56176 .57014 m
.56239 .56904 L
.56791 .57049 L
.56792 .57175 L
.56176 .57014 L
F
.56791 .54852 m
.5679 .55054 L
.56339 .55172 L
.56239 .54996 L
.56791 .54852 L
F
.56239 .54996 m
.56339 .55172 L
.56008 .555 L
.55833 .55399 L
.56239 .54996 L
F
.55833 .55399 m
.56008 .555 L
.55887 .5595 L
.55685 .5595 L
.55833 .55399 L
F
.55685 .5595 m
.55887 .5595 L
.56008 .564 L
.55833 .56502 L
.55685 .5595 L
F
.55833 .56502 m
.56008 .564 L
.56339 .56729 L
.56239 .56904 L
.55833 .56502 L
F
.56239 .56904 m
.56339 .56729 L
.5679 .56846 L
.56791 .57049 L
.56239 .56904 L
F
.5679 .55054 m
.56788 .55318 L
.5647 .55401 L
.56339 .55172 L
.5679 .55054 L
F
.56339 .55172 m
.5647 .55401 L
.56236 .55633 L
.56008 .555 L
.56339 .55172 L
F
.56008 .555 m
.56236 .55633 L
.56151 .5595 L
.55887 .5595 L
.56008 .555 L
F
.55887 .5595 m
.56151 .5595 L
.56236 .56268 L
.56008 .564 L
.55887 .5595 L
F
.56008 .564 m
.56236 .56268 L
.5647 .56499 L
.56339 .56729 L
.56008 .564 L
F
.56339 .56729 m
.5647 .56499 L
.56788 .56583 L
.5679 .56846 L
.56339 .56729 L
F
.56788 .55318 m
.56785 .55626 L
.56622 .55668 L
.5647 .55401 L
.56788 .55318 L
F
.5647 .55401 m
.56622 .55668 L
.56502 .55787 L
.56236 .55633 L
.5647 .55401 L
F
.56236 .55633 m
.56502 .55787 L
.56458 .5595 L
.56151 .5595 L
.56236 .55633 L
F
.56151 .5595 m
.56458 .5595 L
.56502 .56114 L
.56236 .56268 L
.56151 .5595 L
F
.56236 .56268 m
.56502 .56114 L
.56622 .56232 L
.5647 .56499 L
.56236 .56268 L
F
.5647 .56499 m
.56622 .56232 L
.56785 .56275 L
.56788 .56583 L
.5647 .56499 L
F
.56785 .55626 m
.56783 .55955 L
.56785 .55955 L
.56622 .55668 L
.56785 .55626 L
F
.56622 .55668 m
.56785 .55955 L
.56787 .55953 L
.56502 .55787 L
.56622 .55668 L
F
.56502 .55787 m
.56787 .55953 L
.56788 .5595 L
.56458 .5595 L
.56502 .55787 L
F
.56458 .5595 m
.56788 .5595 L
.56787 .55948 L
.56502 .56114 L
.56458 .5595 L
F
.56502 .56114 m
.56787 .55948 L
.56785 .55946 L
.56622 .56232 L
.56502 .56114 L
F
.56622 .56232 m
.56785 .55946 L
.56783 .55945 L
.56785 .56275 L
.56622 .56232 L
F
.56783 .55945 m
.5678 .56275 L
.56944 .56232 L
.5678 .55946 L
.56783 .55945 L
F
.5678 .55946 m
.56944 .56232 L
.57064 .56114 L
.56779 .55948 L
.5678 .55946 L
F
.56779 .55948 m
.57064 .56114 L
.57108 .5595 L
.56778 .5595 L
.56779 .55948 L
F
.56778 .5595 m
.57108 .5595 L
.57064 .55787 L
.56779 .55953 L
.56778 .5595 L
F
.56779 .55953 m
.57064 .55787 L
.56944 .55668 L
.5678 .55955 L
.56779 .55953 L
F
.5678 .55955 m
.56944 .55668 L
.5678 .55626 L
.56783 .55955 L
.5678 .55955 L
F
.5678 .56275 m
.56778 .56583 L
.57096 .56499 L
.56944 .56232 L
.5678 .56275 L
F
.56944 .56232 m
.57096 .56499 L
.5733 .56268 L
.57064 .56114 L
.56944 .56232 L
F
.57064 .56114 m
.5733 .56268 L
.57415 .5595 L
.57108 .5595 L
.57064 .56114 L
F
.57108 .5595 m
.57415 .5595 L
.5733 .55633 L
.57064 .55787 L
.57108 .5595 L
F
.57064 .55787 m
.5733 .55633 L
.57096 .55401 L
.56944 .55668 L
.57064 .55787 L
F
.56944 .55668 m
.57096 .55401 L
.56778 .55318 L
.5678 .55626 L
.56944 .55668 L
F
.56778 .56583 m
.56776 .56846 L
.57227 .56729 L
.57096 .56499 L
.56778 .56583 L
F
.57096 .56499 m
.57227 .56729 L
.57558 .564 L
.5733 .56268 L
.57096 .56499 L
F
.5733 .56268 m
.57558 .564 L
.57679 .5595 L
.57415 .5595 L
.5733 .56268 L
F
.57415 .5595 m
.57679 .5595 L
.57558 .555 L
.5733 .55633 L
.57415 .5595 L
F
.5733 .55633 m
.57558 .555 L
.57227 .55172 L
.57096 .55401 L
.5733 .55633 L
F
.57096 .55401 m
.57227 .55172 L
.56776 .55054 L
.56778 .55318 L
.57096 .55401 L
F
.56776 .56846 m
.56774 .57049 L
.57327 .56904 L
.57227 .56729 L
.56776 .56846 L
F
.57227 .56729 m
.57327 .56904 L
.57733 .56502 L
.57558 .564 L
.57227 .56729 L
F
.57558 .564 m
.57733 .56502 L
.57881 .5595 L
.57679 .5595 L
.57558 .564 L
F
.57679 .5595 m
.57881 .5595 L
.57733 .55399 L
.57558 .555 L
.57679 .5595 L
F
.57558 .555 m
.57733 .55399 L
.57327 .54996 L
.57227 .55172 L
.57558 .555 L
F
.57227 .55172 m
.57327 .54996 L
.56774 .54852 L
.56776 .55054 L
.57227 .55172 L
F
.56774 .57049 m
.56773 .57175 L
.5739 .57014 L
.57327 .56904 L
.56774 .57049 L
F
.57327 .56904 m
.5739 .57014 L
.57842 .56566 L
.57733 .56502 L
.57327 .56904 L
F
.57733 .56502 m
.57842 .56566 L
.58008 .5595 L
.57881 .5595 L
.57733 .56502 L
F
.57881 .5595 m
.58008 .5595 L
.57842 .55335 L
.57733 .55399 L
.57881 .5595 L
F
.57733 .55399 m
.57842 .55335 L
.5739 .54886 L
.57327 .54996 L
.57733 .55399 L
F
.57327 .54996 m
.5739 .54886 L
.56773 .54726 L
.56774 .54852 L
.57327 .54996 L
F
.56773 .57175 m
.56773 .57218 L
.57411 .57051 L
.5739 .57014 L
.56773 .57175 L
F
.5739 .57014 m
.57411 .57051 L
.57879 .56587 L
.57842 .56566 L
.5739 .57014 L
F
.57842 .56566 m
.57879 .56587 L
.5805 .5595 L
.58008 .5595 L
.57842 .56566 L
F
.58008 .5595 m
.5805 .5595 L
.57879 .55314 L
.57842 .55335 L
.58008 .5595 L
F
.57842 .55335 m
.57879 .55314 L
.57411 .5485 L
.5739 .54886 L
.57842 .55335 L
F
.5739 .54886 m
.57411 .5485 L
.56773 .54683 L
.56773 .54726 L
.5739 .54886 L
F
.56783 .55955 m
.56785 .55626 L
.56622 .55668 L
.56785 .55955 L
.56783 .55955 L
F
.56785 .55955 m
.56622 .55668 L
.56502 .55787 L
.56787 .55953 L
.56785 .55955 L
F
.56787 .55953 m
.56502 .55787 L
.56458 .5595 L
.56788 .5595 L
.56787 .55953 L
F
.56788 .5595 m
.56458 .5595 L
.56502 .56114 L
.56787 .55948 L
.56788 .5595 L
F
.56787 .55948 m
.56502 .56114 L
.56622 .56232 L
.56785 .55946 L
.56787 .55948 L
F
.56785 .55946 m
.56622 .56232 L
.56785 .56275 L
.56783 .55945 L
.56785 .55946 L
F
.56785 .55626 m
.56788 .55318 L
.5647 .55401 L
.56622 .55668 L
.56785 .55626 L
F
.56622 .55668 m
.5647 .55401 L
.56236 .55633 L
.56502 .55787 L
.56622 .55668 L
F
.56502 .55787 m
.56236 .55633 L
.56151 .5595 L
.56458 .5595 L
.56502 .55787 L
F
.56458 .5595 m
.56151 .5595 L
.56236 .56268 L
.56502 .56114 L
.56458 .5595 L
F
.56502 .56114 m
.56236 .56268 L
.5647 .56499 L
.56622 .56232 L
.56502 .56114 L
F
.56622 .56232 m
.5647 .56499 L
.56788 .56583 L
.56785 .56275 L
.56622 .56232 L
F
.56788 .55318 m
.5679 .55054 L
.56339 .55172 L
.5647 .55401 L
.56788 .55318 L
F
.5647 .55401 m
.56339 .55172 L
.56008 .555 L
.56236 .55633 L
.5647 .55401 L
F
.56236 .55633 m
.56008 .555 L
.55887 .5595 L
.56151 .5595 L
.56236 .55633 L
F
.56151 .5595 m
.55887 .5595 L
.56008 .564 L
.56236 .56268 L
.56151 .5595 L
F
.56236 .56268 m
.56008 .564 L
.56339 .56729 L
.5647 .56499 L
.56236 .56268 L
F
.5647 .56499 m
.56339 .56729 L
.5679 .56846 L
.56788 .56583 L
.5647 .56499 L
F
.5679 .55054 m
.56791 .54852 L
.56239 .54996 L
.56339 .55172 L
.5679 .55054 L
F
.56339 .55172 m
.56239 .54996 L
.55833 .55399 L
.56008 .555 L
.56339 .55172 L
F
.56008 .555 m
.55833 .55399 L
.55685 .5595 L
.55887 .5595 L
.56008 .555 L
F
.55887 .5595 m
.55685 .5595 L
.55833 .56502 L
.56008 .564 L
.55887 .5595 L
F
.56008 .564 m
.55833 .56502 L
.56239 .56904 L
.56339 .56729 L
.56008 .564 L
F
.56339 .56729 m
.56239 .56904 L
.56791 .57049 L
.5679 .56846 L
.56339 .56729 L
F
.56791 .54852 m
.56792 .54726 L
.56176 .54886 L
.56239 .54996 L
.56791 .54852 L
F
.56239 .54996 m
.56176 .54886 L
.55724 .55335 L
.55833 .55399 L
.56239 .54996 L
F
.55833 .55399 m
.55724 .55335 L
.55558 .5595 L
.55685 .5595 L
.55833 .55399 L
F
.55685 .5595 m
.55558 .5595 L
.55724 .56566 L
.55833 .56502 L
.55685 .5595 L
F
.55833 .56502 m
.55724 .56566 L
.56176 .57014 L
.56239 .56904 L
.55833 .56502 L
F
.56239 .56904 m
.56176 .57014 L
.56792 .57175 L
.56791 .57049 L
.56239 .56904 L
F
.56792 .54726 m
.56793 .54683 L
.56155 .5485 L
.56176 .54886 L
.56792 .54726 L
F
.56176 .54886 m
.56155 .5485 L
.55687 .55314 L
.55724 .55335 L
.56176 .54886 L
F
.55724 .55335 m
.55687 .55314 L
.55516 .5595 L
.55558 .5595 L
.55724 .55335 L
F
.55558 .5595 m
.55516 .5595 L
.55687 .56587 L
.55724 .56566 L
.55558 .5595 L
F
.55724 .56566 m
.55687 .56587 L
.56155 .57051 L
.56176 .57014 L
.55724 .56566 L
F
.56176 .57014 m
.56155 .57051 L
.56793 .57218 L
.56792 .57175 L
.56176 .57014 L
F
.56466 .60179 m
.56467 .60136 L
.57083 .59975 L
.57104 .60012 L
.56466 .60179 L
F
.57104 .60012 m
.57083 .59975 L
.57535 .59527 L
.57572 .59548 L
.57104 .60012 L
F
.57572 .59548 m
.57535 .59527 L
.57701 .58912 L
.57743 .58912 L
.57572 .59548 L
F
.57743 .58912 m
.57701 .58912 L
.57535 .58296 L
.57572 .58275 L
.57743 .58912 L
F
.57572 .58275 m
.57535 .58296 L
.57083 .57848 L
.57104 .57811 L
.57572 .58275 L
F
.57104 .57811 m
.57083 .57848 L
.56467 .57687 L
.56466 .57644 L
.57104 .57811 L
F
.56467 .60136 m
.56468 .6001 L
.5702 .59866 L
.57083 .59975 L
.56467 .60136 L
F
.57083 .59975 m
.5702 .59866 L
.57426 .59463 L
.57535 .59527 L
.57083 .59975 L
F
.57535 .59527 m
.57426 .59463 L
.57574 .58912 L
.57701 .58912 L
.57535 .59527 L
F
.57701 .58912 m
.57574 .58912 L
.57426 .5836 L
.57535 .58296 L
.57701 .58912 L
F
.57535 .58296 m
.57426 .5836 L
.5702 .57958 L
.57083 .57848 L
.57535 .58296 L
F
.57083 .57848 m
.5702 .57958 L
.56468 .57813 L
.56467 .57687 L
.57083 .57848 L
F
.56468 .6001 m
.56469 .59808 L
.5692 .5969 L
.5702 .59866 L
.56468 .6001 L
F
.5702 .59866 m
.5692 .5969 L
.57251 .59362 L
.57426 .59463 L
.5702 .59866 L
F
.57426 .59463 m
.57251 .59362 L
.57372 .58912 L
.57574 .58912 L
.57426 .59463 L
F
.57574 .58912 m
.57372 .58912 L
.57251 .58462 L
.57426 .5836 L
.57574 .58912 L
F
.57426 .5836 m
.57251 .58462 L
.5692 .58133 L
.5702 .57958 L
.57426 .5836 L
F
.5702 .57958 m
.5692 .58133 L
.56469 .58016 L
.56468 .57813 L
.5702 .57958 L
F
.56469 .59808 m
.56471 .59544 L
.56789 .59461 L
.5692 .5969 L
.56469 .59808 L
F
.5692 .5969 m
.56789 .59461 L
.57023 .59229 L
.57251 .59362 L
.5692 .5969 L
F
.57251 .59362 m
.57023 .59229 L
.57108 .58912 L
.57372 .58912 L
.57251 .59362 L
F
.57372 .58912 m
.57108 .58912 L
.57023 .58594 L
.57251 .58462 L
.57372 .58912 L
F
.57251 .58462 m
.57023 .58594 L
.56789 .58362 L
.5692 .58133 L
.57251 .58462 L
F
.5692 .58133 m
.56789 .58362 L
.56471 .58279 L
.56469 .58016 L
.5692 .58133 L
F
.56471 .59544 m
.56474 .59236 L
.56637 .59194 L
.56789 .59461 L
.56471 .59544 L
F
.56789 .59461 m
.56637 .59194 L
.56757 .59075 L
.57023 .59229 L
.56789 .59461 L
F
.57023 .59229 m
.56757 .59075 L
.56801 .58912 L
.57108 .58912 L
.57023 .59229 L
F
.57108 .58912 m
.56801 .58912 L
.56757 .58748 L
.57023 .58594 L
.57108 .58912 L
F
.57023 .58594 m
.56757 .58748 L
.56637 .58629 L
.56789 .58362 L
.57023 .58594 L
F
.56789 .58362 m
.56637 .58629 L
.56474 .58587 L
.56471 .58279 L
.56789 .58362 L
F
.56474 .59236 m
.56476 .58907 L
.56474 .58907 L
.56637 .59194 L
.56474 .59236 L
F
.56637 .59194 m
.56474 .58907 L
.56472 .58909 L
.56757 .59075 L
.56637 .59194 L
F
.56757 .59075 m
.56472 .58909 L
.56471 .58912 L
.56801 .58912 L
.56757 .59075 L
F
.56801 .58912 m
.56471 .58912 L
.56472 .58914 L
.56757 .58748 L
.56801 .58912 L
F
.56757 .58748 m
.56472 .58914 L
.56474 .58916 L
.56637 .58629 L
.56757 .58748 L
F
.56637 .58629 m
.56474 .58916 L
.56476 .58916 L
.56474 .58587 L
.56637 .58629 L
F
.56486 .57644 m
.56486 .57687 L
.55869 .57848 L
.55848 .57811 L
.56486 .57644 L
F
.55848 .57811 m
.55869 .57848 L
.55417 .58296 L
.5538 .58275 L
.55848 .57811 L
F
.5538 .58275 m
.55417 .58296 L
.55251 .58912 L
.55209 .58912 L
.5538 .58275 L
F
.55209 .58912 m
.55251 .58912 L
.55417 .59527 L
.5538 .59548 L
.55209 .58912 L
F
.5538 .59548 m
.55417 .59527 L
.55869 .59975 L
.55848 .60012 L
.5538 .59548 L
F
.55848 .60012 m
.55869 .59975 L
.56486 .60136 L
.56486 .60179 L
.55848 .60012 L
F
.56486 .57687 m
.56485 .57813 L
.55932 .57958 L
.55869 .57848 L
.56486 .57687 L
F
.55869 .57848 m
.55932 .57958 L
.55526 .5836 L
.55417 .58296 L
.55869 .57848 L
F
.55417 .58296 m
.55526 .5836 L
.55378 .58912 L
.55251 .58912 L
.55417 .58296 L
F
.55251 .58912 m
.55378 .58912 L
.55526 .59463 L
.55417 .59527 L
.55251 .58912 L
F
.55417 .59527 m
.55526 .59463 L
.55932 .59866 L
.55869 .59975 L
.55417 .59527 L
F
.55869 .59975 m
.55932 .59866 L
.56485 .6001 L
.56486 .60136 L
.55869 .59975 L
F
.56485 .57813 m
.56483 .58016 L
.56032 .58133 L
.55932 .57958 L
.56485 .57813 L
F
.55932 .57958 m
.56032 .58133 L
.55701 .58462 L
.55526 .5836 L
.55932 .57958 L
F
.55526 .5836 m
.55701 .58462 L
.5558 .58912 L
.55378 .58912 L
.55526 .5836 L
F
.55378 .58912 m
.5558 .58912 L
.55701 .59362 L
.55526 .59463 L
.55378 .58912 L
F
.55526 .59463 m
.55701 .59362 L
.56032 .5969 L
.55932 .59866 L
.55526 .59463 L
F
.55932 .59866 m
.56032 .5969 L
.56483 .59808 L
.56485 .6001 L
.55932 .59866 L
F
.56483 .58016 m
.56481 .58279 L
.56163 .58362 L
.56032 .58133 L
.56483 .58016 L
F
.56032 .58133 m
.56163 .58362 L
.55929 .58594 L
.55701 .58462 L
.56032 .58133 L
F
.55701 .58462 m
.55929 .58594 L
.55844 .58912 L
.5558 .58912 L
.55701 .58462 L
F
.5558 .58912 m
.55844 .58912 L
.55929 .59229 L
.55701 .59362 L
.5558 .58912 L
F
.55701 .59362 m
.55929 .59229 L
.56163 .59461 L
.56032 .5969 L
.55701 .59362 L
F
.56032 .5969 m
.56163 .59461 L
.56481 .59544 L
.56483 .59808 L
.56032 .5969 L
F
.56481 .58279 m
.56479 .58587 L
.56315 .58629 L
.56163 .58362 L
.56481 .58279 L
F
.56163 .58362 m
.56315 .58629 L
.56195 .58748 L
.55929 .58594 L
.56163 .58362 L
F
.55929 .58594 m
.56195 .58748 L
.56151 .58912 L
.55844 .58912 L
.55929 .58594 L
F
.55844 .58912 m
.56151 .58912 L
.56195 .59075 L
.55929 .59229 L
.55844 .58912 L
F
.55929 .59229 m
.56195 .59075 L
.56315 .59194 L
.56163 .59461 L
.55929 .59229 L
F
.56163 .59461 m
.56315 .59194 L
.56479 .59236 L
.56481 .59544 L
.56163 .59461 L
F
.56479 .58587 m
.56476 .58916 L
.56478 .58916 L
.56315 .58629 L
.56479 .58587 L
F
.56315 .58629 m
.56478 .58916 L
.5648 .58914 L
.56195 .58748 L
.56315 .58629 L
F
.56195 .58748 m
.5648 .58914 L
.56481 .58912 L
.56151 .58912 L
.56195 .58748 L
F
.56151 .58912 m
.56481 .58912 L
.5648 .58909 L
.56195 .59075 L
.56151 .58912 L
F
.56195 .59075 m
.5648 .58909 L
.56478 .58907 L
.56315 .59194 L
.56195 .59075 L
F
.56315 .59194 m
.56478 .58907 L
.56476 .58907 L
.56479 .59236 L
.56315 .59194 L
F
.56476 .58907 m
.56474 .59236 L
.56637 .59194 L
.56474 .58907 L
.56476 .58907 L
F
.56474 .58907 m
.56637 .59194 L
.56757 .59075 L
.56472 .58909 L
.56474 .58907 L
F
.56472 .58909 m
.56757 .59075 L
.56801 .58912 L
.56471 .58912 L
.56472 .58909 L
F
.56471 .58912 m
.56801 .58912 L
.56757 .58748 L
.56472 .58914 L
.56471 .58912 L
F
.56472 .58914 m
.56757 .58748 L
.56637 .58629 L
.56474 .58916 L
.56472 .58914 L
F
.56474 .58916 m
.56637 .58629 L
.56474 .58587 L
.56476 .58916 L
.56474 .58916 L
F
.56474 .59236 m
.56471 .59544 L
.56789 .59461 L
.56637 .59194 L
.56474 .59236 L
F
.56637 .59194 m
.56789 .59461 L
.57023 .59229 L
.56757 .59075 L
.56637 .59194 L
F
.56757 .59075 m
.57023 .59229 L
.57108 .58912 L
.56801 .58912 L
.56757 .59075 L
F
.56801 .58912 m
.57108 .58912 L
.57023 .58594 L
.56757 .58748 L
.56801 .58912 L
F
.56757 .58748 m
.57023 .58594 L
.56789 .58362 L
.56637 .58629 L
.56757 .58748 L
F
.56637 .58629 m
.56789 .58362 L
.56471 .58279 L
.56474 .58587 L
.56637 .58629 L
F
.56471 .59544 m
.56469 .59808 L
.5692 .5969 L
.56789 .59461 L
.56471 .59544 L
F
.56789 .59461 m
.5692 .5969 L
.57251 .59362 L
.57023 .59229 L
.56789 .59461 L
F
.57023 .59229 m
.57251 .59362 L
.57372 .58912 L
.57108 .58912 L
.57023 .59229 L
F
.57108 .58912 m
.57372 .58912 L
.57251 .58462 L
.57023 .58594 L
.57108 .58912 L
F
.57023 .58594 m
.57251 .58462 L
.5692 .58133 L
.56789 .58362 L
.57023 .58594 L
F
.56789 .58362 m
.5692 .58133 L
.56469 .58016 L
.56471 .58279 L
.56789 .58362 L
F
.56469 .59808 m
.56468 .6001 L
.5702 .59866 L
.5692 .5969 L
.56469 .59808 L
F
.5692 .5969 m
.5702 .59866 L
.57426 .59463 L
.57251 .59362 L
.5692 .5969 L
F
.57251 .59362 m
.57426 .59463 L
.57574 .58912 L
.57372 .58912 L
.57251 .59362 L
F
.57372 .58912 m
.57574 .58912 L
.57426 .5836 L
.57251 .58462 L
.57372 .58912 L
F
.57251 .58462 m
.57426 .5836 L
.5702 .57958 L
.5692 .58133 L
.57251 .58462 L
F
.5692 .58133 m
.5702 .57958 L
.56468 .57813 L
.56469 .58016 L
.5692 .58133 L
F
.56468 .6001 m
.56467 .60136 L
.57083 .59975 L
.5702 .59866 L
.56468 .6001 L
F
.5702 .59866 m
.57083 .59975 L
.57535 .59527 L
.57426 .59463 L
.5702 .59866 L
F
.57426 .59463 m
.57535 .59527 L
.57701 .58912 L
.57574 .58912 L
.57426 .59463 L
F
.57574 .58912 m
.57701 .58912 L
.57535 .58296 L
.57426 .5836 L
.57574 .58912 L
F
.57426 .5836 m
.57535 .58296 L
.57083 .57848 L
.5702 .57958 L
.57426 .5836 L
F
.5702 .57958 m
.57083 .57848 L
.56467 .57687 L
.56468 .57813 L
.5702 .57958 L
F
.56467 .60136 m
.56466 .60179 L
.57104 .60012 L
.57083 .59975 L
.56467 .60136 L
F
.57083 .59975 m
.57104 .60012 L
.57572 .59548 L
.57535 .59527 L
.57083 .59975 L
F
.57535 .59527 m
.57572 .59548 L
.57743 .58912 L
.57701 .58912 L
.57535 .59527 L
F
.57701 .58912 m
.57743 .58912 L
.57572 .58275 L
.57535 .58296 L
.57701 .58912 L
F
.57535 .58296 m
.57572 .58275 L
.57104 .57811 L
.57083 .57848 L
.57535 .58296 L
F
.57083 .57848 m
.57104 .57811 L
.56466 .57644 L
.56467 .57687 L
.57083 .57848 L
F
.56476 .58916 m
.56479 .58587 L
.56315 .58629 L
.56478 .58916 L
.56476 .58916 L
F
.56478 .58916 m
.56315 .58629 L
.56195 .58748 L
.5648 .58914 L
.56478 .58916 L
F
.5648 .58914 m
.56195 .58748 L
.56151 .58912 L
.56481 .58912 L
.5648 .58914 L
F
.56481 .58912 m
.56151 .58912 L
.56195 .59075 L
.5648 .58909 L
.56481 .58912 L
F
.5648 .58909 m
.56195 .59075 L
.56315 .59194 L
.56478 .58907 L
.5648 .58909 L
F
.56478 .58907 m
.56315 .59194 L
.56479 .59236 L
.56476 .58907 L
.56478 .58907 L
F
.56479 .58587 m
.56481 .58279 L
.56163 .58362 L
.56315 .58629 L
.56479 .58587 L
F
.56315 .58629 m
.56163 .58362 L
.55929 .58594 L
.56195 .58748 L
.56315 .58629 L
F
.56195 .58748 m
.55929 .58594 L
.55844 .58912 L
.56151 .58912 L
.56195 .58748 L
F
.56151 .58912 m
.55844 .58912 L
.55929 .59229 L
.56195 .59075 L
.56151 .58912 L
F
.56195 .59075 m
.55929 .59229 L
.56163 .59461 L
.56315 .59194 L
.56195 .59075 L
F
.56315 .59194 m
.56163 .59461 L
.56481 .59544 L
.56479 .59236 L
.56315 .59194 L
F
.56481 .58279 m
.56483 .58016 L
.56032 .58133 L
.56163 .58362 L
.56481 .58279 L
F
.56163 .58362 m
.56032 .58133 L
.55701 .58462 L
.55929 .58594 L
.56163 .58362 L
F
.55929 .58594 m
.55701 .58462 L
.5558 .58912 L
.55844 .58912 L
.55929 .58594 L
F
.55844 .58912 m
.5558 .58912 L
.55701 .59362 L
.55929 .59229 L
.55844 .58912 L
F
.55929 .59229 m
.55701 .59362 L
.56032 .5969 L
.56163 .59461 L
.55929 .59229 L
F
.56163 .59461 m
.56032 .5969 L
.56483 .59808 L
.56481 .59544 L
.56163 .59461 L
F
.56483 .58016 m
.56485 .57813 L
.55932 .57958 L
.56032 .58133 L
.56483 .58016 L
F
.56032 .58133 m
.55932 .57958 L
.55526 .5836 L
.55701 .58462 L
.56032 .58133 L
F
.55701 .58462 m
.55526 .5836 L
.55378 .58912 L
.5558 .58912 L
.55701 .58462 L
F
.5558 .58912 m
.55378 .58912 L
.55526 .59463 L
.55701 .59362 L
.5558 .58912 L
F
.55701 .59362 m
.55526 .59463 L
.55932 .59866 L
.56032 .5969 L
.55701 .59362 L
F
.56032 .5969 m
.55932 .59866 L
.56485 .6001 L
.56483 .59808 L
.56032 .5969 L
F
.56485 .57813 m
.56486 .57687 L
.55869 .57848 L
.55932 .57958 L
.56485 .57813 L
F
.55932 .57958 m
.55869 .57848 L
.55417 .58296 L
.55526 .5836 L
.55932 .57958 L
F
.55526 .5836 m
.55417 .58296 L
.55251 .58912 L
.55378 .58912 L
.55526 .5836 L
F
.55378 .58912 m
.55251 .58912 L
.55417 .59527 L
.55526 .59463 L
.55378 .58912 L
F
.55526 .59463 m
.55417 .59527 L
.55869 .59975 L
.55932 .59866 L
.55526 .59463 L
F
.55932 .59866 m
.55869 .59975 L
.56486 .60136 L
.56485 .6001 L
.55932 .59866 L
F
.56486 .57687 m
.56486 .57644 L
.55848 .57811 L
.55869 .57848 L
.56486 .57687 L
F
.55869 .57848 m
.55848 .57811 L
.5538 .58275 L
.55417 .58296 L
.55869 .57848 L
F
.55417 .58296 m
.5538 .58275 L
.55209 .58912 L
.55251 .58912 L
.55417 .58296 L
F
.55251 .58912 m
.55209 .58912 L
.5538 .59548 L
.55417 .59527 L
.55251 .58912 L
F
.55417 .59527 m
.5538 .59548 L
.55848 .60012 L
.55869 .59975 L
.55417 .59527 L
F
.55869 .59975 m
.55848 .60012 L
.56486 .60179 L
.56486 .60136 L
.55869 .59975 L
F
.56387 .64861 m
.56388 .64818 L
.57004 .64657 L
.57025 .64694 L
.56387 .64861 L
F
.57025 .64694 m
.57004 .64657 L
.57456 .64209 L
.57493 .6423 L
.57025 .64694 L
F
.57493 .6423 m
.57456 .64209 L
.57622 .63593 L
.57664 .63593 L
.57493 .6423 L
F
.57664 .63593 m
.57622 .63593 L
.57456 .62978 L
.57493 .62957 L
.57664 .63593 L
F
.57493 .62957 m
.57456 .62978 L
.57004 .6253 L
.57025 .62493 L
.57493 .62957 L
F
.57025 .62493 m
.57004 .6253 L
.56388 .62369 L
.56387 .62326 L
.57025 .62493 L
F
.56388 .64818 m
.56389 .64692 L
.56941 .64547 L
.57004 .64657 L
.56388 .64818 L
F
.57004 .64657 m
.56941 .64547 L
.57347 .64145 L
.57456 .64209 L
.57004 .64657 L
F
.57456 .64209 m
.57347 .64145 L
.57495 .63593 L
.57622 .63593 L
.57456 .64209 L
F
.57622 .63593 m
.57495 .63593 L
.57347 .63042 L
.57456 .62978 L
.57622 .63593 L
F
.57456 .62978 m
.57347 .63042 L
.56941 .6264 L
.57004 .6253 L
.57456 .62978 L
F
.57004 .6253 m
.56941 .6264 L
.56389 .62495 L
.56388 .62369 L
.57004 .6253 L
F
.56389 .64692 m
.5639 .64489 L
.56841 .64372 L
.56941 .64547 L
.56389 .64692 L
F
.56941 .64547 m
.56841 .64372 L
.57172 .64044 L
.57347 .64145 L
.56941 .64547 L
F
.57347 .64145 m
.57172 .64044 L
.57293 .63593 L
.57495 .63593 L
.57347 .64145 L
F
.57495 .63593 m
.57293 .63593 L
.57172 .63143 L
.57347 .63042 L
.57495 .63593 L
F
.57347 .63042 m
.57172 .63143 L
.56841 .62815 L
.56941 .6264 L
.57347 .63042 L
F
.56941 .6264 m
.56841 .62815 L
.5639 .62697 L
.56389 .62495 L
.56941 .6264 L
F
.5639 .64489 m
.56392 .64226 L
.5671 .64143 L
.56841 .64372 L
.5639 .64489 L
F
.56841 .64372 m
.5671 .64143 L
.56944 .63911 L
.57172 .64044 L
.56841 .64372 L
F
.57172 .64044 m
.56944 .63911 L
.57029 .63593 L
.57293 .63593 L
.57172 .64044 L
F
.57293 .63593 m
.57029 .63593 L
.56944 .63276 L
.57172 .63143 L
.57293 .63593 L
F
.57172 .63143 m
.56944 .63276 L
.5671 .63044 L
.56841 .62815 L
.57172 .63143 L
F
.56841 .62815 m
.5671 .63044 L
.56392 .62961 L
.5639 .62697 L
.56841 .62815 L
F
.56392 .64226 m
.56395 .63918 L
.56558 .63876 L
.5671 .64143 L
.56392 .64226 L
F
.5671 .64143 m
.56558 .63876 L
.56678 .63757 L
.56944 .63911 L
.5671 .64143 L
F
.56944 .63911 m
.56678 .63757 L
.56722 .63593 L
.57029 .63593 L
.56944 .63911 L
F
.57029 .63593 m
.56722 .63593 L
.56678 .6343 L
.56944 .63276 L
.57029 .63593 L
F
.56944 .63276 m
.56678 .6343 L
.56558 .63311 L
.5671 .63044 L
.56944 .63276 L
F
.5671 .63044 m
.56558 .63311 L
.56395 .63269 L
.56392 .62961 L
.5671 .63044 L
F
.56395 .63918 m
.56397 .63589 L
.56395 .63589 L
.56558 .63876 L
.56395 .63918 L
F
.56558 .63876 m
.56395 .63589 L
.56393 .63591 L
.56678 .63757 L
.56558 .63876 L
F
.56678 .63757 m
.56393 .63591 L
.56392 .63593 L
.56722 .63593 L
.56678 .63757 L
F
.56722 .63593 m
.56392 .63593 L
.56393 .63596 L
.56678 .6343 L
.56722 .63593 L
F
.56678 .6343 m
.56393 .63596 L
.56395 .63598 L
.56558 .63311 L
.56678 .6343 L
F
.56558 .63311 m
.56395 .63598 L
.56397 .63598 L
.56395 .63269 L
.56558 .63311 L
F
.56407 .62326 m
.56407 .62369 L
.5579 .6253 L
.55769 .62493 L
.56407 .62326 L
F
.55769 .62493 m
.5579 .6253 L
.55338 .62978 L
.55301 .62957 L
.55769 .62493 L
F
.55301 .62957 m
.55338 .62978 L
.55172 .63593 L
.5513 .63593 L
.55301 .62957 L
F
.5513 .63593 m
.55172 .63593 L
.55338 .64209 L
.55301 .6423 L
.5513 .63593 L
F
.55301 .6423 m
.55338 .64209 L
.5579 .64657 L
.55769 .64694 L
.55301 .6423 L
F
.55769 .64694 m
.5579 .64657 L
.56407 .64818 L
.56407 .64861 L
.55769 .64694 L
F
.56407 .62369 m
.56406 .62495 L
.55853 .6264 L
.5579 .6253 L
.56407 .62369 L
F
.5579 .6253 m
.55853 .6264 L
.55448 .63042 L
.55338 .62978 L
.5579 .6253 L
F
.55338 .62978 m
.55448 .63042 L
.55299 .63593 L
.55172 .63593 L
.55338 .62978 L
F
.55172 .63593 m
.55299 .63593 L
.55448 .64145 L
.55338 .64209 L
.55172 .63593 L
F
.55338 .64209 m
.55448 .64145 L
.55853 .64547 L
.5579 .64657 L
.55338 .64209 L
F
.5579 .64657 m
.55853 .64547 L
.56406 .64692 L
.56407 .64818 L
.5579 .64657 L
F
.56406 .62495 m
.56404 .62697 L
.55953 .62815 L
.55853 .6264 L
.56406 .62495 L
F
.55853 .6264 m
.55953 .62815 L
.55622 .63143 L
.55448 .63042 L
.55853 .6264 L
F
.55448 .63042 m
.55622 .63143 L
.55501 .63593 L
.55299 .63593 L
.55448 .63042 L
F
.55299 .63593 m
.55501 .63593 L
.55622 .64044 L
.55448 .64145 L
.55299 .63593 L
F
.55448 .64145 m
.55622 .64044 L
.55953 .64372 L
.55853 .64547 L
.55448 .64145 L
F
.55853 .64547 m
.55953 .64372 L
.56404 .64489 L
.56406 .64692 L
.55853 .64547 L
F
.56404 .62697 m
.56402 .62961 L
.56084 .63044 L
.55953 .62815 L
.56404 .62697 L
F
.55953 .62815 m
.56084 .63044 L
.55851 .63276 L
.55622 .63143 L
.55953 .62815 L
F
.55622 .63143 m
.55851 .63276 L
.55765 .63593 L
.55501 .63593 L
.55622 .63143 L
F
.55501 .63593 m
.55765 .63593 L
.55851 .63911 L
.55622 .64044 L
.55501 .63593 L
F
.55622 .64044 m
.55851 .63911 L
.56084 .64143 L
.55953 .64372 L
.55622 .64044 L
F
.55953 .64372 m
.56084 .64143 L
.56402 .64226 L
.56404 .64489 L
.55953 .64372 L
F
.56402 .62961 m
.564 .63269 L
.56236 .63311 L
.56084 .63044 L
.56402 .62961 L
F
.56084 .63044 m
.56236 .63311 L
.56116 .6343 L
.55851 .63276 L
.56084 .63044 L
F
.55851 .63276 m
.56116 .6343 L
.56072 .63593 L
.55765 .63593 L
.55851 .63276 L
F
.55765 .63593 m
.56072 .63593 L
.56116 .63757 L
.55851 .63911 L
.55765 .63593 L
F
.55851 .63911 m
.56116 .63757 L
.56236 .63876 L
.56084 .64143 L
.55851 .63911 L
F
.56084 .64143 m
.56236 .63876 L
.564 .63918 L
.56402 .64226 L
.56084 .64143 L
F
.564 .63269 m
.56397 .63598 L
.564 .63598 L
.56236 .63311 L
.564 .63269 L
F
.56236 .63311 m
.564 .63598 L
.56402 .63596 L
.56116 .6343 L
.56236 .63311 L
F
.56116 .6343 m
.56402 .63596 L
.56402 .63593 L
.56072 .63593 L
.56116 .6343 L
F
.56072 .63593 m
.56402 .63593 L
.56402 .63591 L
.56116 .63757 L
.56072 .63593 L
F
.56116 .63757 m
.56402 .63591 L
.564 .63589 L
.56236 .63876 L
.56116 .63757 L
F
.56236 .63876 m
.564 .63589 L
.56397 .63589 L
.564 .63918 L
.56236 .63876 L
F
.56397 .63589 m
.56395 .63918 L
.56558 .63876 L
.56395 .63589 L
.56397 .63589 L
F
.56395 .63589 m
.56558 .63876 L
.56678 .63757 L
.56393 .63591 L
.56395 .63589 L
F
.56393 .63591 m
.56678 .63757 L
.56722 .63593 L
.56392 .63593 L
.56393 .63591 L
F
.56392 .63593 m
.56722 .63593 L
.56678 .6343 L
.56393 .63596 L
.56392 .63593 L
F
.56393 .63596 m
.56678 .6343 L
.56558 .63311 L
.56395 .63598 L
.56393 .63596 L
F
.56395 .63598 m
.56558 .63311 L
.56395 .63269 L
.56397 .63598 L
.56395 .63598 L
F
.56395 .63918 m
.56392 .64226 L
.5671 .64143 L
.56558 .63876 L
.56395 .63918 L
F
.56558 .63876 m
.5671 .64143 L
.56944 .63911 L
.56678 .63757 L
.56558 .63876 L
F
.56678 .63757 m
.56944 .63911 L
.57029 .63593 L
.56722 .63593 L
.56678 .63757 L
F
.56722 .63593 m
.57029 .63593 L
.56944 .63276 L
.56678 .6343 L
.56722 .63593 L
F
.56678 .6343 m
.56944 .63276 L
.5671 .63044 L
.56558 .63311 L
.56678 .6343 L
F
.56558 .63311 m
.5671 .63044 L
.56392 .62961 L
.56395 .63269 L
.56558 .63311 L
F
.56392 .64226 m
.5639 .64489 L
.56841 .64372 L
.5671 .64143 L
.56392 .64226 L
F
.5671 .64143 m
.56841 .64372 L
.57172 .64044 L
.56944 .63911 L
.5671 .64143 L
F
.56944 .63911 m
.57172 .64044 L
.57293 .63593 L
.57029 .63593 L
.56944 .63911 L
F
.57029 .63593 m
.57293 .63593 L
.57172 .63143 L
.56944 .63276 L
.57029 .63593 L
F
.56944 .63276 m
.57172 .63143 L
.56841 .62815 L
.5671 .63044 L
.56944 .63276 L
F
.5671 .63044 m
.56841 .62815 L
.5639 .62697 L
.56392 .62961 L
.5671 .63044 L
F
.5639 .64489 m
.56389 .64692 L
.56941 .64547 L
.56841 .64372 L
.5639 .64489 L
F
.56841 .64372 m
.56941 .64547 L
.57347 .64145 L
.57172 .64044 L
.56841 .64372 L
F
.57172 .64044 m
.57347 .64145 L
.57495 .63593 L
.57293 .63593 L
.57172 .64044 L
F
.57293 .63593 m
.57495 .63593 L
.57347 .63042 L
.57172 .63143 L
.57293 .63593 L
F
.57172 .63143 m
.57347 .63042 L
.56941 .6264 L
.56841 .62815 L
.57172 .63143 L
F
.56841 .62815 m
.56941 .6264 L
.56389 .62495 L
.5639 .62697 L
.56841 .62815 L
F
.56389 .64692 m
.56388 .64818 L
.57004 .64657 L
.56941 .64547 L
.56389 .64692 L
F
.56941 .64547 m
.57004 .64657 L
.57456 .64209 L
.57347 .64145 L
.56941 .64547 L
F
.57347 .64145 m
.57456 .64209 L
.57622 .63593 L
.57495 .63593 L
.57347 .64145 L
F
.57495 .63593 m
.57622 .63593 L
.57456 .62978 L
.57347 .63042 L
.57495 .63593 L
F
.57347 .63042 m
.57456 .62978 L
.57004 .6253 L
.56941 .6264 L
.57347 .63042 L
F
.56941 .6264 m
.57004 .6253 L
.56388 .62369 L
.56389 .62495 L
.56941 .6264 L
F
.56388 .64818 m
.56387 .64861 L
.57025 .64694 L
.57004 .64657 L
.56388 .64818 L
F
.57004 .64657 m
.57025 .64694 L
.57493 .6423 L
.57456 .64209 L
.57004 .64657 L
F
.57456 .64209 m
.57493 .6423 L
.57664 .63593 L
.57622 .63593 L
.57456 .64209 L
F
.57622 .63593 m
.57664 .63593 L
.57493 .62957 L
.57456 .62978 L
.57622 .63593 L
F
.57456 .62978 m
.57493 .62957 L
.57025 .62493 L
.57004 .6253 L
.57456 .62978 L
F
.57004 .6253 m
.57025 .62493 L
.56387 .62326 L
.56388 .62369 L
.57004 .6253 L
F
.56397 .63598 m
.564 .63269 L
.56236 .63311 L
.564 .63598 L
.56397 .63598 L
F
.564 .63598 m
.56236 .63311 L
.56116 .6343 L
.56402 .63596 L
.564 .63598 L
F
.56402 .63596 m
.56116 .6343 L
.56072 .63593 L
.56402 .63593 L
.56402 .63596 L
F
.56402 .63593 m
.56072 .63593 L
.56116 .63757 L
.56402 .63591 L
.56402 .63593 L
F
.56402 .63591 m
.56116 .63757 L
.56236 .63876 L
.564 .63589 L
.56402 .63591 L
F
.564 .63589 m
.56236 .63876 L
.564 .63918 L
.56397 .63589 L
.564 .63589 L
F
.564 .63269 m
.56402 .62961 L
.56084 .63044 L
.56236 .63311 L
.564 .63269 L
F
.56236 .63311 m
.56084 .63044 L
.55851 .63276 L
.56116 .6343 L
.56236 .63311 L
F
.56116 .6343 m
.55851 .63276 L
.55765 .63593 L
.56072 .63593 L
.56116 .6343 L
F
.56072 .63593 m
.55765 .63593 L
.55851 .63911 L
.56116 .63757 L
.56072 .63593 L
F
.56116 .63757 m
.55851 .63911 L
.56084 .64143 L
.56236 .63876 L
.56116 .63757 L
F
.56236 .63876 m
.56084 .64143 L
.56402 .64226 L
.564 .63918 L
.56236 .63876 L
F
.56402 .62961 m
.56404 .62697 L
.55953 .62815 L
.56084 .63044 L
.56402 .62961 L
F
.56084 .63044 m
.55953 .62815 L
.55622 .63143 L
.55851 .63276 L
.56084 .63044 L
F
.55851 .63276 m
.55622 .63143 L
.55501 .63593 L
.55765 .63593 L
.55851 .63276 L
F
.55765 .63593 m
.55501 .63593 L
.55622 .64044 L
.55851 .63911 L
.55765 .63593 L
F
.55851 .63911 m
.55622 .64044 L
.55953 .64372 L
.56084 .64143 L
.55851 .63911 L
F
.56084 .64143 m
.55953 .64372 L
.56404 .64489 L
.56402 .64226 L
.56084 .64143 L
F
.56404 .62697 m
.56406 .62495 L
.55853 .6264 L
.55953 .62815 L
.56404 .62697 L
F
.55953 .62815 m
.55853 .6264 L
.55448 .63042 L
.55622 .63143 L
.55953 .62815 L
F
.55622 .63143 m
.55448 .63042 L
.55299 .63593 L
.55501 .63593 L
.55622 .63143 L
F
.55501 .63593 m
.55299 .63593 L
.55448 .64145 L
.55622 .64044 L
.55501 .63593 L
F
.55622 .64044 m
.55448 .64145 L
.55853 .64547 L
.55953 .64372 L
.55622 .64044 L
F
.55953 .64372 m
.55853 .64547 L
.56406 .64692 L
.56404 .64489 L
.55953 .64372 L
F
.56406 .62495 m
.56407 .62369 L
.5579 .6253 L
.55853 .6264 L
.56406 .62495 L
F
.55853 .6264 m
.5579 .6253 L
.55338 .62978 L
.55448 .63042 L
.55853 .6264 L
F
.55448 .63042 m
.55338 .62978 L
.55172 .63593 L
.55299 .63593 L
.55448 .63042 L
F
.55299 .63593 m
.55172 .63593 L
.55338 .64209 L
.55448 .64145 L
.55299 .63593 L
F
.55448 .64145 m
.55338 .64209 L
.5579 .64657 L
.55853 .64547 L
.55448 .64145 L
F
.55853 .64547 m
.5579 .64657 L
.56407 .64818 L
.56406 .64692 L
.55853 .64547 L
F
.56407 .62369 m
.56407 .62326 L
.55769 .62493 L
.5579 .6253 L
.56407 .62369 L
F
.5579 .6253 m
.55769 .62493 L
.55301 .62957 L
.55338 .62978 L
.5579 .6253 L
F
.55338 .62978 m
.55301 .62957 L
.5513 .63593 L
.55172 .63593 L
.55338 .62978 L
F
.55172 .63593 m
.5513 .63593 L
.55301 .6423 L
.55338 .64209 L
.55172 .63593 L
F
.55338 .64209 m
.55301 .6423 L
.55769 .64694 L
.5579 .64657 L
.55338 .64209 L
F
.5579 .64657 m
.55769 .64694 L
.56407 .64861 L
.56407 .64818 L
.5579 .64657 L
F
.56509 .68299 m
.56509 .68257 L
.57126 .68096 L
.57147 .68133 L
.56509 .68299 L
F
.57147 .68133 m
.57126 .68096 L
.57578 .67647 L
.57615 .67669 L
.57147 .68133 L
F
.57615 .67669 m
.57578 .67647 L
.57744 .67032 L
.57786 .67032 L
.57615 .67669 L
F
.57786 .67032 m
.57744 .67032 L
.57578 .66417 L
.57615 .66396 L
.57786 .67032 L
F
.57615 .66396 m
.57578 .66417 L
.57126 .65968 L
.57147 .65932 L
.57615 .66396 L
F
.57147 .65932 m
.57126 .65968 L
.56509 .65807 L
.56509 .65765 L
.57147 .65932 L
F
.56509 .68257 m
.5651 .6813 L
.57063 .67986 L
.57126 .68096 L
.56509 .68257 L
F
.57126 .68096 m
.57063 .67986 L
.57469 .67584 L
.57578 .67647 L
.57126 .68096 L
F
.57578 .67647 m
.57469 .67584 L
.57617 .67032 L
.57744 .67032 L
.57578 .67647 L
F
.57744 .67032 m
.57617 .67032 L
.57469 .66481 L
.57578 .66417 L
.57744 .67032 L
F
.57578 .66417 m
.57469 .66481 L
.57063 .66078 L
.57126 .65968 L
.57578 .66417 L
F
.57126 .65968 m
.57063 .66078 L
.5651 .65934 L
.56509 .65807 L
.57126 .65968 L
F
.5651 .6813 m
.56512 .67928 L
.56963 .67811 L
.57063 .67986 L
.5651 .6813 L
F
.57063 .67986 m
.56963 .67811 L
.57294 .67482 L
.57469 .67584 L
.57063 .67986 L
F
.57469 .67584 m
.57294 .67482 L
.57415 .67032 L
.57617 .67032 L
.57469 .67584 L
F
.57617 .67032 m
.57415 .67032 L
.57294 .66582 L
.57469 .66481 L
.57617 .67032 L
F
.57469 .66481 m
.57294 .66582 L
.56963 .66254 L
.57063 .66078 L
.57469 .66481 L
F
.57063 .66078 m
.56963 .66254 L
.56512 .66136 L
.5651 .65934 L
.57063 .66078 L
F
.56512 .67928 m
.56514 .67664 L
.56832 .67581 L
.56963 .67811 L
.56512 .67928 L
F
.56963 .67811 m
.56832 .67581 L
.57066 .6735 L
.57294 .67482 L
.56963 .67811 L
F
.57294 .67482 m
.57066 .6735 L
.57151 .67032 L
.57415 .67032 L
.57294 .67482 L
F
.57415 .67032 m
.57151 .67032 L
.57066 .66715 L
.57294 .66582 L
.57415 .67032 L
F
.57294 .66582 m
.57066 .66715 L
.56832 .66483 L
.56963 .66254 L
.57294 .66582 L
F
.56963 .66254 m
.56832 .66483 L
.56514 .664 L
.56512 .66136 L
.56963 .66254 L
F
.56514 .67664 m
.56516 .67357 L
.5668 .67314 L
.56832 .67581 L
.56514 .67664 L
F
.56832 .67581 m
.5668 .67314 L
.568 .67195 L
.57066 .6735 L
.56832 .67581 L
F
.57066 .6735 m
.568 .67195 L
.56844 .67032 L
.57151 .67032 L
.57066 .6735 L
F
.57151 .67032 m
.56844 .67032 L
.568 .66869 L
.57066 .66715 L
.57151 .67032 L
F
.57066 .66715 m
.568 .66869 L
.5668 .6675 L
.56832 .66483 L
.57066 .66715 L
F
.56832 .66483 m
.5668 .6675 L
.56516 .66707 L
.56514 .664 L
.56832 .66483 L
F
.56516 .67357 m
.56519 .67027 L
.56516 .67028 L
.5668 .67314 L
.56516 .67357 L
F
.5668 .67314 m
.56516 .67028 L
.56515 .6703 L
.568 .67195 L
.5668 .67314 L
F
.568 .67195 m
.56515 .6703 L
.56514 .67032 L
.56844 .67032 L
.568 .67195 L
F
.56844 .67032 m
.56514 .67032 L
.56515 .67035 L
.568 .66869 L
.56844 .67032 L
F
.568 .66869 m
.56515 .67035 L
.56516 .67037 L
.5668 .6675 L
.568 .66869 L
F
.5668 .6675 m
.56516 .67037 L
.56519 .67037 L
.56516 .66707 L
.5668 .6675 L
F
.56529 .65765 m
.56528 .65807 L
.55912 .65968 L
.55891 .65932 L
.56529 .65765 L
F
.55891 .65932 m
.55912 .65968 L
.5546 .66417 L
.55423 .66396 L
.55891 .65932 L
F
.55423 .66396 m
.5546 .66417 L
.55294 .67032 L
.55252 .67032 L
.55423 .66396 L
F
.55252 .67032 m
.55294 .67032 L
.5546 .67647 L
.55423 .67669 L
.55252 .67032 L
F
.55423 .67669 m
.5546 .67647 L
.55912 .68096 L
.55891 .68133 L
.55423 .67669 L
F
.55891 .68133 m
.55912 .68096 L
.56528 .68257 L
.56529 .68299 L
.55891 .68133 L
F
.56528 .65807 m
.56527 .65934 L
.55975 .66078 L
.55912 .65968 L
.56528 .65807 L
F
.55912 .65968 m
.55975 .66078 L
.55569 .66481 L
.5546 .66417 L
.55912 .65968 L
F
.5546 .66417 m
.55569 .66481 L
.55421 .67032 L
.55294 .67032 L
.5546 .66417 L
F
.55294 .67032 m
.55421 .67032 L
.55569 .67584 L
.5546 .67647 L
.55294 .67032 L
F
.5546 .67647 m
.55569 .67584 L
.55975 .67986 L
.55912 .68096 L
.5546 .67647 L
F
.55912 .68096 m
.55975 .67986 L
.56527 .6813 L
.56528 .68257 L
.55912 .68096 L
F
.56527 .65934 m
.56526 .66136 L
.56075 .66254 L
.55975 .66078 L
.56527 .65934 L
F
.55975 .66078 m
.56075 .66254 L
.55744 .66582 L
.55569 .66481 L
.55975 .66078 L
F
.55569 .66481 m
.55744 .66582 L
.55623 .67032 L
.55421 .67032 L
.55569 .66481 L
F
.55421 .67032 m
.55623 .67032 L
.55744 .67482 L
.55569 .67584 L
.55421 .67032 L
F
.55569 .67584 m
.55744 .67482 L
.56075 .67811 L
.55975 .67986 L
.55569 .67584 L
F
.55975 .67986 m
.56075 .67811 L
.56526 .67928 L
.56527 .6813 L
.55975 .67986 L
F
.56526 .66136 m
.56524 .664 L
.56206 .66483 L
.56075 .66254 L
.56526 .66136 L
F
.56075 .66254 m
.56206 .66483 L
.55972 .66715 L
.55744 .66582 L
.56075 .66254 L
F
.55744 .66582 m
.55972 .66715 L
.55887 .67032 L
.55623 .67032 L
.55744 .66582 L
F
.55623 .67032 m
.55887 .67032 L
.55972 .6735 L
.55744 .67482 L
.55623 .67032 L
F
.55744 .67482 m
.55972 .6735 L
.56206 .67581 L
.56075 .67811 L
.55744 .67482 L
F
.56075 .67811 m
.56206 .67581 L
.56524 .67664 L
.56526 .67928 L
.56075 .67811 L
F
.56524 .664 m
.56521 .66707 L
.56358 .6675 L
.56206 .66483 L
.56524 .664 L
F
.56206 .66483 m
.56358 .6675 L
.56238 .66869 L
.55972 .66715 L
.56206 .66483 L
F
.55972 .66715 m
.56238 .66869 L
.56194 .67032 L
.55887 .67032 L
.55972 .66715 L
F
.55887 .67032 m
.56194 .67032 L
.56238 .67195 L
.55972 .6735 L
.55887 .67032 L
F
.55972 .6735 m
.56238 .67195 L
.56358 .67314 L
.56206 .67581 L
.55972 .6735 L
F
.56206 .67581 m
.56358 .67314 L
.56521 .67357 L
.56524 .67664 L
.56206 .67581 L
F
.56521 .66707 m
.56519 .67037 L
.56521 .67037 L
.56358 .6675 L
.56521 .66707 L
F
.56358 .6675 m
.56521 .67037 L
.56523 .67035 L
.56238 .66869 L
.56358 .6675 L
F
.56238 .66869 m
.56523 .67035 L
.56524 .67032 L
.56194 .67032 L
.56238 .66869 L
F
.56194 .67032 m
.56524 .67032 L
.56523 .6703 L
.56238 .67195 L
.56194 .67032 L
F
.56238 .67195 m
.56523 .6703 L
.56521 .67028 L
.56358 .67314 L
.56238 .67195 L
F
.56358 .67314 m
.56521 .67028 L
.56519 .67027 L
.56521 .67357 L
.56358 .67314 L
F
.56519 .67027 m
.56516 .67357 L
.5668 .67314 L
.56516 .67028 L
.56519 .67027 L
F
.56516 .67028 m
.5668 .67314 L
.568 .67195 L
.56515 .6703 L
.56516 .67028 L
F
.56515 .6703 m
.568 .67195 L
.56844 .67032 L
.56514 .67032 L
.56515 .6703 L
F
.56514 .67032 m
.56844 .67032 L
.568 .66869 L
.56515 .67035 L
.56514 .67032 L
F
.56515 .67035 m
.568 .66869 L
.5668 .6675 L
.56516 .67037 L
.56515 .67035 L
F
.56516 .67037 m
.5668 .6675 L
.56516 .66707 L
.56519 .67037 L
.56516 .67037 L
F
.56516 .67357 m
.56514 .67664 L
.56832 .67581 L
.5668 .67314 L
.56516 .67357 L
F
.5668 .67314 m
.56832 .67581 L
.57066 .6735 L
.568 .67195 L
.5668 .67314 L
F
.568 .67195 m
.57066 .6735 L
.57151 .67032 L
.56844 .67032 L
.568 .67195 L
F
.56844 .67032 m
.57151 .67032 L
.57066 .66715 L
.568 .66869 L
.56844 .67032 L
F
.568 .66869 m
.57066 .66715 L
.56832 .66483 L
.5668 .6675 L
.568 .66869 L
F
.5668 .6675 m
.56832 .66483 L
.56514 .664 L
.56516 .66707 L
.5668 .6675 L
F
.56514 .67664 m
.56512 .67928 L
.56963 .67811 L
.56832 .67581 L
.56514 .67664 L
F
.56832 .67581 m
.56963 .67811 L
.57294 .67482 L
.57066 .6735 L
.56832 .67581 L
F
.57066 .6735 m
.57294 .67482 L
.57415 .67032 L
.57151 .67032 L
.57066 .6735 L
F
.57151 .67032 m
.57415 .67032 L
.57294 .66582 L
.57066 .66715 L
.57151 .67032 L
F
.57066 .66715 m
.57294 .66582 L
.56963 .66254 L
.56832 .66483 L
.57066 .66715 L
F
.56832 .66483 m
.56963 .66254 L
.56512 .66136 L
.56514 .664 L
.56832 .66483 L
F
.56512 .67928 m
.5651 .6813 L
.57063 .67986 L
.56963 .67811 L
.56512 .67928 L
F
.56963 .67811 m
.57063 .67986 L
.57469 .67584 L
.57294 .67482 L
.56963 .67811 L
F
.57294 .67482 m
.57469 .67584 L
.57617 .67032 L
.57415 .67032 L
.57294 .67482 L
F
.57415 .67032 m
.57617 .67032 L
.57469 .66481 L
.57294 .66582 L
.57415 .67032 L
F
.57294 .66582 m
.57469 .66481 L
.57063 .66078 L
.56963 .66254 L
.57294 .66582 L
F
.56963 .66254 m
.57063 .66078 L
.5651 .65934 L
.56512 .66136 L
.56963 .66254 L
F
.5651 .6813 m
.56509 .68257 L
.57126 .68096 L
.57063 .67986 L
.5651 .6813 L
F
.57063 .67986 m
.57126 .68096 L
.57578 .67647 L
.57469 .67584 L
.57063 .67986 L
F
.57469 .67584 m
.57578 .67647 L
.57744 .67032 L
.57617 .67032 L
.57469 .67584 L
F
.57617 .67032 m
.57744 .67032 L
.57578 .66417 L
.57469 .66481 L
.57617 .67032 L
F
.57469 .66481 m
.57578 .66417 L
.57126 .65968 L
.57063 .66078 L
.57469 .66481 L
F
.57063 .66078 m
.57126 .65968 L
.56509 .65807 L
.5651 .65934 L
.57063 .66078 L
F
.56509 .68257 m
.56509 .68299 L
.57147 .68133 L
.57126 .68096 L
.56509 .68257 L
F
.57126 .68096 m
.57147 .68133 L
.57615 .67669 L
.57578 .67647 L
.57126 .68096 L
F
.57578 .67647 m
.57615 .67669 L
.57786 .67032 L
.57744 .67032 L
.57578 .67647 L
F
.57744 .67032 m
.57786 .67032 L
.57615 .66396 L
.57578 .66417 L
.57744 .67032 L
F
.57578 .66417 m
.57615 .66396 L
.57147 .65932 L
.57126 .65968 L
.57578 .66417 L
F
.57126 .65968 m
.57147 .65932 L
.56509 .65765 L
.56509 .65807 L
.57126 .65968 L
F
.56519 .67037 m
.56521 .66707 L
.56358 .6675 L
.56521 .67037 L
.56519 .67037 L
F
.56521 .67037 m
.56358 .6675 L
.56238 .66869 L
.56523 .67035 L
.56521 .67037 L
F
.56523 .67035 m
.56238 .66869 L
.56194 .67032 L
.56524 .67032 L
.56523 .67035 L
F
.56524 .67032 m
.56194 .67032 L
.56238 .67195 L
.56523 .6703 L
.56524 .67032 L
F
.56523 .6703 m
.56238 .67195 L
.56358 .67314 L
.56521 .67028 L
.56523 .6703 L
F
.56521 .67028 m
.56358 .67314 L
.56521 .67357 L
.56519 .67027 L
.56521 .67028 L
F
.56521 .66707 m
.56524 .664 L
.56206 .66483 L
.56358 .6675 L
.56521 .66707 L
F
.56358 .6675 m
.56206 .66483 L
.55972 .66715 L
.56238 .66869 L
.56358 .6675 L
F
.56238 .66869 m
.55972 .66715 L
.55887 .67032 L
.56194 .67032 L
.56238 .66869 L
F
.56194 .67032 m
.55887 .67032 L
.55972 .6735 L
.56238 .67195 L
.56194 .67032 L
F
.56238 .67195 m
.55972 .6735 L
.56206 .67581 L
.56358 .67314 L
.56238 .67195 L
F
.56358 .67314 m
.56206 .67581 L
.56524 .67664 L
.56521 .67357 L
.56358 .67314 L
F
.56524 .664 m
.56526 .66136 L
.56075 .66254 L
.56206 .66483 L
.56524 .664 L
F
.56206 .66483 m
.56075 .66254 L
.55744 .66582 L
.55972 .66715 L
.56206 .66483 L
F
.55972 .66715 m
.55744 .66582 L
.55623 .67032 L
.55887 .67032 L
.55972 .66715 L
F
.55887 .67032 m
.55623 .67032 L
.55744 .67482 L
.55972 .6735 L
.55887 .67032 L
F
.55972 .6735 m
.55744 .67482 L
.56075 .67811 L
.56206 .67581 L
.55972 .6735 L
F
.56206 .67581 m
.56075 .67811 L
.56526 .67928 L
.56524 .67664 L
.56206 .67581 L
F
.56526 .66136 m
.56527 .65934 L
.55975 .66078 L
.56075 .66254 L
.56526 .66136 L
F
.56075 .66254 m
.55975 .66078 L
.55569 .66481 L
.55744 .66582 L
.56075 .66254 L
F
.55744 .66582 m
.55569 .66481 L
.55421 .67032 L
.55623 .67032 L
.55744 .66582 L
F
.55623 .67032 m
.55421 .67032 L
.55569 .67584 L
.55744 .67482 L
.55623 .67032 L
F
.55744 .67482 m
.55569 .67584 L
.55975 .67986 L
.56075 .67811 L
.55744 .67482 L
F
.56075 .67811 m
.55975 .67986 L
.56527 .6813 L
.56526 .67928 L
.56075 .67811 L
F
.56527 .65934 m
.56528 .65807 L
.55912 .65968 L
.55975 .66078 L
.56527 .65934 L
F
.55975 .66078 m
.55912 .65968 L
.5546 .66417 L
.55569 .66481 L
.55975 .66078 L
F
.55569 .66481 m
.5546 .66417 L
.55294 .67032 L
.55421 .67032 L
.55569 .66481 L
F
.55421 .67032 m
.55294 .67032 L
.5546 .67647 L
.55569 .67584 L
.55421 .67032 L
F
.55569 .67584 m
.5546 .67647 L
.55912 .68096 L
.55975 .67986 L
.55569 .67584 L
F
.55975 .67986 m
.55912 .68096 L
.56528 .68257 L
.56527 .6813 L
.55975 .67986 L
F
.56528 .65807 m
.56529 .65765 L
.55891 .65932 L
.55912 .65968 L
.56528 .65807 L
F
.55912 .65968 m
.55891 .65932 L
.55423 .66396 L
.5546 .66417 L
.55912 .65968 L
F
.5546 .66417 m
.55423 .66396 L
.55252 .67032 L
.55294 .67032 L
.5546 .66417 L
F
.55294 .67032 m
.55252 .67032 L
.55423 .67669 L
.5546 .67647 L
.55294 .67032 L
F
.5546 .67647 m
.55423 .67669 L
.55891 .68133 L
.55912 .68096 L
.5546 .67647 L
F
.55912 .68096 m
.55891 .68133 L
.56529 .68299 L
.56528 .68257 L
.55912 .68096 L
F
.56296 .74378 m
.56296 .74336 L
.56913 .74175 L
.56934 .74212 L
.56296 .74378 L
F
.56934 .74212 m
.56913 .74175 L
.57365 .73726 L
.57401 .73747 L
.56934 .74212 L
F
.57401 .73747 m
.57365 .73726 L
.57531 .73111 L
.57573 .73111 L
.57401 .73747 L
F
.57573 .73111 m
.57531 .73111 L
.57365 .72496 L
.57401 .72475 L
.57573 .73111 L
F
.57401 .72475 m
.57365 .72496 L
.56913 .72047 L
.56934 .7201 L
.57401 .72475 L
F
.56934 .7201 m
.56913 .72047 L
.56296 .71886 L
.56296 .71844 L
.56934 .7201 L
F
.56296 .74336 m
.56297 .74209 L
.5685 .74065 L
.56913 .74175 L
.56296 .74336 L
F
.56913 .74175 m
.5685 .74065 L
.57255 .73663 L
.57365 .73726 L
.56913 .74175 L
F
.57365 .73726 m
.57255 .73663 L
.57404 .73111 L
.57531 .73111 L
.57365 .73726 L
F
.57531 .73111 m
.57404 .73111 L
.57255 .72559 L
.57365 .72496 L
.57531 .73111 L
F
.57365 .72496 m
.57255 .72559 L
.5685 .72157 L
.56913 .72047 L
.57365 .72496 L
F
.56913 .72047 m
.5685 .72157 L
.56297 .72013 L
.56296 .71886 L
.56913 .72047 L
F
.56297 .74209 m
.56299 .74007 L
.5675 .73889 L
.5685 .74065 L
.56297 .74209 L
F
.5685 .74065 m
.5675 .73889 L
.57081 .73561 L
.57255 .73663 L
.5685 .74065 L
F
.57255 .73663 m
.57081 .73561 L
.57202 .73111 L
.57404 .73111 L
.57255 .73663 L
F
.57404 .73111 m
.57202 .73111 L
.57081 .72661 L
.57255 .72559 L
.57404 .73111 L
F
.57255 .72559 m
.57081 .72661 L
.5675 .72333 L
.5685 .72157 L
.57255 .72559 L
F
.5685 .72157 m
.5675 .72333 L
.56299 .72215 L
.56297 .72013 L
.5685 .72157 L
F
.56299 .74007 m
.56301 .73743 L
.56619 .7366 L
.5675 .73889 L
.56299 .74007 L
F
.5675 .73889 m
.56619 .7366 L
.56852 .73428 L
.57081 .73561 L
.5675 .73889 L
F
.57081 .73561 m
.56852 .73428 L
.56938 .73111 L
.57202 .73111 L
.57081 .73561 L
F
.57202 .73111 m
.56938 .73111 L
.56852 .72793 L
.57081 .72661 L
.57202 .73111 L
F
.57081 .72661 m
.56852 .72793 L
.56619 .72562 L
.5675 .72333 L
.57081 .72661 L
F
.5675 .72333 m
.56619 .72562 L
.56301 .72479 L
.56299 .72215 L
.5675 .72333 L
F
.56301 .73743 m
.56303 .73436 L
.56467 .73393 L
.56619 .7366 L
.56301 .73743 L
F
.56619 .7366 m
.56467 .73393 L
.56587 .73274 L
.56852 .73428 L
.56619 .7366 L
F
.56852 .73428 m
.56587 .73274 L
.56631 .73111 L
.56938 .73111 L
.56852 .73428 L
F
.56938 .73111 m
.56631 .73111 L
.56587 .72948 L
.56852 .72793 L
.56938 .73111 L
F
.56852 .72793 m
.56587 .72948 L
.56467 .72829 L
.56619 .72562 L
.56852 .72793 L
F
.56619 .72562 m
.56467 .72829 L
.56303 .72786 L
.56301 .72479 L
.56619 .72562 L
F
.56303 .73436 m
.56306 .73106 L
.56303 .73107 L
.56467 .73393 L
.56303 .73436 L
F
.56467 .73393 m
.56303 .73107 L
.56301 .73108 L
.56587 .73274 L
.56467 .73393 L
F
.56587 .73274 m
.56301 .73108 L
.56301 .73111 L
.56631 .73111 L
.56587 .73274 L
F
.56631 .73111 m
.56301 .73111 L
.56301 .73113 L
.56587 .72948 L
.56631 .73111 L
F
.56587 .72948 m
.56301 .73113 L
.56303 .73115 L
.56467 .72829 L
.56587 .72948 L
F
.56467 .72829 m
.56303 .73115 L
.56306 .73116 L
.56303 .72786 L
.56467 .72829 L
F
.56316 .71844 m
.56315 .71886 L
.55699 .72047 L
.55678 .7201 L
.56316 .71844 L
F
.55678 .7201 m
.55699 .72047 L
.55247 .72496 L
.5521 .72475 L
.55678 .7201 L
F
.5521 .72475 m
.55247 .72496 L
.55081 .73111 L
.55039 .73111 L
.5521 .72475 L
F
.55039 .73111 m
.55081 .73111 L
.55247 .73726 L
.5521 .73747 L
.55039 .73111 L
F
.5521 .73747 m
.55247 .73726 L
.55699 .74175 L
.55678 .74212 L
.5521 .73747 L
F
.55678 .74212 m
.55699 .74175 L
.56315 .74336 L
.56316 .74378 L
.55678 .74212 L
F
.56315 .71886 m
.56314 .72013 L
.55762 .72157 L
.55699 .72047 L
.56315 .71886 L
F
.55699 .72047 m
.55762 .72157 L
.55356 .72559 L
.55247 .72496 L
.55699 .72047 L
F
.55247 .72496 m
.55356 .72559 L
.55207 .73111 L
.55081 .73111 L
.55247 .72496 L
F
.55081 .73111 m
.55207 .73111 L
.55356 .73663 L
.55247 .73726 L
.55081 .73111 L
F
.55247 .73726 m
.55356 .73663 L
.55762 .74065 L
.55699 .74175 L
.55247 .73726 L
F
.55699 .74175 m
.55762 .74065 L
.56314 .74209 L
.56315 .74336 L
.55699 .74175 L
F
.56314 .72013 m
.56313 .72215 L
.55862 .72333 L
.55762 .72157 L
.56314 .72013 L
F
.55762 .72157 m
.55862 .72333 L
.55531 .72661 L
.55356 .72559 L
.55762 .72157 L
F
.55356 .72559 m
.55531 .72661 L
.5541 .73111 L
.55207 .73111 L
.55356 .72559 L
F
.55207 .73111 m
.5541 .73111 L
.55531 .73561 L
.55356 .73663 L
.55207 .73111 L
F
.55356 .73663 m
.55531 .73561 L
.55862 .73889 L
.55762 .74065 L
.55356 .73663 L
F
.55762 .74065 m
.55862 .73889 L
.56313 .74007 L
.56314 .74209 L
.55762 .74065 L
F
.56313 .72215 m
.56311 .72479 L
.55992 .72562 L
.55862 .72333 L
.56313 .72215 L
F
.55862 .72333 m
.55992 .72562 L
.55759 .72793 L
.55531 .72661 L
.55862 .72333 L
F
.55531 .72661 m
.55759 .72793 L
.55674 .73111 L
.5541 .73111 L
.55531 .72661 L
F
.5541 .73111 m
.55674 .73111 L
.55759 .73428 L
.55531 .73561 L
.5541 .73111 L
F
.55531 .73561 m
.55759 .73428 L
.55992 .7366 L
.55862 .73889 L
.55531 .73561 L
F
.55862 .73889 m
.55992 .7366 L
.56311 .73743 L
.56313 .74007 L
.55862 .73889 L
F
.56311 .72479 m
.56308 .72786 L
.56145 .72829 L
.55992 .72562 L
.56311 .72479 L
F
.55992 .72562 m
.56145 .72829 L
.56025 .72948 L
.55759 .72793 L
.55992 .72562 L
F
.55759 .72793 m
.56025 .72948 L
.55981 .73111 L
.55674 .73111 L
.55759 .72793 L
F
.55674 .73111 m
.55981 .73111 L
.56025 .73274 L
.55759 .73428 L
.55674 .73111 L
F
.55759 .73428 m
.56025 .73274 L
.56145 .73393 L
.55992 .7366 L
.55759 .73428 L
F
.55992 .7366 m
.56145 .73393 L
.56308 .73436 L
.56311 .73743 L
.55992 .7366 L
F
.56308 .72786 m
.56306 .73116 L
.56308 .73115 L
.56145 .72829 L
.56308 .72786 L
F
.56145 .72829 m
.56308 .73115 L
.5631 .73113 L
.56025 .72948 L
.56145 .72829 L
F
.56025 .72948 m
.5631 .73113 L
.56311 .73111 L
.55981 .73111 L
.56025 .72948 L
F
.55981 .73111 m
.56311 .73111 L
.5631 .73108 L
.56025 .73274 L
.55981 .73111 L
F
.56025 .73274 m
.5631 .73108 L
.56308 .73107 L
.56145 .73393 L
.56025 .73274 L
F
.56145 .73393 m
.56308 .73107 L
.56306 .73106 L
.56308 .73436 L
.56145 .73393 L
F
.56306 .73106 m
.56303 .73436 L
.56467 .73393 L
.56303 .73107 L
.56306 .73106 L
F
.56303 .73107 m
.56467 .73393 L
.56587 .73274 L
.56301 .73108 L
.56303 .73107 L
F
.56301 .73108 m
.56587 .73274 L
.56631 .73111 L
.56301 .73111 L
.56301 .73108 L
F
.56301 .73111 m
.56631 .73111 L
.56587 .72948 L
.56301 .73113 L
.56301 .73111 L
F
.56301 .73113 m
.56587 .72948 L
.56467 .72829 L
.56303 .73115 L
.56301 .73113 L
F
.56303 .73115 m
.56467 .72829 L
.56303 .72786 L
.56306 .73116 L
.56303 .73115 L
F
.56303 .73436 m
.56301 .73743 L
.56619 .7366 L
.56467 .73393 L
.56303 .73436 L
F
.56467 .73393 m
.56619 .7366 L
.56852 .73428 L
.56587 .73274 L
.56467 .73393 L
F
.56587 .73274 m
.56852 .73428 L
.56938 .73111 L
.56631 .73111 L
.56587 .73274 L
F
.56631 .73111 m
.56938 .73111 L
.56852 .72793 L
.56587 .72948 L
.56631 .73111 L
F
.56587 .72948 m
.56852 .72793 L
.56619 .72562 L
.56467 .72829 L
.56587 .72948 L
F
.56467 .72829 m
.56619 .72562 L
.56301 .72479 L
.56303 .72786 L
.56467 .72829 L
F
.56301 .73743 m
.56299 .74007 L
.5675 .73889 L
.56619 .7366 L
.56301 .73743 L
F
.56619 .7366 m
.5675 .73889 L
.57081 .73561 L
.56852 .73428 L
.56619 .7366 L
F
.56852 .73428 m
.57081 .73561 L
.57202 .73111 L
.56938 .73111 L
.56852 .73428 L
F
.56938 .73111 m
.57202 .73111 L
.57081 .72661 L
.56852 .72793 L
.56938 .73111 L
F
.56852 .72793 m
.57081 .72661 L
.5675 .72333 L
.56619 .72562 L
.56852 .72793 L
F
.56619 .72562 m
.5675 .72333 L
.56299 .72215 L
.56301 .72479 L
.56619 .72562 L
F
.56299 .74007 m
.56297 .74209 L
.5685 .74065 L
.5675 .73889 L
.56299 .74007 L
F
.5675 .73889 m
.5685 .74065 L
.57255 .73663 L
.57081 .73561 L
.5675 .73889 L
F
.57081 .73561 m
.57255 .73663 L
.57404 .73111 L
.57202 .73111 L
.57081 .73561 L
F
.57202 .73111 m
.57404 .73111 L
.57255 .72559 L
.57081 .72661 L
.57202 .73111 L
F
.57081 .72661 m
.57255 .72559 L
.5685 .72157 L
.5675 .72333 L
.57081 .72661 L
F
.5675 .72333 m
.5685 .72157 L
.56297 .72013 L
.56299 .72215 L
.5675 .72333 L
F
.56297 .74209 m
.56296 .74336 L
.56913 .74175 L
.5685 .74065 L
.56297 .74209 L
F
.5685 .74065 m
.56913 .74175 L
.57365 .73726 L
.57255 .73663 L
.5685 .74065 L
F
.57255 .73663 m
.57365 .73726 L
.57531 .73111 L
.57404 .73111 L
.57255 .73663 L
F
.57404 .73111 m
.57531 .73111 L
.57365 .72496 L
.57255 .72559 L
.57404 .73111 L
F
.57255 .72559 m
.57365 .72496 L
.56913 .72047 L
.5685 .72157 L
.57255 .72559 L
F
.5685 .72157 m
.56913 .72047 L
.56296 .71886 L
.56297 .72013 L
.5685 .72157 L
F
.56296 .74336 m
.56296 .74378 L
.56934 .74212 L
.56913 .74175 L
.56296 .74336 L
F
.56913 .74175 m
.56934 .74212 L
.57401 .73747 L
.57365 .73726 L
.56913 .74175 L
F
.57365 .73726 m
.57401 .73747 L
.57573 .73111 L
.57531 .73111 L
.57365 .73726 L
F
.57531 .73111 m
.57573 .73111 L
.57401 .72475 L
.57365 .72496 L
.57531 .73111 L
F
.57365 .72496 m
.57401 .72475 L
.56934 .7201 L
.56913 .72047 L
.57365 .72496 L
F
.56913 .72047 m
.56934 .7201 L
.56296 .71844 L
.56296 .71886 L
.56913 .72047 L
F
.56306 .73116 m
.56308 .72786 L
.56145 .72829 L
.56308 .73115 L
.56306 .73116 L
F
.56308 .73115 m
.56145 .72829 L
.56025 .72948 L
.5631 .73113 L
.56308 .73115 L
F
.5631 .73113 m
.56025 .72948 L
.55981 .73111 L
.56311 .73111 L
.5631 .73113 L
F
.56311 .73111 m
.55981 .73111 L
.56025 .73274 L
.5631 .73108 L
.56311 .73111 L
F
.5631 .73108 m
.56025 .73274 L
.56145 .73393 L
.56308 .73107 L
.5631 .73108 L
F
.56308 .73107 m
.56145 .73393 L
.56308 .73436 L
.56306 .73106 L
.56308 .73107 L
F
.56308 .72786 m
.56311 .72479 L
.55992 .72562 L
.56145 .72829 L
.56308 .72786 L
F
.56145 .72829 m
.55992 .72562 L
.55759 .72793 L
.56025 .72948 L
.56145 .72829 L
F
.56025 .72948 m
.55759 .72793 L
.55674 .73111 L
.55981 .73111 L
.56025 .72948 L
F
.55981 .73111 m
.55674 .73111 L
.55759 .73428 L
.56025 .73274 L
.55981 .73111 L
F
.56025 .73274 m
.55759 .73428 L
.55992 .7366 L
.56145 .73393 L
.56025 .73274 L
F
.56145 .73393 m
.55992 .7366 L
.56311 .73743 L
.56308 .73436 L
.56145 .73393 L
F
.56311 .72479 m
.56313 .72215 L
.55862 .72333 L
.55992 .72562 L
.56311 .72479 L
F
.55992 .72562 m
.55862 .72333 L
.55531 .72661 L
.55759 .72793 L
.55992 .72562 L
F
.55759 .72793 m
.55531 .72661 L
.5541 .73111 L
.55674 .73111 L
.55759 .72793 L
F
.55674 .73111 m
.5541 .73111 L
.55531 .73561 L
.55759 .73428 L
.55674 .73111 L
F
.55759 .73428 m
.55531 .73561 L
.55862 .73889 L
.55992 .7366 L
.55759 .73428 L
F
.55992 .7366 m
.55862 .73889 L
.56313 .74007 L
.56311 .73743 L
.55992 .7366 L
F
.56313 .72215 m
.56314 .72013 L
.55762 .72157 L
.55862 .72333 L
.56313 .72215 L
F
.55862 .72333 m
.55762 .72157 L
.55356 .72559 L
.55531 .72661 L
.55862 .72333 L
F
.55531 .72661 m
.55356 .72559 L
.55207 .73111 L
.5541 .73111 L
.55531 .72661 L
F
.5541 .73111 m
.55207 .73111 L
.55356 .73663 L
.55531 .73561 L
.5541 .73111 L
F
.55531 .73561 m
.55356 .73663 L
.55762 .74065 L
.55862 .73889 L
.55531 .73561 L
F
.55862 .73889 m
.55762 .74065 L
.56314 .74209 L
.56313 .74007 L
.55862 .73889 L
F
.56314 .72013 m
.56315 .71886 L
.55699 .72047 L
.55762 .72157 L
.56314 .72013 L
F
.55762 .72157 m
.55699 .72047 L
.55247 .72496 L
.55356 .72559 L
.55762 .72157 L
F
.55356 .72559 m
.55247 .72496 L
.55081 .73111 L
.55207 .73111 L
.55356 .72559 L
F
.55207 .73111 m
.55081 .73111 L
.55247 .73726 L
.55356 .73663 L
.55207 .73111 L
F
.55356 .73663 m
.55247 .73726 L
.55699 .74175 L
.55762 .74065 L
.55356 .73663 L
F
.55762 .74065 m
.55699 .74175 L
.56315 .74336 L
.56314 .74209 L
.55762 .74065 L
F
.56315 .71886 m
.56316 .71844 L
.55678 .7201 L
.55699 .72047 L
.56315 .71886 L
F
.55699 .72047 m
.55678 .7201 L
.5521 .72475 L
.55247 .72496 L
.55699 .72047 L
F
.55247 .72496 m
.5521 .72475 L
.55039 .73111 L
.55081 .73111 L
.55247 .72496 L
F
.55081 .73111 m
.55039 .73111 L
.5521 .73747 L
.55247 .73726 L
.55081 .73111 L
F
.55247 .73726 m
.5521 .73747 L
.55678 .74212 L
.55699 .74175 L
.55247 .73726 L
F
.55699 .74175 m
.55678 .74212 L
.56316 .74378 L
.56315 .74336 L
.55699 .74175 L
F
.56661 .78601 m
.56662 .78559 L
.57278 .78398 L
.57299 .78435 L
.56661 .78601 L
F
.57299 .78435 m
.57278 .78398 L
.5773 .77949 L
.57767 .7797 L
.57299 .78435 L
F
.57767 .7797 m
.5773 .77949 L
.57896 .77334 L
.57938 .77334 L
.57767 .7797 L
F
.57938 .77334 m
.57896 .77334 L
.5773 .76719 L
.57767 .76697 L
.57938 .77334 L
F
.57767 .76697 m
.5773 .76719 L
.57278 .7627 L
.57299 .76233 L
.57767 .76697 L
F
.57299 .76233 m
.57278 .7627 L
.56662 .76109 L
.56661 .76067 L
.57299 .76233 L
F
.56662 .78559 m
.56663 .78432 L
.57215 .78288 L
.57278 .78398 L
.56662 .78559 L
F
.57278 .78398 m
.57215 .78288 L
.57621 .77885 L
.5773 .77949 L
.57278 .78398 L
F
.5773 .77949 m
.57621 .77885 L
.57769 .77334 L
.57896 .77334 L
.5773 .77949 L
F
.57896 .77334 m
.57769 .77334 L
.57621 .76782 L
.5773 .76719 L
.57896 .77334 L
F
.5773 .76719 m
.57621 .76782 L
.57215 .7638 L
.57278 .7627 L
.5773 .76719 L
F
.57278 .7627 m
.57215 .7638 L
.56663 .76236 L
.56662 .76109 L
.57278 .7627 L
F
.56663 .78432 m
.56664 .7823 L
.57115 .78112 L
.57215 .78288 L
.56663 .78432 L
F
.57215 .78288 m
.57115 .78112 L
.57446 .77784 L
.57621 .77885 L
.57215 .78288 L
F
.57621 .77885 m
.57446 .77784 L
.57567 .77334 L
.57769 .77334 L
.57621 .77885 L
F
.57769 .77334 m
.57567 .77334 L
.57446 .76884 L
.57621 .76782 L
.57769 .77334 L
F
.57621 .76782 m
.57446 .76884 L
.57115 .76556 L
.57215 .7638 L
.57621 .76782 L
F
.57215 .7638 m
.57115 .76556 L
.56664 .76438 L
.56663 .76236 L
.57215 .7638 L
F
.56664 .7823 m
.56666 .77966 L
.56984 .77883 L
.57115 .78112 L
.56664 .7823 L
F
.57115 .78112 m
.56984 .77883 L
.57218 .77651 L
.57446 .77784 L
.57115 .78112 L
F
.57446 .77784 m
.57218 .77651 L
.57303 .77334 L
.57567 .77334 L
.57446 .77784 L
F
.57567 .77334 m
.57303 .77334 L
.57218 .77016 L
.57446 .76884 L
.57567 .77334 L
F
.57446 .76884 m
.57218 .77016 L
.56984 .76785 L
.57115 .76556 L
.57446 .76884 L
F
.57115 .76556 m
.56984 .76785 L
.56666 .76702 L
.56664 .76438 L
.57115 .76556 L
F
.56666 .77966 m
.56669 .77659 L
.56832 .77616 L
.56984 .77883 L
.56666 .77966 L
F
.56984 .77883 m
.56832 .77616 L
.56952 .77497 L
.57218 .77651 L
.56984 .77883 L
F
.57218 .77651 m
.56952 .77497 L
.56996 .77334 L
.57303 .77334 L
.57218 .77651 L
F
.57303 .77334 m
.56996 .77334 L
.56952 .77171 L
.57218 .77016 L
.57303 .77334 L
F
.57218 .77016 m
.56952 .77171 L
.56832 .77052 L
.56984 .76785 L
.57218 .77016 L
F
.56984 .76785 m
.56832 .77052 L
.56669 .77009 L
.56666 .76702 L
.56984 .76785 L
F
.56669 .77659 m
.56671 .77329 L
.56669 .7733 L
.56832 .77616 L
.56669 .77659 L
F
.56832 .77616 m
.56669 .7733 L
.56667 .77331 L
.56952 .77497 L
.56832 .77616 L
F
.56952 .77497 m
.56667 .77331 L
.56666 .77334 L
.56996 .77334 L
.56952 .77497 L
F
.56996 .77334 m
.56666 .77334 L
.56667 .77336 L
.56952 .77171 L
.56996 .77334 L
F
.56952 .77171 m
.56667 .77336 L
.56669 .77338 L
.56832 .77052 L
.56952 .77171 L
F
.56832 .77052 m
.56669 .77338 L
.56671 .77339 L
.56669 .77009 L
.56832 .77052 L
F
.56681 .76067 m
.56681 .76109 L
.56064 .7627 L
.56043 .76233 L
.56681 .76067 L
F
.56043 .76233 m
.56064 .7627 L
.55612 .76719 L
.55575 .76697 L
.56043 .76233 L
F
.55575 .76697 m
.55612 .76719 L
.55446 .77334 L
.55404 .77334 L
.55575 .76697 L
F
.55404 .77334 m
.55446 .77334 L
.55612 .77949 L
.55575 .7797 L
.55404 .77334 L
F
.55575 .7797 m
.55612 .77949 L
.56064 .78398 L
.56043 .78435 L
.55575 .7797 L
F
.56043 .78435 m
.56064 .78398 L
.56681 .78559 L
.56681 .78601 L
.56043 .78435 L
F
.56681 .76109 m
.5668 .76236 L
.56127 .7638 L
.56064 .7627 L
.56681 .76109 L
F
.56064 .7627 m
.56127 .7638 L
.55721 .76782 L
.55612 .76719 L
.56064 .7627 L
F
.55612 .76719 m
.55721 .76782 L
.55573 .77334 L
.55446 .77334 L
.55612 .76719 L
F
.55446 .77334 m
.55573 .77334 L
.55721 .77885 L
.55612 .77949 L
.55446 .77334 L
F
.55612 .77949 m
.55721 .77885 L
.56127 .78288 L
.56064 .78398 L
.55612 .77949 L
F
.56064 .78398 m
.56127 .78288 L
.5668 .78432 L
.56681 .78559 L
.56064 .78398 L
F
.5668 .76236 m
.56678 .76438 L
.56227 .76556 L
.56127 .7638 L
.5668 .76236 L
F
.56127 .7638 m
.56227 .76556 L
.55896 .76884 L
.55721 .76782 L
.56127 .7638 L
F
.55721 .76782 m
.55896 .76884 L
.55775 .77334 L
.55573 .77334 L
.55721 .76782 L
F
.55573 .77334 m
.55775 .77334 L
.55896 .77784 L
.55721 .77885 L
.55573 .77334 L
F
.55721 .77885 m
.55896 .77784 L
.56227 .78112 L
.56127 .78288 L
.55721 .77885 L
F
.56127 .78288 m
.56227 .78112 L
.56678 .7823 L
.5668 .78432 L
.56127 .78288 L
F
.56678 .76438 m
.56676 .76702 L
.56358 .76785 L
.56227 .76556 L
.56678 .76438 L
F
.56227 .76556 m
.56358 .76785 L
.56124 .77016 L
.55896 .76884 L
.56227 .76556 L
F
.55896 .76884 m
.56124 .77016 L
.56039 .77334 L
.55775 .77334 L
.55896 .76884 L
F
.55775 .77334 m
.56039 .77334 L
.56124 .77651 L
.55896 .77784 L
.55775 .77334 L
F
.55896 .77784 m
.56124 .77651 L
.56358 .77883 L
.56227 .78112 L
.55896 .77784 L
F
.56227 .78112 m
.56358 .77883 L
.56676 .77966 L
.56678 .7823 L
.56227 .78112 L
F
.56676 .76702 m
.56674 .77009 L
.5651 .77052 L
.56358 .76785 L
.56676 .76702 L
F
.56358 .76785 m
.5651 .77052 L
.5639 .77171 L
.56124 .77016 L
.56358 .76785 L
F
.56124 .77016 m
.5639 .77171 L
.56346 .77334 L
.56039 .77334 L
.56124 .77016 L
F
.56039 .77334 m
.56346 .77334 L
.5639 .77497 L
.56124 .77651 L
.56039 .77334 L
F
.56124 .77651 m
.5639 .77497 L
.5651 .77616 L
.56358 .77883 L
.56124 .77651 L
F
.56358 .77883 m
.5651 .77616 L
.56674 .77659 L
.56676 .77966 L
.56358 .77883 L
F
.56674 .77009 m
.56671 .77339 L
.56674 .77338 L
.5651 .77052 L
.56674 .77009 L
F
.5651 .77052 m
.56674 .77338 L
.56675 .77336 L
.5639 .77171 L
.5651 .77052 L
F
.5639 .77171 m
.56675 .77336 L
.56676 .77334 L
.56346 .77334 L
.5639 .77171 L
F
.56346 .77334 m
.56676 .77334 L
.56675 .77331 L
.5639 .77497 L
.56346 .77334 L
F
.5639 .77497 m
.56675 .77331 L
.56674 .7733 L
.5651 .77616 L
.5639 .77497 L
F
.5651 .77616 m
.56674 .7733 L
.56671 .77329 L
.56674 .77659 L
.5651 .77616 L
F
.56671 .77329 m
.56669 .77659 L
.56832 .77616 L
.56669 .7733 L
.56671 .77329 L
F
.56669 .7733 m
.56832 .77616 L
.56952 .77497 L
.56667 .77331 L
.56669 .7733 L
F
.56667 .77331 m
.56952 .77497 L
.56996 .77334 L
.56666 .77334 L
.56667 .77331 L
F
.56666 .77334 m
.56996 .77334 L
.56952 .77171 L
.56667 .77336 L
.56666 .77334 L
F
.56667 .77336 m
.56952 .77171 L
.56832 .77052 L
.56669 .77338 L
.56667 .77336 L
F
.56669 .77338 m
.56832 .77052 L
.56669 .77009 L
.56671 .77339 L
.56669 .77338 L
F
.56669 .77659 m
.56666 .77966 L
.56984 .77883 L
.56832 .77616 L
.56669 .77659 L
F
.56832 .77616 m
.56984 .77883 L
.57218 .77651 L
.56952 .77497 L
.56832 .77616 L
F
.56952 .77497 m
.57218 .77651 L
.57303 .77334 L
.56996 .77334 L
.56952 .77497 L
F
.56996 .77334 m
.57303 .77334 L
.57218 .77016 L
.56952 .77171 L
.56996 .77334 L
F
.56952 .77171 m
.57218 .77016 L
.56984 .76785 L
.56832 .77052 L
.56952 .77171 L
F
.56832 .77052 m
.56984 .76785 L
.56666 .76702 L
.56669 .77009 L
.56832 .77052 L
F
.56666 .77966 m
.56664 .7823 L
.57115 .78112 L
.56984 .77883 L
.56666 .77966 L
F
.56984 .77883 m
.57115 .78112 L
.57446 .77784 L
.57218 .77651 L
.56984 .77883 L
F
.57218 .77651 m
.57446 .77784 L
.57567 .77334 L
.57303 .77334 L
.57218 .77651 L
F
.57303 .77334 m
.57567 .77334 L
.57446 .76884 L
.57218 .77016 L
.57303 .77334 L
F
.57218 .77016 m
.57446 .76884 L
.57115 .76556 L
.56984 .76785 L
.57218 .77016 L
F
.56984 .76785 m
.57115 .76556 L
.56664 .76438 L
.56666 .76702 L
.56984 .76785 L
F
.56664 .7823 m
.56663 .78432 L
.57215 .78288 L
.57115 .78112 L
.56664 .7823 L
F
.57115 .78112 m
.57215 .78288 L
.57621 .77885 L
.57446 .77784 L
.57115 .78112 L
F
.57446 .77784 m
.57621 .77885 L
.57769 .77334 L
.57567 .77334 L
.57446 .77784 L
F
.57567 .77334 m
.57769 .77334 L
.57621 .76782 L
.57446 .76884 L
.57567 .77334 L
F
.57446 .76884 m
.57621 .76782 L
.57215 .7638 L
.57115 .76556 L
.57446 .76884 L
F
.57115 .76556 m
.57215 .7638 L
.56663 .76236 L
.56664 .76438 L
.57115 .76556 L
F
.56663 .78432 m
.56662 .78559 L
.57278 .78398 L
.57215 .78288 L
.56663 .78432 L
F
.57215 .78288 m
.57278 .78398 L
.5773 .77949 L
.57621 .77885 L
.57215 .78288 L
F
.57621 .77885 m
.5773 .77949 L
.57896 .77334 L
.57769 .77334 L
.57621 .77885 L
F
.57769 .77334 m
.57896 .77334 L
.5773 .76719 L
.57621 .76782 L
.57769 .77334 L
F
.57621 .76782 m
.5773 .76719 L
.57278 .7627 L
.57215 .7638 L
.57621 .76782 L
F
.57215 .7638 m
.57278 .7627 L
.56662 .76109 L
.56663 .76236 L
.57215 .7638 L
F
.56662 .78559 m
.56661 .78601 L
.57299 .78435 L
.57278 .78398 L
.56662 .78559 L
F
.57278 .78398 m
.57299 .78435 L
.57767 .7797 L
.5773 .77949 L
.57278 .78398 L
F
.5773 .77949 m
.57767 .7797 L
.57938 .77334 L
.57896 .77334 L
.5773 .77949 L
F
.57896 .77334 m
.57938 .77334 L
.57767 .76697 L
.5773 .76719 L
.57896 .77334 L
F
.5773 .76719 m
.57767 .76697 L
.57299 .76233 L
.57278 .7627 L
.5773 .76719 L
F
.57278 .7627 m
.57299 .76233 L
.56661 .76067 L
.56662 .76109 L
.57278 .7627 L
F
.56671 .77339 m
.56674 .77009 L
.5651 .77052 L
.56674 .77338 L
.56671 .77339 L
F
.56674 .77338 m
.5651 .77052 L
.5639 .77171 L
.56675 .77336 L
.56674 .77338 L
F
.56675 .77336 m
.5639 .77171 L
.56346 .77334 L
.56676 .77334 L
.56675 .77336 L
F
.56676 .77334 m
.56346 .77334 L
.5639 .77497 L
.56675 .77331 L
.56676 .77334 L
F
.56675 .77331 m
.5639 .77497 L
.5651 .77616 L
.56674 .7733 L
.56675 .77331 L
F
.56674 .7733 m
.5651 .77616 L
.56674 .77659 L
.56671 .77329 L
.56674 .7733 L
F
.56674 .77009 m
.56676 .76702 L
.56358 .76785 L
.5651 .77052 L
.56674 .77009 L
F
.5651 .77052 m
.56358 .76785 L
.56124 .77016 L
.5639 .77171 L
.5651 .77052 L
F
.5639 .77171 m
.56124 .77016 L
.56039 .77334 L
.56346 .77334 L
.5639 .77171 L
F
.56346 .77334 m
.56039 .77334 L
.56124 .77651 L
.5639 .77497 L
.56346 .77334 L
F
.5639 .77497 m
.56124 .77651 L
.56358 .77883 L
.5651 .77616 L
.5639 .77497 L
F
.5651 .77616 m
.56358 .77883 L
.56676 .77966 L
.56674 .77659 L
.5651 .77616 L
F
.56676 .76702 m
.56678 .76438 L
.56227 .76556 L
.56358 .76785 L
.56676 .76702 L
F
.56358 .76785 m
.56227 .76556 L
.55896 .76884 L
.56124 .77016 L
.56358 .76785 L
F
.56124 .77016 m
.55896 .76884 L
.55775 .77334 L
.56039 .77334 L
.56124 .77016 L
F
.56039 .77334 m
.55775 .77334 L
.55896 .77784 L
.56124 .77651 L
.56039 .77334 L
F
.56124 .77651 m
.55896 .77784 L
.56227 .78112 L
.56358 .77883 L
.56124 .77651 L
F
.56358 .77883 m
.56227 .78112 L
.56678 .7823 L
.56676 .77966 L
.56358 .77883 L
F
.56678 .76438 m
.5668 .76236 L
.56127 .7638 L
.56227 .76556 L
.56678 .76438 L
F
.56227 .76556 m
.56127 .7638 L
.55721 .76782 L
.55896 .76884 L
.56227 .76556 L
F
.55896 .76884 m
.55721 .76782 L
.55573 .77334 L
.55775 .77334 L
.55896 .76884 L
F
.55775 .77334 m
.55573 .77334 L
.55721 .77885 L
.55896 .77784 L
.55775 .77334 L
F
.55896 .77784 m
.55721 .77885 L
.56127 .78288 L
.56227 .78112 L
.55896 .77784 L
F
.56227 .78112 m
.56127 .78288 L
.5668 .78432 L
.56678 .7823 L
.56227 .78112 L
F
.5668 .76236 m
.56681 .76109 L
.56064 .7627 L
.56127 .7638 L
.5668 .76236 L
F
.56127 .7638 m
.56064 .7627 L
.55612 .76719 L
.55721 .76782 L
.56127 .7638 L
F
.55721 .76782 m
.55612 .76719 L
.55446 .77334 L
.55573 .77334 L
.55721 .76782 L
F
.55573 .77334 m
.55446 .77334 L
.55612 .77949 L
.55721 .77885 L
.55573 .77334 L
F
.55721 .77885 m
.55612 .77949 L
.56064 .78398 L
.56127 .78288 L
.55721 .77885 L
F
.56127 .78288 m
.56064 .78398 L
.56681 .78559 L
.5668 .78432 L
.56127 .78288 L
F
.56681 .76109 m
.56681 .76067 L
.56043 .76233 L
.56064 .7627 L
.56681 .76109 L
F
.56064 .7627 m
.56043 .76233 L
.55575 .76697 L
.55612 .76719 L
.56064 .7627 L
F
.55612 .76719 m
.55575 .76697 L
.55404 .77334 L
.55446 .77334 L
.55612 .76719 L
F
.55446 .77334 m
.55404 .77334 L
.55575 .7797 L
.55612 .77949 L
.55446 .77334 L
F
.55612 .77949 m
.55575 .7797 L
.56043 .78435 L
.56064 .78398 L
.55612 .77949 L
F
.56064 .78398 m
.56043 .78435 L
.56681 .78601 L
.56681 .78559 L
.56064 .78398 L
F
.56268 .81762 m
.56268 .81719 L
.56884 .81559 L
.56905 .81595 L
.56268 .81762 L
F
.56905 .81595 m
.56884 .81559 L
.57337 .8111 L
.57373 .81131 L
.56905 .81595 L
F
.57373 .81131 m
.57337 .8111 L
.57502 .80495 L
.57545 .80495 L
.57373 .81131 L
F
.57545 .80495 m
.57502 .80495 L
.57337 .79879 L
.57373 .79858 L
.57545 .80495 L
F
.57373 .79858 m
.57337 .79879 L
.56884 .79431 L
.56905 .79394 L
.57373 .79858 L
F
.56905 .79394 m
.56884 .79431 L
.56268 .7927 L
.56268 .79227 L
.56905 .79394 L
F
.56268 .81719 m
.56269 .81593 L
.56822 .81449 L
.56884 .81559 L
.56268 .81719 L
F
.56884 .81559 m
.56822 .81449 L
.57227 .81046 L
.57337 .8111 L
.56884 .81559 L
F
.57337 .8111 m
.57227 .81046 L
.57376 .80495 L
.57502 .80495 L
.57337 .8111 L
F
.57502 .80495 m
.57376 .80495 L
.57227 .79943 L
.57337 .79879 L
.57502 .80495 L
F
.57337 .79879 m
.57227 .79943 L
.56822 .79541 L
.56884 .79431 L
.57337 .79879 L
F
.56884 .79431 m
.56822 .79541 L
.56269 .79396 L
.56268 .7927 L
.56884 .79431 L
F
.56269 .81593 m
.5627 .81391 L
.56721 .81273 L
.56822 .81449 L
.56269 .81593 L
F
.56822 .81449 m
.56721 .81273 L
.57052 .80945 L
.57227 .81046 L
.56822 .81449 L
F
.57227 .81046 m
.57052 .80945 L
.57173 .80495 L
.57376 .80495 L
.57227 .81046 L
F
.57376 .80495 m
.57173 .80495 L
.57052 .80045 L
.57227 .79943 L
.57376 .80495 L
F
.57227 .79943 m
.57052 .80045 L
.56721 .79716 L
.56822 .79541 L
.57227 .79943 L
F
.56822 .79541 m
.56721 .79716 L
.5627 .79599 L
.56269 .79396 L
.56822 .79541 L
F
.5627 .81391 m
.56272 .81127 L
.56591 .81044 L
.56721 .81273 L
.5627 .81391 L
F
.56721 .81273 m
.56591 .81044 L
.56824 .80812 L
.57052 .80945 L
.56721 .81273 L
F
.57052 .80945 m
.56824 .80812 L
.5691 .80495 L
.57173 .80495 L
.57052 .80945 L
F
.57173 .80495 m
.5691 .80495 L
.56824 .80177 L
.57052 .80045 L
.57173 .80495 L
F
.57052 .80045 m
.56824 .80177 L
.56591 .79946 L
.56721 .79716 L
.57052 .80045 L
F
.56721 .79716 m
.56591 .79946 L
.56272 .79862 L
.5627 .79599 L
.56721 .79716 L
F
.56272 .81127 m
.56275 .80819 L
.56438 .80777 L
.56591 .81044 L
.56272 .81127 L
F
.56591 .81044 m
.56438 .80777 L
.56558 .80658 L
.56824 .80812 L
.56591 .81044 L
F
.56824 .80812 m
.56558 .80658 L
.56602 .80495 L
.5691 .80495 L
.56824 .80812 L
F
.5691 .80495 m
.56602 .80495 L
.56558 .80331 L
.56824 .80177 L
.5691 .80495 L
F
.56824 .80177 m
.56558 .80331 L
.56438 .80212 L
.56591 .79946 L
.56824 .80177 L
F
.56591 .79946 m
.56438 .80212 L
.56275 .8017 L
.56272 .79862 L
.56591 .79946 L
F
.56275 .80819 m
.56277 .8049 L
.56275 .8049 L
.56438 .80777 L
.56275 .80819 L
F
.56438 .80777 m
.56275 .8049 L
.56273 .80492 L
.56558 .80658 L
.56438 .80777 L
F
.56558 .80658 m
.56273 .80492 L
.56272 .80495 L
.56602 .80495 L
.56558 .80658 L
F
.56602 .80495 m
.56272 .80495 L
.56273 .80497 L
.56558 .80331 L
.56602 .80495 L
F
.56558 .80331 m
.56273 .80497 L
.56275 .80499 L
.56438 .80212 L
.56558 .80331 L
F
.56438 .80212 m
.56275 .80499 L
.56277 .805 L
.56275 .8017 L
.56438 .80212 L
F
.56287 .79227 m
.56287 .7927 L
.5567 .79431 L
.55649 .79394 L
.56287 .79227 L
F
.55649 .79394 m
.5567 .79431 L
.55218 .79879 L
.55182 .79858 L
.55649 .79394 L
F
.55182 .79858 m
.55218 .79879 L
.55053 .80495 L
.5501 .80495 L
.55182 .79858 L
F
.5501 .80495 m
.55053 .80495 L
.55218 .8111 L
.55182 .81131 L
.5501 .80495 L
F
.55182 .81131 m
.55218 .8111 L
.5567 .81559 L
.55649 .81595 L
.55182 .81131 L
F
.55649 .81595 m
.5567 .81559 L
.56287 .81719 L
.56287 .81762 L
.55649 .81595 L
F
.56287 .7927 m
.56286 .79396 L
.55733 .79541 L
.5567 .79431 L
.56287 .7927 L
F
.5567 .79431 m
.55733 .79541 L
.55328 .79943 L
.55218 .79879 L
.5567 .79431 L
F
.55218 .79879 m
.55328 .79943 L
.55179 .80495 L
.55053 .80495 L
.55218 .79879 L
F
.55053 .80495 m
.55179 .80495 L
.55328 .81046 L
.55218 .8111 L
.55053 .80495 L
F
.55218 .8111 m
.55328 .81046 L
.55733 .81449 L
.5567 .81559 L
.55218 .8111 L
F
.5567 .81559 m
.55733 .81449 L
.56286 .81593 L
.56287 .81719 L
.5567 .81559 L
F
.56286 .79396 m
.56284 .79599 L
.55833 .79716 L
.55733 .79541 L
.56286 .79396 L
F
.55733 .79541 m
.55833 .79716 L
.55503 .80045 L
.55328 .79943 L
.55733 .79541 L
F
.55328 .79943 m
.55503 .80045 L
.55381 .80495 L
.55179 .80495 L
.55328 .79943 L
F
.55179 .80495 m
.55381 .80495 L
.55503 .80945 L
.55328 .81046 L
.55179 .80495 L
F
.55328 .81046 m
.55503 .80945 L
.55833 .81273 L
.55733 .81449 L
.55328 .81046 L
F
.55733 .81449 m
.55833 .81273 L
.56284 .81391 L
.56286 .81593 L
.55733 .81449 L
F
.56284 .79599 m
.56282 .79862 L
.55964 .79946 L
.55833 .79716 L
.56284 .79599 L
F
.55833 .79716 m
.55964 .79946 L
.55731 .80177 L
.55503 .80045 L
.55833 .79716 L
F
.55503 .80045 m
.55731 .80177 L
.55645 .80495 L
.55381 .80495 L
.55503 .80045 L
F
.55381 .80495 m
.55645 .80495 L
.55731 .80812 L
.55503 .80945 L
.55381 .80495 L
F
.55503 .80945 m
.55731 .80812 L
.55964 .81044 L
.55833 .81273 L
.55503 .80945 L
F
.55833 .81273 m
.55964 .81044 L
.56282 .81127 L
.56284 .81391 L
.55833 .81273 L
F
.56282 .79862 m
.5628 .8017 L
.56116 .80212 L
.55964 .79946 L
.56282 .79862 L
F
.55964 .79946 m
.56116 .80212 L
.55996 .80331 L
.55731 .80177 L
.55964 .79946 L
F
.55731 .80177 m
.55996 .80331 L
.55953 .80495 L
.55645 .80495 L
.55731 .80177 L
F
.55645 .80495 m
.55953 .80495 L
.55996 .80658 L
.55731 .80812 L
.55645 .80495 L
F
.55731 .80812 m
.55996 .80658 L
.56116 .80777 L
.55964 .81044 L
.55731 .80812 L
F
.55964 .81044 m
.56116 .80777 L
.5628 .80819 L
.56282 .81127 L
.55964 .81044 L
F
.5628 .8017 m
.56277 .805 L
.5628 .80499 L
.56116 .80212 L
.5628 .8017 L
F
.56116 .80212 m
.5628 .80499 L
.56282 .80497 L
.55996 .80331 L
.56116 .80212 L
F
.55996 .80331 m
.56282 .80497 L
.56282 .80495 L
.55953 .80495 L
.55996 .80331 L
F
.55953 .80495 m
.56282 .80495 L
.56282 .80492 L
.55996 .80658 L
.55953 .80495 L
F
.55996 .80658 m
.56282 .80492 L
.5628 .8049 L
.56116 .80777 L
.55996 .80658 L
F
.56116 .80777 m
.5628 .8049 L
.56277 .8049 L
.5628 .80819 L
.56116 .80777 L
F
.56277 .8049 m
.56275 .80819 L
.56438 .80777 L
.56275 .8049 L
.56277 .8049 L
F
.56275 .8049 m
.56438 .80777 L
.56558 .80658 L
.56273 .80492 L
.56275 .8049 L
F
.56273 .80492 m
.56558 .80658 L
.56602 .80495 L
.56272 .80495 L
.56273 .80492 L
F
.56272 .80495 m
.56602 .80495 L
.56558 .80331 L
.56273 .80497 L
.56272 .80495 L
F
.56273 .80497 m
.56558 .80331 L
.56438 .80212 L
.56275 .80499 L
.56273 .80497 L
F
.56275 .80499 m
.56438 .80212 L
.56275 .8017 L
.56277 .805 L
.56275 .80499 L
F
.56275 .80819 m
.56272 .81127 L
.56591 .81044 L
.56438 .80777 L
.56275 .80819 L
F
.56438 .80777 m
.56591 .81044 L
.56824 .80812 L
.56558 .80658 L
.56438 .80777 L
F
.56558 .80658 m
.56824 .80812 L
.5691 .80495 L
.56602 .80495 L
.56558 .80658 L
F
.56602 .80495 m
.5691 .80495 L
.56824 .80177 L
.56558 .80331 L
.56602 .80495 L
F
.56558 .80331 m
.56824 .80177 L
.56591 .79946 L
.56438 .80212 L
.56558 .80331 L
F
.56438 .80212 m
.56591 .79946 L
.56272 .79862 L
.56275 .8017 L
.56438 .80212 L
F
.56272 .81127 m
.5627 .81391 L
.56721 .81273 L
.56591 .81044 L
.56272 .81127 L
F
.56591 .81044 m
.56721 .81273 L
.57052 .80945 L
.56824 .80812 L
.56591 .81044 L
F
.56824 .80812 m
.57052 .80945 L
.57173 .80495 L
.5691 .80495 L
.56824 .80812 L
F
.5691 .80495 m
.57173 .80495 L
.57052 .80045 L
.56824 .80177 L
.5691 .80495 L
F
.56824 .80177 m
.57052 .80045 L
.56721 .79716 L
.56591 .79946 L
.56824 .80177 L
F
.56591 .79946 m
.56721 .79716 L
.5627 .79599 L
.56272 .79862 L
.56591 .79946 L
F
.5627 .81391 m
.56269 .81593 L
.56822 .81449 L
.56721 .81273 L
.5627 .81391 L
F
.56721 .81273 m
.56822 .81449 L
.57227 .81046 L
.57052 .80945 L
.56721 .81273 L
F
.57052 .80945 m
.57227 .81046 L
.57376 .80495 L
.57173 .80495 L
.57052 .80945 L
F
.57173 .80495 m
.57376 .80495 L
.57227 .79943 L
.57052 .80045 L
.57173 .80495 L
F
.57052 .80045 m
.57227 .79943 L
.56822 .79541 L
.56721 .79716 L
.57052 .80045 L
F
.56721 .79716 m
.56822 .79541 L
.56269 .79396 L
.5627 .79599 L
.56721 .79716 L
F
.56269 .81593 m
.56268 .81719 L
.56884 .81559 L
.56822 .81449 L
.56269 .81593 L
F
.56822 .81449 m
.56884 .81559 L
.57337 .8111 L
.57227 .81046 L
.56822 .81449 L
F
.57227 .81046 m
.57337 .8111 L
.57502 .80495 L
.57376 .80495 L
.57227 .81046 L
F
.57376 .80495 m
.57502 .80495 L
.57337 .79879 L
.57227 .79943 L
.57376 .80495 L
F
.57227 .79943 m
.57337 .79879 L
.56884 .79431 L
.56822 .79541 L
.57227 .79943 L
F
.56822 .79541 m
.56884 .79431 L
.56268 .7927 L
.56269 .79396 L
.56822 .79541 L
F
.56268 .81719 m
.56268 .81762 L
.56905 .81595 L
.56884 .81559 L
.56268 .81719 L
F
.56884 .81559 m
.56905 .81595 L
.57373 .81131 L
.57337 .8111 L
.56884 .81559 L
F
.57337 .8111 m
.57373 .81131 L
.57545 .80495 L
.57502 .80495 L
.57337 .8111 L
F
.57502 .80495 m
.57545 .80495 L
.57373 .79858 L
.57337 .79879 L
.57502 .80495 L
F
.57337 .79879 m
.57373 .79858 L
.56905 .79394 L
.56884 .79431 L
.57337 .79879 L
F
.56884 .79431 m
.56905 .79394 L
.56268 .79227 L
.56268 .7927 L
.56884 .79431 L
F
.56277 .805 m
.5628 .8017 L
.56116 .80212 L
.5628 .80499 L
.56277 .805 L
F
.5628 .80499 m
.56116 .80212 L
.55996 .80331 L
.56282 .80497 L
.5628 .80499 L
F
.56282 .80497 m
.55996 .80331 L
.55953 .80495 L
.56282 .80495 L
.56282 .80497 L
F
.56282 .80495 m
.55953 .80495 L
.55996 .80658 L
.56282 .80492 L
.56282 .80495 L
F
.56282 .80492 m
.55996 .80658 L
.56116 .80777 L
.5628 .8049 L
.56282 .80492 L
F
.5628 .8049 m
.56116 .80777 L
.5628 .80819 L
.56277 .8049 L
.5628 .8049 L
F
.5628 .8017 m
.56282 .79862 L
.55964 .79946 L
.56116 .80212 L
.5628 .8017 L
F
.56116 .80212 m
.55964 .79946 L
.55731 .80177 L
.55996 .80331 L
.56116 .80212 L
F
.55996 .80331 m
.55731 .80177 L
.55645 .80495 L
.55953 .80495 L
.55996 .80331 L
F
.55953 .80495 m
.55645 .80495 L
.55731 .80812 L
.55996 .80658 L
.55953 .80495 L
F
.55996 .80658 m
.55731 .80812 L
.55964 .81044 L
.56116 .80777 L
.55996 .80658 L
F
.56116 .80777 m
.55964 .81044 L
.56282 .81127 L
.5628 .80819 L
.56116 .80777 L
F
.56282 .79862 m
.56284 .79599 L
.55833 .79716 L
.55964 .79946 L
.56282 .79862 L
F
.55964 .79946 m
.55833 .79716 L
.55503 .80045 L
.55731 .80177 L
.55964 .79946 L
F
.55731 .80177 m
.55503 .80045 L
.55381 .80495 L
.55645 .80495 L
.55731 .80177 L
F
.55645 .80495 m
.55381 .80495 L
.55503 .80945 L
.55731 .80812 L
.55645 .80495 L
F
.55731 .80812 m
.55503 .80945 L
.55833 .81273 L
.55964 .81044 L
.55731 .80812 L
F
.55964 .81044 m
.55833 .81273 L
.56284 .81391 L
.56282 .81127 L
.55964 .81044 L
F
.56284 .79599 m
.56286 .79396 L
.55733 .79541 L
.55833 .79716 L
.56284 .79599 L
F
.55833 .79716 m
.55733 .79541 L
.55328 .79943 L
.55503 .80045 L
.55833 .79716 L
F
.55503 .80045 m
.55328 .79943 L
.55179 .80495 L
.55381 .80495 L
.55503 .80045 L
F
.55381 .80495 m
.55179 .80495 L
.55328 .81046 L
.55503 .80945 L
.55381 .80495 L
F
.55503 .80945 m
.55328 .81046 L
.55733 .81449 L
.55833 .81273 L
.55503 .80945 L
F
.55833 .81273 m
.55733 .81449 L
.56286 .81593 L
.56284 .81391 L
.55833 .81273 L
F
.56286 .79396 m
.56287 .7927 L
.5567 .79431 L
.55733 .79541 L
.56286 .79396 L
F
.55733 .79541 m
.5567 .79431 L
.55218 .79879 L
.55328 .79943 L
.55733 .79541 L
F
.55328 .79943 m
.55218 .79879 L
.55053 .80495 L
.55179 .80495 L
.55328 .79943 L
F
.55179 .80495 m
.55053 .80495 L
.55218 .8111 L
.55328 .81046 L
.55179 .80495 L
F
.55328 .81046 m
.55218 .8111 L
.5567 .81559 L
.55733 .81449 L
.55328 .81046 L
F
.55733 .81449 m
.5567 .81559 L
.56287 .81719 L
.56286 .81593 L
.55733 .81449 L
F
.56287 .7927 m
.56287 .79227 L
.55649 .79394 L
.5567 .79431 L
.56287 .7927 L
F
.5567 .79431 m
.55649 .79394 L
.55182 .79858 L
.55218 .79879 L
.5567 .79431 L
F
.55218 .79879 m
.55182 .79858 L
.5501 .80495 L
.55053 .80495 L
.55218 .79879 L
F
.55053 .80495 m
.5501 .80495 L
.55182 .81131 L
.55218 .8111 L
.55053 .80495 L
F
.55218 .8111 m
.55182 .81131 L
.55649 .81595 L
.5567 .81559 L
.55218 .8111 L
F
.5567 .81559 m
.55649 .81595 L
.56287 .81762 L
.56287 .81719 L
.5567 .81559 L
F
.58213 .85219 m
.58213 .85177 L
.5883 .85016 L
.58851 .85053 L
.58213 .85219 L
F
.58851 .85053 m
.5883 .85016 L
.59282 .84567 L
.59319 .84588 L
.58851 .85053 L
F
.59319 .84588 m
.59282 .84567 L
.59448 .83952 L
.5949 .83952 L
.59319 .84588 L
F
.5949 .83952 m
.59448 .83952 L
.59282 .83337 L
.59319 .83316 L
.5949 .83952 L
F
.59319 .83316 m
.59282 .83337 L
.5883 .82888 L
.58851 .82851 L
.59319 .83316 L
F
.58851 .82851 m
.5883 .82888 L
.58213 .82727 L
.58213 .82685 L
.58851 .82851 L
F
.58213 .85177 m
.58214 .8505 L
.58767 .84906 L
.5883 .85016 L
.58213 .85177 L
F
.5883 .85016 m
.58767 .84906 L
.59173 .84504 L
.59282 .84567 L
.5883 .85016 L
F
.59282 .84567 m
.59173 .84504 L
.59321 .83952 L
.59448 .83952 L
.59282 .84567 L
F
.59448 .83952 m
.59321 .83952 L
.59173 .834 L
.59282 .83337 L
.59448 .83952 L
F
.59282 .83337 m
.59173 .834 L
.58767 .82998 L
.5883 .82888 L
.59282 .83337 L
F
.5883 .82888 m
.58767 .82998 L
.58214 .82854 L
.58213 .82727 L
.5883 .82888 L
F
.58214 .8505 m
.58216 .84848 L
.58667 .8473 L
.58767 .84906 L
.58214 .8505 L
F
.58767 .84906 m
.58667 .8473 L
.58998 .84402 L
.59173 .84504 L
.58767 .84906 L
F
.59173 .84504 m
.58998 .84402 L
.59119 .83952 L
.59321 .83952 L
.59173 .84504 L
F
.59321 .83952 m
.59119 .83952 L
.58998 .83502 L
.59173 .834 L
.59321 .83952 L
F
.59173 .834 m
.58998 .83502 L
.58667 .83174 L
.58767 .82998 L
.59173 .834 L
F
.58767 .82998 m
.58667 .83174 L
.58216 .83056 L
.58214 .82854 L
.58767 .82998 L
F
.58216 .84848 m
.58218 .84584 L
.58536 .84501 L
.58667 .8473 L
.58216 .84848 L
F
.58667 .8473 m
.58536 .84501 L
.5877 .84269 L
.58998 .84402 L
.58667 .8473 L
F
.58998 .84402 m
.5877 .84269 L
.58855 .83952 L
.59119 .83952 L
.58998 .84402 L
F
.59119 .83952 m
.58855 .83952 L
.5877 .83634 L
.58998 .83502 L
.59119 .83952 L
F
.58998 .83502 m
.5877 .83634 L
.58536 .83403 L
.58667 .83174 L
.58998 .83502 L
F
.58667 .83174 m
.58536 .83403 L
.58218 .8332 L
.58216 .83056 L
.58667 .83174 L
F
.58218 .84584 m
.5822 .84277 L
.58384 .84234 L
.58536 .84501 L
.58218 .84584 L
F
.58536 .84501 m
.58384 .84234 L
.58504 .84115 L
.5877 .84269 L
.58536 .84501 L
F
.5877 .84269 m
.58504 .84115 L
.58548 .83952 L
.58855 .83952 L
.5877 .84269 L
F
.58855 .83952 m
.58548 .83952 L
.58504 .83789 L
.5877 .83634 L
.58855 .83952 L
F
.5877 .83634 m
.58504 .83789 L
.58384 .8367 L
.58536 .83403 L
.5877 .83634 L
F
.58536 .83403 m
.58384 .8367 L
.5822 .83627 L
.58218 .8332 L
.58536 .83403 L
F
.5822 .84277 m
.58223 .83947 L
.58221 .83948 L
.58384 .84234 L
.5822 .84277 L
F
.58384 .84234 m
.58221 .83948 L
.58219 .8395 L
.58504 .84115 L
.58384 .84234 L
F
.58504 .84115 m
.58219 .8395 L
.58218 .83952 L
.58548 .83952 L
.58504 .84115 L
F
.58548 .83952 m
.58218 .83952 L
.58219 .83954 L
.58504 .83789 L
.58548 .83952 L
F
.58504 .83789 m
.58219 .83954 L
.58221 .83956 L
.58384 .8367 L
.58504 .83789 L
F
.58384 .8367 m
.58221 .83956 L
.58223 .83957 L
.5822 .83627 L
.58384 .8367 L
F
.58233 .82685 m
.58233 .82727 L
.57616 .82888 L
.57595 .82851 L
.58233 .82685 L
F
.57595 .82851 m
.57616 .82888 L
.57164 .83337 L
.57127 .83316 L
.57595 .82851 L
F
.57127 .83316 m
.57164 .83337 L
.56998 .83952 L
.56956 .83952 L
.57127 .83316 L
F
.56956 .83952 m
.56998 .83952 L
.57164 .84567 L
.57127 .84588 L
.56956 .83952 L
F
.57127 .84588 m
.57164 .84567 L
.57616 .85016 L
.57595 .85053 L
.57127 .84588 L
F
.57595 .85053 m
.57616 .85016 L
.58233 .85177 L
.58233 .85219 L
.57595 .85053 L
F
.58233 .82727 m
.58232 .82854 L
.57679 .82998 L
.57616 .82888 L
.58233 .82727 L
F
.57616 .82888 m
.57679 .82998 L
.57273 .834 L
.57164 .83337 L
.57616 .82888 L
F
.57164 .83337 m
.57273 .834 L
.57125 .83952 L
.56998 .83952 L
.57164 .83337 L
F
.56998 .83952 m
.57125 .83952 L
.57273 .84504 L
.57164 .84567 L
.56998 .83952 L
F
.57164 .84567 m
.57273 .84504 L
.57679 .84906 L
.57616 .85016 L
.57164 .84567 L
F
.57616 .85016 m
.57679 .84906 L
.58232 .8505 L
.58233 .85177 L
.57616 .85016 L
F
.58232 .82854 m
.5823 .83056 L
.57779 .83174 L
.57679 .82998 L
.58232 .82854 L
F
.57679 .82998 m
.57779 .83174 L
.57448 .83502 L
.57273 .834 L
.57679 .82998 L
F
.57273 .834 m
.57448 .83502 L
.57327 .83952 L
.57125 .83952 L
.57273 .834 L
F
.57125 .83952 m
.57327 .83952 L
.57448 .84402 L
.57273 .84504 L
.57125 .83952 L
F
.57273 .84504 m
.57448 .84402 L
.57779 .8473 L
.57679 .84906 L
.57273 .84504 L
F
.57679 .84906 m
.57779 .8473 L
.5823 .84848 L
.58232 .8505 L
.57679 .84906 L
F
.5823 .83056 m
.58228 .8332 L
.5791 .83403 L
.57779 .83174 L
.5823 .83056 L
F
.57779 .83174 m
.5791 .83403 L
.57676 .83634 L
.57448 .83502 L
.57779 .83174 L
F
.57448 .83502 m
.57676 .83634 L
.57591 .83952 L
.57327 .83952 L
.57448 .83502 L
F
.57327 .83952 m
.57591 .83952 L
.57676 .84269 L
.57448 .84402 L
.57327 .83952 L
F
.57448 .84402 m
.57676 .84269 L
.5791 .84501 L
.57779 .8473 L
.57448 .84402 L
F
.57779 .8473 m
.5791 .84501 L
.58228 .84584 L
.5823 .84848 L
.57779 .8473 L
F
.58228 .8332 m
.58226 .83627 L
.58062 .8367 L
.5791 .83403 L
.58228 .8332 L
F
.5791 .83403 m
.58062 .8367 L
.57942 .83789 L
.57676 .83634 L
.5791 .83403 L
F
.57676 .83634 m
.57942 .83789 L
.57898 .83952 L
.57591 .83952 L
.57676 .83634 L
F
.57591 .83952 m
.57898 .83952 L
.57942 .84115 L
.57676 .84269 L
.57591 .83952 L
F
.57676 .84269 m
.57942 .84115 L
.58062 .84234 L
.5791 .84501 L
.57676 .84269 L
F
.5791 .84501 m
.58062 .84234 L
.58226 .84277 L
.58228 .84584 L
.5791 .84501 L
F
.58226 .83627 m
.58223 .83957 L
.58225 .83956 L
.58062 .8367 L
.58226 .83627 L
F
.58062 .8367 m
.58225 .83956 L
.58227 .83954 L
.57942 .83789 L
.58062 .8367 L
F
.57942 .83789 m
.58227 .83954 L
.58228 .83952 L
.57898 .83952 L
.57942 .83789 L
F
.57898 .83952 m
.58228 .83952 L
.58227 .8395 L
.57942 .84115 L
.57898 .83952 L
F
.57942 .84115 m
.58227 .8395 L
.58225 .83948 L
.58062 .84234 L
.57942 .84115 L
F
.58062 .84234 m
.58225 .83948 L
.58223 .83947 L
.58226 .84277 L
.58062 .84234 L
F
.58223 .83947 m
.5822 .84277 L
.58384 .84234 L
.58221 .83948 L
.58223 .83947 L
F
.58221 .83948 m
.58384 .84234 L
.58504 .84115 L
.58219 .8395 L
.58221 .83948 L
F
.58219 .8395 m
.58504 .84115 L
.58548 .83952 L
.58218 .83952 L
.58219 .8395 L
F
.58218 .83952 m
.58548 .83952 L
.58504 .83789 L
.58219 .83954 L
.58218 .83952 L
F
.58219 .83954 m
.58504 .83789 L
.58384 .8367 L
.58221 .83956 L
.58219 .83954 L
F
.58221 .83956 m
.58384 .8367 L
.5822 .83627 L
.58223 .83957 L
.58221 .83956 L
F
.5822 .84277 m
.58218 .84584 L
.58536 .84501 L
.58384 .84234 L
.5822 .84277 L
F
.58384 .84234 m
.58536 .84501 L
.5877 .84269 L
.58504 .84115 L
.58384 .84234 L
F
.58504 .84115 m
.5877 .84269 L
.58855 .83952 L
.58548 .83952 L
.58504 .84115 L
F
.58548 .83952 m
.58855 .83952 L
.5877 .83634 L
.58504 .83789 L
.58548 .83952 L
F
.58504 .83789 m
.5877 .83634 L
.58536 .83403 L
.58384 .8367 L
.58504 .83789 L
F
.58384 .8367 m
.58536 .83403 L
.58218 .8332 L
.5822 .83627 L
.58384 .8367 L
F
.58218 .84584 m
.58216 .84848 L
.58667 .8473 L
.58536 .84501 L
.58218 .84584 L
F
.58536 .84501 m
.58667 .8473 L
.58998 .84402 L
.5877 .84269 L
.58536 .84501 L
F
.5877 .84269 m
.58998 .84402 L
.59119 .83952 L
.58855 .83952 L
.5877 .84269 L
F
.58855 .83952 m
.59119 .83952 L
.58998 .83502 L
.5877 .83634 L
.58855 .83952 L
F
.5877 .83634 m
.58998 .83502 L
.58667 .83174 L
.58536 .83403 L
.5877 .83634 L
F
.58536 .83403 m
.58667 .83174 L
.58216 .83056 L
.58218 .8332 L
.58536 .83403 L
F
.58216 .84848 m
.58214 .8505 L
.58767 .84906 L
.58667 .8473 L
.58216 .84848 L
F
.58667 .8473 m
.58767 .84906 L
.59173 .84504 L
.58998 .84402 L
.58667 .8473 L
F
.58998 .84402 m
.59173 .84504 L
.59321 .83952 L
.59119 .83952 L
.58998 .84402 L
F
.59119 .83952 m
.59321 .83952 L
.59173 .834 L
.58998 .83502 L
.59119 .83952 L
F
.58998 .83502 m
.59173 .834 L
.58767 .82998 L
.58667 .83174 L
.58998 .83502 L
F
.58667 .83174 m
.58767 .82998 L
.58214 .82854 L
.58216 .83056 L
.58667 .83174 L
F
.58214 .8505 m
.58213 .85177 L
.5883 .85016 L
.58767 .84906 L
.58214 .8505 L
F
.58767 .84906 m
.5883 .85016 L
.59282 .84567 L
.59173 .84504 L
.58767 .84906 L
F
.59173 .84504 m
.59282 .84567 L
.59448 .83952 L
.59321 .83952 L
.59173 .84504 L
F
.59321 .83952 m
.59448 .83952 L
.59282 .83337 L
.59173 .834 L
.59321 .83952 L
F
.59173 .834 m
.59282 .83337 L
.5883 .82888 L
.58767 .82998 L
.59173 .834 L
F
.58767 .82998 m
.5883 .82888 L
.58213 .82727 L
.58214 .82854 L
.58767 .82998 L
F
.58213 .85177 m
.58213 .85219 L
.58851 .85053 L
.5883 .85016 L
.58213 .85177 L
F
.5883 .85016 m
.58851 .85053 L
.59319 .84588 L
.59282 .84567 L
.5883 .85016 L
F
.59282 .84567 m
.59319 .84588 L
.5949 .83952 L
.59448 .83952 L
.59282 .84567 L
F
.59448 .83952 m
.5949 .83952 L
.59319 .83316 L
.59282 .83337 L
.59448 .83952 L
F
.59282 .83337 m
.59319 .83316 L
.58851 .82851 L
.5883 .82888 L
.59282 .83337 L
F
.5883 .82888 m
.58851 .82851 L
.58213 .82685 L
.58213 .82727 L
.5883 .82888 L
F
.58223 .83957 m
.58226 .83627 L
.58062 .8367 L
.58225 .83956 L
.58223 .83957 L
F
.58225 .83956 m
.58062 .8367 L
.57942 .83789 L
.58227 .83954 L
.58225 .83956 L
F
.58227 .83954 m
.57942 .83789 L
.57898 .83952 L
.58228 .83952 L
.58227 .83954 L
F
.58228 .83952 m
.57898 .83952 L
.57942 .84115 L
.58227 .8395 L
.58228 .83952 L
F
.58227 .8395 m
.57942 .84115 L
.58062 .84234 L
.58225 .83948 L
.58227 .8395 L
F
.58225 .83948 m
.58062 .84234 L
.58226 .84277 L
.58223 .83947 L
.58225 .83948 L
F
.58226 .83627 m
.58228 .8332 L
.5791 .83403 L
.58062 .8367 L
.58226 .83627 L
F
.58062 .8367 m
.5791 .83403 L
.57676 .83634 L
.57942 .83789 L
.58062 .8367 L
F
.57942 .83789 m
.57676 .83634 L
.57591 .83952 L
.57898 .83952 L
.57942 .83789 L
F
.57898 .83952 m
.57591 .83952 L
.57676 .84269 L
.57942 .84115 L
.57898 .83952 L
F
.57942 .84115 m
.57676 .84269 L
.5791 .84501 L
.58062 .84234 L
.57942 .84115 L
F
.58062 .84234 m
.5791 .84501 L
.58228 .84584 L
.58226 .84277 L
.58062 .84234 L
F
.58228 .8332 m
.5823 .83056 L
.57779 .83174 L
.5791 .83403 L
.58228 .8332 L
F
.5791 .83403 m
.57779 .83174 L
.57448 .83502 L
.57676 .83634 L
.5791 .83403 L
F
.57676 .83634 m
.57448 .83502 L
.57327 .83952 L
.57591 .83952 L
.57676 .83634 L
F
.57591 .83952 m
.57327 .83952 L
.57448 .84402 L
.57676 .84269 L
.57591 .83952 L
F
.57676 .84269 m
.57448 .84402 L
.57779 .8473 L
.5791 .84501 L
.57676 .84269 L
F
.5791 .84501 m
.57779 .8473 L
.5823 .84848 L
.58228 .84584 L
.5791 .84501 L
F
.5823 .83056 m
.58232 .82854 L
.57679 .82998 L
.57779 .83174 L
.5823 .83056 L
F
.57779 .83174 m
.57679 .82998 L
.57273 .834 L
.57448 .83502 L
.57779 .83174 L
F
.57448 .83502 m
.57273 .834 L
.57125 .83952 L
.57327 .83952 L
.57448 .83502 L
F
.57327 .83952 m
.57125 .83952 L
.57273 .84504 L
.57448 .84402 L
.57327 .83952 L
F
.57448 .84402 m
.57273 .84504 L
.57679 .84906 L
.57779 .8473 L
.57448 .84402 L
F
.57779 .8473 m
.57679 .84906 L
.58232 .8505 L
.5823 .84848 L
.57779 .8473 L
F
.58232 .82854 m
.58233 .82727 L
.57616 .82888 L
.57679 .82998 L
.58232 .82854 L
F
.57679 .82998 m
.57616 .82888 L
.57164 .83337 L
.57273 .834 L
.57679 .82998 L
F
.57273 .834 m
.57164 .83337 L
.56998 .83952 L
.57125 .83952 L
.57273 .834 L
F
.57125 .83952 m
.56998 .83952 L
.57164 .84567 L
.57273 .84504 L
.57125 .83952 L
F
.57273 .84504 m
.57164 .84567 L
.57616 .85016 L
.57679 .84906 L
.57273 .84504 L
F
.57679 .84906 m
.57616 .85016 L
.58233 .85177 L
.58232 .8505 L
.57679 .84906 L
F
.58233 .82727 m
.58233 .82685 L
.57595 .82851 L
.57616 .82888 L
.58233 .82727 L
F
.57616 .82888 m
.57595 .82851 L
.57127 .83316 L
.57164 .83337 L
.57616 .82888 L
F
.57164 .83337 m
.57127 .83316 L
.56956 .83952 L
.56998 .83952 L
.57164 .83337 L
F
.56998 .83952 m
.56956 .83952 L
.57127 .84588 L
.57164 .84567 L
.56998 .83952 L
F
.57164 .84567 m
.57127 .84588 L
.57595 .85053 L
.57616 .85016 L
.57164 .84567 L
F
.57616 .85016 m
.57595 .85053 L
.58233 .85219 L
.58233 .85177 L
.57616 .85016 L
F
.57687 .90698 m
.57688 .90656 L
.58304 .90495 L
.58325 .90532 L
.57687 .90698 L
F
.58325 .90532 m
.58304 .90495 L
.58756 .90046 L
.58793 .90067 L
.58325 .90532 L
F
.58793 .90067 m
.58756 .90046 L
.58922 .89431 L
.58964 .89431 L
.58793 .90067 L
F
.58964 .89431 m
.58922 .89431 L
.58756 .88816 L
.58793 .88794 L
.58964 .89431 L
F
.58793 .88794 m
.58756 .88816 L
.58304 .88367 L
.58325 .8833 L
.58793 .88794 L
F
.58325 .8833 m
.58304 .88367 L
.57688 .88206 L
.57687 .88164 L
.58325 .8833 L
F
.57688 .90656 m
.57689 .90529 L
.58241 .90385 L
.58304 .90495 L
.57688 .90656 L
F
.58304 .90495 m
.58241 .90385 L
.58647 .89983 L
.58756 .90046 L
.58304 .90495 L
F
.58756 .90046 m
.58647 .89983 L
.58795 .89431 L
.58922 .89431 L
.58756 .90046 L
F
.58922 .89431 m
.58795 .89431 L
.58647 .88879 L
.58756 .88816 L
.58922 .89431 L
F
.58756 .88816 m
.58647 .88879 L
.58241 .88477 L
.58304 .88367 L
.58756 .88816 L
F
.58304 .88367 m
.58241 .88477 L
.57689 .88333 L
.57688 .88206 L
.58304 .88367 L
F
.57689 .90529 m
.5769 .90327 L
.58141 .90209 L
.58241 .90385 L
.57689 .90529 L
F
.58241 .90385 m
.58141 .90209 L
.58472 .89881 L
.58647 .89983 L
.58241 .90385 L
F
.58647 .89983 m
.58472 .89881 L
.58593 .89431 L
.58795 .89431 L
.58647 .89983 L
F
.58795 .89431 m
.58593 .89431 L
.58472 .88981 L
.58647 .88879 L
.58795 .89431 L
F
.58647 .88879 m
.58472 .88981 L
.58141 .88653 L
.58241 .88477 L
.58647 .88879 L
F
.58241 .88477 m
.58141 .88653 L
.5769 .88535 L
.57689 .88333 L
.58241 .88477 L
F
.5769 .90327 m
.57692 .90063 L
.5801 .8998 L
.58141 .90209 L
.5769 .90327 L
F
.58141 .90209 m
.5801 .8998 L
.58244 .89748 L
.58472 .89881 L
.58141 .90209 L
F
.58472 .89881 m
.58244 .89748 L
.58329 .89431 L
.58593 .89431 L
.58472 .89881 L
F
.58593 .89431 m
.58329 .89431 L
.58244 .89113 L
.58472 .88981 L
.58593 .89431 L
F
.58472 .88981 m
.58244 .89113 L
.5801 .88882 L
.58141 .88653 L
.58472 .88981 L
F
.58141 .88653 m
.5801 .88882 L
.57692 .88799 L
.5769 .88535 L
.58141 .88653 L
F
.57692 .90063 m
.57695 .89756 L
.57858 .89713 L
.5801 .8998 L
.57692 .90063 L
F
.5801 .8998 m
.57858 .89713 L
.57978 .89594 L
.58244 .89748 L
.5801 .8998 L
F
.58244 .89748 m
.57978 .89594 L
.58022 .89431 L
.58329 .89431 L
.58244 .89748 L
F
.58329 .89431 m
.58022 .89431 L
.57978 .89268 L
.58244 .89113 L
.58329 .89431 L
F
.58244 .89113 m
.57978 .89268 L
.57858 .89149 L
.5801 .88882 L
.58244 .89113 L
F
.5801 .88882 m
.57858 .89149 L
.57695 .89106 L
.57692 .88799 L
.5801 .88882 L
F
.57695 .89756 m
.57697 .89426 L
.57695 .89427 L
.57858 .89713 L
.57695 .89756 L
F
.57858 .89713 m
.57695 .89427 L
.57693 .89428 L
.57978 .89594 L
.57858 .89713 L
F
.57978 .89594 m
.57693 .89428 L
.57692 .89431 L
.58022 .89431 L
.57978 .89594 L
F
.58022 .89431 m
.57692 .89431 L
.57693 .89433 L
.57978 .89268 L
.58022 .89431 L
F
.57978 .89268 m
.57693 .89433 L
.57695 .89435 L
.57858 .89149 L
.57978 .89268 L
F
.57858 .89149 m
.57695 .89435 L
.57697 .89436 L
.57695 .89106 L
.57858 .89149 L
F
.57707 .88164 m
.57707 .88206 L
.5709 .88367 L
.57069 .8833 L
.57707 .88164 L
F
.57069 .8833 m
.5709 .88367 L
.56638 .88816 L
.56601 .88794 L
.57069 .8833 L
F
.56601 .88794 m
.56638 .88816 L
.56472 .89431 L
.5643 .89431 L
.56601 .88794 L
F
.5643 .89431 m
.56472 .89431 L
.56638 .90046 L
.56601 .90067 L
.5643 .89431 L
F
.56601 .90067 m
.56638 .90046 L
.5709 .90495 L
.57069 .90532 L
.56601 .90067 L
F
.57069 .90532 m
.5709 .90495 L
.57707 .90656 L
.57707 .90698 L
.57069 .90532 L
F
.57707 .88206 m
.57706 .88333 L
.57153 .88477 L
.5709 .88367 L
.57707 .88206 L
F
.5709 .88367 m
.57153 .88477 L
.56747 .88879 L
.56638 .88816 L
.5709 .88367 L
F
.56638 .88816 m
.56747 .88879 L
.56599 .89431 L
.56472 .89431 L
.56638 .88816 L
F
.56472 .89431 m
.56599 .89431 L
.56747 .89983 L
.56638 .90046 L
.56472 .89431 L
F
.56638 .90046 m
.56747 .89983 L
.57153 .90385 L
.5709 .90495 L
.56638 .90046 L
F
.5709 .90495 m
.57153 .90385 L
.57706 .90529 L
.57707 .90656 L
.5709 .90495 L
F
.57706 .88333 m
.57704 .88535 L
.57253 .88653 L
.57153 .88477 L
.57706 .88333 L
F
.57153 .88477 m
.57253 .88653 L
.56922 .88981 L
.56747 .88879 L
.57153 .88477 L
F
.56747 .88879 m
.56922 .88981 L
.56801 .89431 L
.56599 .89431 L
.56747 .88879 L
F
.56599 .89431 m
.56801 .89431 L
.56922 .89881 L
.56747 .89983 L
.56599 .89431 L
F
.56747 .89983 m
.56922 .89881 L
.57253 .90209 L
.57153 .90385 L
.56747 .89983 L
F
.57153 .90385 m
.57253 .90209 L
.57704 .90327 L
.57706 .90529 L
.57153 .90385 L
F
.57704 .88535 m
.57702 .88799 L
.57384 .88882 L
.57253 .88653 L
.57704 .88535 L
F
.57253 .88653 m
.57384 .88882 L
.5715 .89113 L
.56922 .88981 L
.57253 .88653 L
F
.56922 .88981 m
.5715 .89113 L
.57065 .89431 L
.56801 .89431 L
.56922 .88981 L
F
.56801 .89431 m
.57065 .89431 L
.5715 .89748 L
.56922 .89881 L
.56801 .89431 L
F
.56922 .89881 m
.5715 .89748 L
.57384 .8998 L
.57253 .90209 L
.56922 .89881 L
F
.57253 .90209 m
.57384 .8998 L
.57702 .90063 L
.57704 .90327 L
.57253 .90209 L
F
.57702 .88799 m
.577 .89106 L
.57536 .89149 L
.57384 .88882 L
.57702 .88799 L
F
.57384 .88882 m
.57536 .89149 L
.57416 .89268 L
.5715 .89113 L
.57384 .88882 L
F
.5715 .89113 m
.57416 .89268 L
.57372 .89431 L
.57065 .89431 L
.5715 .89113 L
F
.57065 .89431 m
.57372 .89431 L
.57416 .89594 L
.5715 .89748 L
.57065 .89431 L
F
.5715 .89748 m
.57416 .89594 L
.57536 .89713 L
.57384 .8998 L
.5715 .89748 L
F
.57384 .8998 m
.57536 .89713 L
.577 .89756 L
.57702 .90063 L
.57384 .8998 L
F
.577 .89106 m
.57697 .89436 L
.57699 .89435 L
.57536 .89149 L
.577 .89106 L
F
.57536 .89149 m
.57699 .89435 L
.57701 .89433 L
.57416 .89268 L
.57536 .89149 L
F
.57416 .89268 m
.57701 .89433 L
.57702 .89431 L
.57372 .89431 L
.57416 .89268 L
F
.57372 .89431 m
.57702 .89431 L
.57701 .89428 L
.57416 .89594 L
.57372 .89431 L
F
.57416 .89594 m
.57701 .89428 L
.57699 .89427 L
.57536 .89713 L
.57416 .89594 L
F
.57536 .89713 m
.57699 .89427 L
.57697 .89426 L
.577 .89756 L
.57536 .89713 L
F
.57697 .89426 m
.57695 .89756 L
.57858 .89713 L
.57695 .89427 L
.57697 .89426 L
F
.57695 .89427 m
.57858 .89713 L
.57978 .89594 L
.57693 .89428 L
.57695 .89427 L
F
.57693 .89428 m
.57978 .89594 L
.58022 .89431 L
.57692 .89431 L
.57693 .89428 L
F
.57692 .89431 m
.58022 .89431 L
.57978 .89268 L
.57693 .89433 L
.57692 .89431 L
F
.57693 .89433 m
.57978 .89268 L
.57858 .89149 L
.57695 .89435 L
.57693 .89433 L
F
.57695 .89435 m
.57858 .89149 L
.57695 .89106 L
.57697 .89436 L
.57695 .89435 L
F
.57695 .89756 m
.57692 .90063 L
.5801 .8998 L
.57858 .89713 L
.57695 .89756 L
F
.57858 .89713 m
.5801 .8998 L
.58244 .89748 L
.57978 .89594 L
.57858 .89713 L
F
.57978 .89594 m
.58244 .89748 L
.58329 .89431 L
.58022 .89431 L
.57978 .89594 L
F
.58022 .89431 m
.58329 .89431 L
.58244 .89113 L
.57978 .89268 L
.58022 .89431 L
F
.57978 .89268 m
.58244 .89113 L
.5801 .88882 L
.57858 .89149 L
.57978 .89268 L
F
.57858 .89149 m
.5801 .88882 L
.57692 .88799 L
.57695 .89106 L
.57858 .89149 L
F
.57692 .90063 m
.5769 .90327 L
.58141 .90209 L
.5801 .8998 L
.57692 .90063 L
F
.5801 .8998 m
.58141 .90209 L
.58472 .89881 L
.58244 .89748 L
.5801 .8998 L
F
.58244 .89748 m
.58472 .89881 L
.58593 .89431 L
.58329 .89431 L
.58244 .89748 L
F
.58329 .89431 m
.58593 .89431 L
.58472 .88981 L
.58244 .89113 L
.58329 .89431 L
F
.58244 .89113 m
.58472 .88981 L
.58141 .88653 L
.5801 .88882 L
.58244 .89113 L
F
.5801 .88882 m
.58141 .88653 L
.5769 .88535 L
.57692 .88799 L
.5801 .88882 L
F
.5769 .90327 m
.57689 .90529 L
.58241 .90385 L
.58141 .90209 L
.5769 .90327 L
F
.58141 .90209 m
.58241 .90385 L
.58647 .89983 L
.58472 .89881 L
.58141 .90209 L
F
.58472 .89881 m
.58647 .89983 L
.58795 .89431 L
.58593 .89431 L
.58472 .89881 L
F
.58593 .89431 m
.58795 .89431 L
.58647 .88879 L
.58472 .88981 L
.58593 .89431 L
F
.58472 .88981 m
.58647 .88879 L
.58241 .88477 L
.58141 .88653 L
.58472 .88981 L
F
.58141 .88653 m
.58241 .88477 L
.57689 .88333 L
.5769 .88535 L
.58141 .88653 L
F
.57689 .90529 m
.57688 .90656 L
.58304 .90495 L
.58241 .90385 L
.57689 .90529 L
F
.58241 .90385 m
.58304 .90495 L
.58756 .90046 L
.58647 .89983 L
.58241 .90385 L
F
.58647 .89983 m
.58756 .90046 L
.58922 .89431 L
.58795 .89431 L
.58647 .89983 L
F
.58795 .89431 m
.58922 .89431 L
.58756 .88816 L
.58647 .88879 L
.58795 .89431 L
F
.58647 .88879 m
.58756 .88816 L
.58304 .88367 L
.58241 .88477 L
.58647 .88879 L
F
.58241 .88477 m
.58304 .88367 L
.57688 .88206 L
.57689 .88333 L
.58241 .88477 L
F
.57688 .90656 m
.57687 .90698 L
.58325 .90532 L
.58304 .90495 L
.57688 .90656 L
F
.58304 .90495 m
.58325 .90532 L
.58793 .90067 L
.58756 .90046 L
.58304 .90495 L
F
.58756 .90046 m
.58793 .90067 L
.58964 .89431 L
.58922 .89431 L
.58756 .90046 L
F
.58922 .89431 m
.58964 .89431 L
.58793 .88794 L
.58756 .88816 L
.58922 .89431 L
F
.58756 .88816 m
.58793 .88794 L
.58325 .8833 L
.58304 .88367 L
.58756 .88816 L
F
.58304 .88367 m
.58325 .8833 L
.57687 .88164 L
.57688 .88206 L
.58304 .88367 L
F
.57697 .89436 m
.577 .89106 L
.57536 .89149 L
.57699 .89435 L
.57697 .89436 L
F
.57699 .89435 m
.57536 .89149 L
.57416 .89268 L
.57701 .89433 L
.57699 .89435 L
F
.57701 .89433 m
.57416 .89268 L
.57372 .89431 L
.57702 .89431 L
.57701 .89433 L
F
.57702 .89431 m
.57372 .89431 L
.57416 .89594 L
.57701 .89428 L
.57702 .89431 L
F
.57701 .89428 m
.57416 .89594 L
.57536 .89713 L
.57699 .89427 L
.57701 .89428 L
F
.57699 .89427 m
.57536 .89713 L
.577 .89756 L
.57697 .89426 L
.57699 .89427 L
F
.577 .89106 m
.57702 .88799 L
.57384 .88882 L
.57536 .89149 L
.577 .89106 L
F
.57536 .89149 m
.57384 .88882 L
.5715 .89113 L
.57416 .89268 L
.57536 .89149 L
F
.57416 .89268 m
.5715 .89113 L
.57065 .89431 L
.57372 .89431 L
.57416 .89268 L
F
.57372 .89431 m
.57065 .89431 L
.5715 .89748 L
.57416 .89594 L
.57372 .89431 L
F
.57416 .89594 m
.5715 .89748 L
.57384 .8998 L
.57536 .89713 L
.57416 .89594 L
F
.57536 .89713 m
.57384 .8998 L
.57702 .90063 L
.577 .89756 L
.57536 .89713 L
F
.57702 .88799 m
.57704 .88535 L
.57253 .88653 L
.57384 .88882 L
.57702 .88799 L
F
.57384 .88882 m
.57253 .88653 L
.56922 .88981 L
.5715 .89113 L
.57384 .88882 L
F
.5715 .89113 m
.56922 .88981 L
.56801 .89431 L
.57065 .89431 L
.5715 .89113 L
F
.57065 .89431 m
.56801 .89431 L
.56922 .89881 L
.5715 .89748 L
.57065 .89431 L
F
.5715 .89748 m
.56922 .89881 L
.57253 .90209 L
.57384 .8998 L
.5715 .89748 L
F
.57384 .8998 m
.57253 .90209 L
.57704 .90327 L
.57702 .90063 L
.57384 .8998 L
F
.57704 .88535 m
.57706 .88333 L
.57153 .88477 L
.57253 .88653 L
.57704 .88535 L
F
.57253 .88653 m
.57153 .88477 L
.56747 .88879 L
.56922 .88981 L
.57253 .88653 L
F
.56922 .88981 m
.56747 .88879 L
.56599 .89431 L
.56801 .89431 L
.56922 .88981 L
F
.56801 .89431 m
.56599 .89431 L
.56747 .89983 L
.56922 .89881 L
.56801 .89431 L
F
.56922 .89881 m
.56747 .89983 L
.57153 .90385 L
.57253 .90209 L
.56922 .89881 L
F
.57253 .90209 m
.57153 .90385 L
.57706 .90529 L
.57704 .90327 L
.57253 .90209 L
F
.57706 .88333 m
.57707 .88206 L
.5709 .88367 L
.57153 .88477 L
.57706 .88333 L
F
.57153 .88477 m
.5709 .88367 L
.56638 .88816 L
.56747 .88879 L
.57153 .88477 L
F
.56747 .88879 m
.56638 .88816 L
.56472 .89431 L
.56599 .89431 L
.56747 .88879 L
F
.56599 .89431 m
.56472 .89431 L
.56638 .90046 L
.56747 .89983 L
.56599 .89431 L
F
.56747 .89983 m
.56638 .90046 L
.5709 .90495 L
.57153 .90385 L
.56747 .89983 L
F
.57153 .90385 m
.5709 .90495 L
.57707 .90656 L
.57706 .90529 L
.57153 .90385 L
F
.57707 .88206 m
.57707 .88164 L
.57069 .8833 L
.5709 .88367 L
.57707 .88206 L
F
.5709 .88367 m
.57069 .8833 L
.56601 .88794 L
.56638 .88816 L
.5709 .88367 L
F
.56638 .88816 m
.56601 .88794 L
.5643 .89431 L
.56472 .89431 L
.56638 .88816 L
F
.56472 .89431 m
.5643 .89431 L
.56601 .90067 L
.56638 .90046 L
.56472 .89431 L
F
.56638 .90046 m
.56601 .90067 L
.57069 .90532 L
.5709 .90495 L
.56638 .90046 L
F
.5709 .90495 m
.57069 .90532 L
.57707 .90698 L
.57707 .90656 L
.5709 .90495 L
F
.60825 .0493 m
.60825 .04888 L
.61441 .04727 L
.61462 .04764 L
.60825 .0493 L
F
.61462 .04764 m
.61441 .04727 L
.61894 .04278 L
.6193 .043 L
.61462 .04764 L
F
.6193 .043 m
.61894 .04278 L
.62059 .03663 L
.62102 .03663 L
.6193 .043 L
F
.62102 .03663 m
.62059 .03663 L
.61894 .03048 L
.6193 .03027 L
.62102 .03663 L
F
.6193 .03027 m
.61894 .03048 L
.61441 .02599 L
.61462 .02562 L
.6193 .03027 L
F
.61462 .02562 m
.61441 .02599 L
.60825 .02438 L
.60825 .02396 L
.61462 .02562 L
F
.60825 .04888 m
.60826 .04761 L
.61379 .04617 L
.61441 .04727 L
.60825 .04888 L
F
.61441 .04727 m
.61379 .04617 L
.61784 .04215 L
.61894 .04278 L
.61441 .04727 L
F
.61894 .04278 m
.61784 .04215 L
.61933 .03663 L
.62059 .03663 L
.61894 .04278 L
F
.62059 .03663 m
.61933 .03663 L
.61784 .03112 L
.61894 .03048 L
.62059 .03663 L
F
.61894 .03048 m
.61784 .03112 L
.61379 .02709 L
.61441 .02599 L
.61894 .03048 L
F
.61441 .02599 m
.61379 .02709 L
.60826 .02565 L
.60825 .02438 L
.61441 .02599 L
F
.60826 .04761 m
.60827 .04559 L
.61278 .04441 L
.61379 .04617 L
.60826 .04761 L
F
.61379 .04617 m
.61278 .04441 L
.61609 .04113 L
.61784 .04215 L
.61379 .04617 L
F
.61784 .04215 m
.61609 .04113 L
.6173 .03663 L
.61933 .03663 L
.61784 .04215 L
F
.61933 .03663 m
.6173 .03663 L
.61609 .03213 L
.61784 .03112 L
.61933 .03663 L
F
.61784 .03112 m
.61609 .03213 L
.61278 .02885 L
.61379 .02709 L
.61784 .03112 L
F
.61379 .02709 m
.61278 .02885 L
.60827 .02767 L
.60826 .02565 L
.61379 .02709 L
F
.60827 .04559 m
.6083 .04295 L
.61148 .04212 L
.61278 .04441 L
.60827 .04559 L
F
.61278 .04441 m
.61148 .04212 L
.61381 .03981 L
.61609 .04113 L
.61278 .04441 L
F
.61609 .04113 m
.61381 .03981 L
.61467 .03663 L
.6173 .03663 L
.61609 .04113 L
F
.6173 .03663 m
.61467 .03663 L
.61381 .03346 L
.61609 .03213 L
.6173 .03663 L
F
.61609 .03213 m
.61381 .03346 L
.61148 .03114 L
.61278 .02885 L
.61609 .03213 L
F
.61278 .02885 m
.61148 .03114 L
.6083 .03031 L
.60827 .02767 L
.61278 .02885 L
F
.6083 .04295 m
.60832 .03988 L
.60995 .03945 L
.61148 .04212 L
.6083 .04295 L
F
.61148 .04212 m
.60995 .03945 L
.61115 .03826 L
.61381 .03981 L
.61148 .04212 L
F
.61381 .03981 m
.61115 .03826 L
.61159 .03663 L
.61467 .03663 L
.61381 .03981 L
F
.61467 .03663 m
.61159 .03663 L
.61115 .035 L
.61381 .03346 L
.61467 .03663 L
F
.61381 .03346 m
.61115 .035 L
.60995 .03381 L
.61148 .03114 L
.61381 .03346 L
F
.61148 .03114 m
.60995 .03381 L
.60832 .03338 L
.6083 .03031 L
.61148 .03114 L
F
.60832 .03988 m
.60834 .03658 L
.60832 .03659 L
.60995 .03945 L
.60832 .03988 L
F
.60995 .03945 m
.60832 .03659 L
.6083 .03661 L
.61115 .03826 L
.60995 .03945 L
F
.61115 .03826 m
.6083 .03661 L
.6083 .03663 L
.61159 .03663 L
.61115 .03826 L
F
.61159 .03663 m
.6083 .03663 L
.6083 .03666 L
.61115 .035 L
.61159 .03663 L
F
.61115 .035 m
.6083 .03666 L
.60832 .03667 L
.60995 .03381 L
.61115 .035 L
F
.60995 .03381 m
.60832 .03667 L
.60834 .03668 L
.60832 .03338 L
.60995 .03381 L
F
.60844 .02396 m
.60844 .02438 L
.60228 .02599 L
.60207 .02562 L
.60844 .02396 L
F
.60207 .02562 m
.60228 .02599 L
.59775 .03048 L
.59739 .03027 L
.60207 .02562 L
F
.59739 .03027 m
.59775 .03048 L
.5961 .03663 L
.59567 .03663 L
.59739 .03027 L
F
.59567 .03663 m
.5961 .03663 L
.59775 .04278 L
.59739 .043 L
.59567 .03663 L
F
.59739 .043 m
.59775 .04278 L
.60228 .04727 L
.60207 .04764 L
.59739 .043 L
F
.60207 .04764 m
.60228 .04727 L
.60844 .04888 L
.60844 .0493 L
.60207 .04764 L
F
.60844 .02438 m
.60843 .02565 L
.6029 .02709 L
.60228 .02599 L
.60844 .02438 L
F
.60228 .02599 m
.6029 .02709 L
.59885 .03112 L
.59775 .03048 L
.60228 .02599 L
F
.59775 .03048 m
.59885 .03112 L
.59736 .03663 L
.5961 .03663 L
.59775 .03048 L
F
.5961 .03663 m
.59736 .03663 L
.59885 .04215 L
.59775 .04278 L
.5961 .03663 L
F
.59775 .04278 m
.59885 .04215 L
.6029 .04617 L
.60228 .04727 L
.59775 .04278 L
F
.60228 .04727 m
.6029 .04617 L
.60843 .04761 L
.60844 .04888 L
.60228 .04727 L
F
.60843 .02565 m
.60841 .02767 L
.6039 .02885 L
.6029 .02709 L
.60843 .02565 L
F
.6029 .02709 m
.6039 .02885 L
.6006 .03213 L
.59885 .03112 L
.6029 .02709 L
F
.59885 .03112 m
.6006 .03213 L
.59938 .03663 L
.59736 .03663 L
.59885 .03112 L
F
.59736 .03663 m
.59938 .03663 L
.6006 .04113 L
.59885 .04215 L
.59736 .03663 L
F
.59885 .04215 m
.6006 .04113 L
.6039 .04441 L
.6029 .04617 L
.59885 .04215 L
F
.6029 .04617 m
.6039 .04441 L
.60841 .04559 L
.60843 .04761 L
.6029 .04617 L
F
.60841 .02767 m
.60839 .03031 L
.60521 .03114 L
.6039 .02885 L
.60841 .02767 L
F
.6039 .02885 m
.60521 .03114 L
.60288 .03346 L
.6006 .03213 L
.6039 .02885 L
F
.6006 .03213 m
.60288 .03346 L
.60202 .03663 L
.59938 .03663 L
.6006 .03213 L
F
.59938 .03663 m
.60202 .03663 L
.60288 .03981 L
.6006 .04113 L
.59938 .03663 L
F
.6006 .04113 m
.60288 .03981 L
.60521 .04212 L
.6039 .04441 L
.6006 .04113 L
F
.6039 .04441 m
.60521 .04212 L
.60839 .04295 L
.60841 .04559 L
.6039 .04441 L
F
.60839 .03031 m
.60837 .03338 L
.60673 .03381 L
.60521 .03114 L
.60839 .03031 L
F
.60521 .03114 m
.60673 .03381 L
.60554 .035 L
.60288 .03346 L
.60521 .03114 L
F
.60288 .03346 m
.60554 .035 L
.6051 .03663 L
.60202 .03663 L
.60288 .03346 L
F
.60202 .03663 m
.6051 .03663 L
.60554 .03826 L
.60288 .03981 L
.60202 .03663 L
F
.60288 .03981 m
.60554 .03826 L
.60673 .03945 L
.60521 .04212 L
.60288 .03981 L
F
.60521 .04212 m
.60673 .03945 L
.60837 .03988 L
.60839 .04295 L
.60521 .04212 L
F
.60837 .03338 m
.60834 .03668 L
.60837 .03667 L
.60673 .03381 L
.60837 .03338 L
F
.60673 .03381 m
.60837 .03667 L
.60839 .03666 L
.60554 .035 L
.60673 .03381 L
F
.60554 .035 m
.60839 .03666 L
.60839 .03663 L
.6051 .03663 L
.60554 .035 L
F
.6051 .03663 m
.60839 .03663 L
.60839 .03661 L
.60554 .03826 L
.6051 .03663 L
F
.60554 .03826 m
.60839 .03661 L
.60837 .03659 L
.60673 .03945 L
.60554 .03826 L
F
.60673 .03945 m
.60837 .03659 L
.60834 .03658 L
.60837 .03988 L
.60673 .03945 L
F
.60834 .03658 m
.60832 .03988 L
.60995 .03945 L
.60832 .03659 L
.60834 .03658 L
F
.60832 .03659 m
.60995 .03945 L
.61115 .03826 L
.6083 .03661 L
.60832 .03659 L
F
.6083 .03661 m
.61115 .03826 L
.61159 .03663 L
.6083 .03663 L
.6083 .03661 L
F
.6083 .03663 m
.61159 .03663 L
.61115 .035 L
.6083 .03666 L
.6083 .03663 L
F
.6083 .03666 m
.61115 .035 L
.60995 .03381 L
.60832 .03667 L
.6083 .03666 L
F
.60832 .03667 m
.60995 .03381 L
.60832 .03338 L
.60834 .03668 L
.60832 .03667 L
F
.60832 .03988 m
.6083 .04295 L
.61148 .04212 L
.60995 .03945 L
.60832 .03988 L
F
.60995 .03945 m
.61148 .04212 L
.61381 .03981 L
.61115 .03826 L
.60995 .03945 L
F
.61115 .03826 m
.61381 .03981 L
.61467 .03663 L
.61159 .03663 L
.61115 .03826 L
F
.61159 .03663 m
.61467 .03663 L
.61381 .03346 L
.61115 .035 L
.61159 .03663 L
F
.61115 .035 m
.61381 .03346 L
.61148 .03114 L
.60995 .03381 L
.61115 .035 L
F
.60995 .03381 m
.61148 .03114 L
.6083 .03031 L
.60832 .03338 L
.60995 .03381 L
F
.6083 .04295 m
.60827 .04559 L
.61278 .04441 L
.61148 .04212 L
.6083 .04295 L
F
.61148 .04212 m
.61278 .04441 L
.61609 .04113 L
.61381 .03981 L
.61148 .04212 L
F
.61381 .03981 m
.61609 .04113 L
.6173 .03663 L
.61467 .03663 L
.61381 .03981 L
F
.61467 .03663 m
.6173 .03663 L
.61609 .03213 L
.61381 .03346 L
.61467 .03663 L
F
.61381 .03346 m
.61609 .03213 L
.61278 .02885 L
.61148 .03114 L
.61381 .03346 L
F
.61148 .03114 m
.61278 .02885 L
.60827 .02767 L
.6083 .03031 L
.61148 .03114 L
F
.60827 .04559 m
.60826 .04761 L
.61379 .04617 L
.61278 .04441 L
.60827 .04559 L
F
.61278 .04441 m
.61379 .04617 L
.61784 .04215 L
.61609 .04113 L
.61278 .04441 L
F
.61609 .04113 m
.61784 .04215 L
.61933 .03663 L
.6173 .03663 L
.61609 .04113 L
F
.6173 .03663 m
.61933 .03663 L
.61784 .03112 L
.61609 .03213 L
.6173 .03663 L
F
.61609 .03213 m
.61784 .03112 L
.61379 .02709 L
.61278 .02885 L
.61609 .03213 L
F
.61278 .02885 m
.61379 .02709 L
.60826 .02565 L
.60827 .02767 L
.61278 .02885 L
F
.60826 .04761 m
.60825 .04888 L
.61441 .04727 L
.61379 .04617 L
.60826 .04761 L
F
.61379 .04617 m
.61441 .04727 L
.61894 .04278 L
.61784 .04215 L
.61379 .04617 L
F
.61784 .04215 m
.61894 .04278 L
.62059 .03663 L
.61933 .03663 L
.61784 .04215 L
F
.61933 .03663 m
.62059 .03663 L
.61894 .03048 L
.61784 .03112 L
.61933 .03663 L
F
.61784 .03112 m
.61894 .03048 L
.61441 .02599 L
.61379 .02709 L
.61784 .03112 L
F
.61379 .02709 m
.61441 .02599 L
.60825 .02438 L
.60826 .02565 L
.61379 .02709 L
F
.60825 .04888 m
.60825 .0493 L
.61462 .04764 L
.61441 .04727 L
.60825 .04888 L
F
.61441 .04727 m
.61462 .04764 L
.6193 .043 L
.61894 .04278 L
.61441 .04727 L
F
.61894 .04278 m
.6193 .043 L
.62102 .03663 L
.62059 .03663 L
.61894 .04278 L
F
.62059 .03663 m
.62102 .03663 L
.6193 .03027 L
.61894 .03048 L
.62059 .03663 L
F
.61894 .03048 m
.6193 .03027 L
.61462 .02562 L
.61441 .02599 L
.61894 .03048 L
F
.61441 .02599 m
.61462 .02562 L
.60825 .02396 L
.60825 .02438 L
.61441 .02599 L
F
.60834 .03668 m
.60837 .03338 L
.60673 .03381 L
.60837 .03667 L
.60834 .03668 L
F
.60837 .03667 m
.60673 .03381 L
.60554 .035 L
.60839 .03666 L
.60837 .03667 L
F
.60839 .03666 m
.60554 .035 L
.6051 .03663 L
.60839 .03663 L
.60839 .03666 L
F
.60839 .03663 m
.6051 .03663 L
.60554 .03826 L
.60839 .03661 L
.60839 .03663 L
F
.60839 .03661 m
.60554 .03826 L
.60673 .03945 L
.60837 .03659 L
.60839 .03661 L
F
.60837 .03659 m
.60673 .03945 L
.60837 .03988 L
.60834 .03658 L
.60837 .03659 L
F
.60837 .03338 m
.60839 .03031 L
.60521 .03114 L
.60673 .03381 L
.60837 .03338 L
F
.60673 .03381 m
.60521 .03114 L
.60288 .03346 L
.60554 .035 L
.60673 .03381 L
F
.60554 .035 m
.60288 .03346 L
.60202 .03663 L
.6051 .03663 L
.60554 .035 L
F
.6051 .03663 m
.60202 .03663 L
.60288 .03981 L
.60554 .03826 L
.6051 .03663 L
F
.60554 .03826 m
.60288 .03981 L
.60521 .04212 L
.60673 .03945 L
.60554 .03826 L
F
.60673 .03945 m
.60521 .04212 L
.60839 .04295 L
.60837 .03988 L
.60673 .03945 L
F
.60839 .03031 m
.60841 .02767 L
.6039 .02885 L
.60521 .03114 L
.60839 .03031 L
F
.60521 .03114 m
.6039 .02885 L
.6006 .03213 L
.60288 .03346 L
.60521 .03114 L
F
.60288 .03346 m
.6006 .03213 L
.59938 .03663 L
.60202 .03663 L
.60288 .03346 L
F
.60202 .03663 m
.59938 .03663 L
.6006 .04113 L
.60288 .03981 L
.60202 .03663 L
F
.60288 .03981 m
.6006 .04113 L
.6039 .04441 L
.60521 .04212 L
.60288 .03981 L
F
.60521 .04212 m
.6039 .04441 L
.60841 .04559 L
.60839 .04295 L
.60521 .04212 L
F
.60841 .02767 m
.60843 .02565 L
.6029 .02709 L
.6039 .02885 L
.60841 .02767 L
F
.6039 .02885 m
.6029 .02709 L
.59885 .03112 L
.6006 .03213 L
.6039 .02885 L
F
.6006 .03213 m
.59885 .03112 L
.59736 .03663 L
.59938 .03663 L
.6006 .03213 L
F
.59938 .03663 m
.59736 .03663 L
.59885 .04215 L
.6006 .04113 L
.59938 .03663 L
F
.6006 .04113 m
.59885 .04215 L
.6029 .04617 L
.6039 .04441 L
.6006 .04113 L
F
.6039 .04441 m
.6029 .04617 L
.60843 .04761 L
.60841 .04559 L
.6039 .04441 L
F
.60843 .02565 m
.60844 .02438 L
.60228 .02599 L
.6029 .02709 L
.60843 .02565 L
F
.6029 .02709 m
.60228 .02599 L
.59775 .03048 L
.59885 .03112 L
.6029 .02709 L
F
.59885 .03112 m
.59775 .03048 L
.5961 .03663 L
.59736 .03663 L
.59885 .03112 L
F
.59736 .03663 m
.5961 .03663 L
.59775 .04278 L
.59885 .04215 L
.59736 .03663 L
F
.59885 .04215 m
.59775 .04278 L
.60228 .04727 L
.6029 .04617 L
.59885 .04215 L
F
.6029 .04617 m
.60228 .04727 L
.60844 .04888 L
.60843 .04761 L
.6029 .04617 L
F
.60844 .02438 m
.60844 .02396 L
.60207 .02562 L
.60228 .02599 L
.60844 .02438 L
F
.60228 .02599 m
.60207 .02562 L
.59739 .03027 L
.59775 .03048 L
.60228 .02599 L
F
.59775 .03048 m
.59739 .03027 L
.59567 .03663 L
.5961 .03663 L
.59775 .03048 L
F
.5961 .03663 m
.59567 .03663 L
.59739 .043 L
.59775 .04278 L
.5961 .03663 L
F
.59775 .04278 m
.59739 .043 L
.60207 .04764 L
.60228 .04727 L
.59775 .04278 L
F
.60228 .04727 m
.60207 .04764 L
.60844 .0493 L
.60844 .04888 L
.60228 .04727 L
F
.61483 .10932 m
.61484 .1089 L
.621 .10729 L
.62121 .10766 L
.61483 .10932 L
F
.62121 .10766 m
.621 .10729 L
.62552 .1028 L
.62589 .10301 L
.62121 .10766 L
F
.62589 .10301 m
.62552 .1028 L
.62718 .09665 L
.6276 .09665 L
.62589 .10301 L
F
.6276 .09665 m
.62718 .09665 L
.62552 .0905 L
.62589 .09029 L
.6276 .09665 L
F
.62589 .09029 m
.62552 .0905 L
.621 .08601 L
.62121 .08564 L
.62589 .09029 L
F
.62121 .08564 m
.621 .08601 L
.61484 .0844 L
.61483 .08398 L
.62121 .08564 L
F
.61484 .1089 m
.61485 .10763 L
.62037 .10619 L
.621 .10729 L
.61484 .1089 L
F
.621 .10729 m
.62037 .10619 L
.62443 .10217 L
.62552 .1028 L
.621 .10729 L
F
.62552 .1028 m
.62443 .10217 L
.62591 .09665 L
.62718 .09665 L
.62552 .1028 L
F
.62718 .09665 m
.62591 .09665 L
.62443 .09113 L
.62552 .0905 L
.62718 .09665 L
F
.62552 .0905 m
.62443 .09113 L
.62037 .08711 L
.621 .08601 L
.62552 .0905 L
F
.621 .08601 m
.62037 .08711 L
.61485 .08567 L
.61484 .0844 L
.621 .08601 L
F
.61485 .10763 m
.61486 .10561 L
.61937 .10443 L
.62037 .10619 L
.61485 .10763 L
F
.62037 .10619 m
.61937 .10443 L
.62268 .10115 L
.62443 .10217 L
.62037 .10619 L
F
.62443 .10217 m
.62268 .10115 L
.62389 .09665 L
.62591 .09665 L
.62443 .10217 L
F
.62591 .09665 m
.62389 .09665 L
.62268 .09215 L
.62443 .09113 L
.62591 .09665 L
F
.62443 .09113 m
.62268 .09215 L
.61937 .08887 L
.62037 .08711 L
.62443 .09113 L
F
.62037 .08711 m
.61937 .08887 L
.61486 .08769 L
.61485 .08567 L
.62037 .08711 L
F
.61486 .10561 m
.61488 .10297 L
.61806 .10214 L
.61937 .10443 L
.61486 .10561 L
F
.61937 .10443 m
.61806 .10214 L
.6204 .09983 L
.62268 .10115 L
.61937 .10443 L
F
.62268 .10115 m
.6204 .09983 L
.62125 .09665 L
.62389 .09665 L
.62268 .10115 L
F
.62389 .09665 m
.62125 .09665 L
.6204 .09348 L
.62268 .09215 L
.62389 .09665 L
F
.62268 .09215 m
.6204 .09348 L
.61806 .09116 L
.61937 .08887 L
.62268 .09215 L
F
.61937 .08887 m
.61806 .09116 L
.61488 .09033 L
.61486 .08769 L
.61937 .08887 L
F
.61488 .10297 m
.61491 .0999 L
.61654 .09947 L
.61806 .10214 L
.61488 .10297 L
F
.61806 .10214 m
.61654 .09947 L
.61774 .09828 L
.6204 .09983 L
.61806 .10214 L
F
.6204 .09983 m
.61774 .09828 L
.61818 .09665 L
.62125 .09665 L
.6204 .09983 L
F
.62125 .09665 m
.61818 .09665 L
.61774 .09502 L
.6204 .09348 L
.62125 .09665 L
F
.6204 .09348 m
.61774 .09502 L
.61654 .09383 L
.61806 .09116 L
.6204 .09348 L
F
.61806 .09116 m
.61654 .09383 L
.61491 .0934 L
.61488 .09033 L
.61806 .09116 L
F
.61491 .0999 m
.61493 .0966 L
.61491 .09661 L
.61654 .09947 L
.61491 .0999 L
F
.61654 .09947 m
.61491 .09661 L
.61489 .09663 L
.61774 .09828 L
.61654 .09947 L
F
.61774 .09828 m
.61489 .09663 L
.61488 .09665 L
.61818 .09665 L
.61774 .09828 L
F
.61818 .09665 m
.61488 .09665 L
.61489 .09668 L
.61774 .09502 L
.61818 .09665 L
F
.61774 .09502 m
.61489 .09668 L
.61491 .09669 L
.61654 .09383 L
.61774 .09502 L
F
.61654 .09383 m
.61491 .09669 L
.61493 .0967 L
.61491 .0934 L
.61654 .09383 L
F
.61503 .08398 m
.61503 .0844 L
.60886 .08601 L
.60865 .08564 L
.61503 .08398 L
F
.60865 .08564 m
.60886 .08601 L
.60434 .0905 L
.60397 .09029 L
.60865 .08564 L
F
.60397 .09029 m
.60434 .0905 L
.60268 .09665 L
.60226 .09665 L
.60397 .09029 L
F
.60226 .09665 m
.60268 .09665 L
.60434 .1028 L
.60397 .10301 L
.60226 .09665 L
F
.60397 .10301 m
.60434 .1028 L
.60886 .10729 L
.60865 .10766 L
.60397 .10301 L
F
.60865 .10766 m
.60886 .10729 L
.61503 .1089 L
.61503 .10932 L
.60865 .10766 L
F
.61503 .0844 m
.61502 .08567 L
.60949 .08711 L
.60886 .08601 L
.61503 .0844 L
F
.60886 .08601 m
.60949 .08711 L
.60544 .09113 L
.60434 .0905 L
.60886 .08601 L
F
.60434 .0905 m
.60544 .09113 L
.60395 .09665 L
.60268 .09665 L
.60434 .0905 L
F
.60268 .09665 m
.60395 .09665 L
.60544 .10217 L
.60434 .1028 L
.60268 .09665 L
F
.60434 .1028 m
.60544 .10217 L
.60949 .10619 L
.60886 .10729 L
.60434 .1028 L
F
.60886 .10729 m
.60949 .10619 L
.61502 .10763 L
.61503 .1089 L
.60886 .10729 L
F
.61502 .08567 m
.615 .08769 L
.61049 .08887 L
.60949 .08711 L
.61502 .08567 L
F
.60949 .08711 m
.61049 .08887 L
.60718 .09215 L
.60544 .09113 L
.60949 .08711 L
F
.60544 .09113 m
.60718 .09215 L
.60597 .09665 L
.60395 .09665 L
.60544 .09113 L
F
.60395 .09665 m
.60597 .09665 L
.60718 .10115 L
.60544 .10217 L
.60395 .09665 L
F
.60544 .10217 m
.60718 .10115 L
.61049 .10443 L
.60949 .10619 L
.60544 .10217 L
F
.60949 .10619 m
.61049 .10443 L
.615 .10561 L
.61502 .10763 L
.60949 .10619 L
F
.615 .08769 m
.61498 .09033 L
.6118 .09116 L
.61049 .08887 L
.615 .08769 L
F
.61049 .08887 m
.6118 .09116 L
.60947 .09348 L
.60718 .09215 L
.61049 .08887 L
F
.60718 .09215 m
.60947 .09348 L
.60861 .09665 L
.60597 .09665 L
.60718 .09215 L
F
.60597 .09665 m
.60861 .09665 L
.60947 .09983 L
.60718 .10115 L
.60597 .09665 L
F
.60718 .10115 m
.60947 .09983 L
.6118 .10214 L
.61049 .10443 L
.60718 .10115 L
F
.61049 .10443 m
.6118 .10214 L
.61498 .10297 L
.615 .10561 L
.61049 .10443 L
F
.61498 .09033 m
.61496 .0934 L
.61332 .09383 L
.6118 .09116 L
.61498 .09033 L
F
.6118 .09116 m
.61332 .09383 L
.61212 .09502 L
.60947 .09348 L
.6118 .09116 L
F
.60947 .09348 m
.61212 .09502 L
.61168 .09665 L
.60861 .09665 L
.60947 .09348 L
F
.60861 .09665 m
.61168 .09665 L
.61212 .09828 L
.60947 .09983 L
.60861 .09665 L
F
.60947 .09983 m
.61212 .09828 L
.61332 .09947 L
.6118 .10214 L
.60947 .09983 L
F
.6118 .10214 m
.61332 .09947 L
.61496 .0999 L
.61498 .10297 L
.6118 .10214 L
F
.61496 .0934 m
.61493 .0967 L
.61496 .09669 L
.61332 .09383 L
.61496 .0934 L
F
.61332 .09383 m
.61496 .09669 L
.61497 .09668 L
.61212 .09502 L
.61332 .09383 L
F
.61212 .09502 m
.61497 .09668 L
.61498 .09665 L
.61168 .09665 L
.61212 .09502 L
F
.61168 .09665 m
.61498 .09665 L
.61497 .09663 L
.61212 .09828 L
.61168 .09665 L
F
.61212 .09828 m
.61497 .09663 L
.61496 .09661 L
.61332 .09947 L
.61212 .09828 L
F
.61332 .09947 m
.61496 .09661 L
.61493 .0966 L
.61496 .0999 L
.61332 .09947 L
F
.61493 .0966 m
.61491 .0999 L
.61654 .09947 L
.61491 .09661 L
.61493 .0966 L
F
.61491 .09661 m
.61654 .09947 L
.61774 .09828 L
.61489 .09663 L
.61491 .09661 L
F
.61489 .09663 m
.61774 .09828 L
.61818 .09665 L
.61488 .09665 L
.61489 .09663 L
F
.61488 .09665 m
.61818 .09665 L
.61774 .09502 L
.61489 .09668 L
.61488 .09665 L
F
.61489 .09668 m
.61774 .09502 L
.61654 .09383 L
.61491 .09669 L
.61489 .09668 L
F
.61491 .09669 m
.61654 .09383 L
.61491 .0934 L
.61493 .0967 L
.61491 .09669 L
F
.61491 .0999 m
.61488 .10297 L
.61806 .10214 L
.61654 .09947 L
.61491 .0999 L
F
.61654 .09947 m
.61806 .10214 L
.6204 .09983 L
.61774 .09828 L
.61654 .09947 L
F
.61774 .09828 m
.6204 .09983 L
.62125 .09665 L
.61818 .09665 L
.61774 .09828 L
F
.61818 .09665 m
.62125 .09665 L
.6204 .09348 L
.61774 .09502 L
.61818 .09665 L
F
.61774 .09502 m
.6204 .09348 L
.61806 .09116 L
.61654 .09383 L
.61774 .09502 L
F
.61654 .09383 m
.61806 .09116 L
.61488 .09033 L
.61491 .0934 L
.61654 .09383 L
F
.61488 .10297 m
.61486 .10561 L
.61937 .10443 L
.61806 .10214 L
.61488 .10297 L
F
.61806 .10214 m
.61937 .10443 L
.62268 .10115 L
.6204 .09983 L
.61806 .10214 L
F
.6204 .09983 m
.62268 .10115 L
.62389 .09665 L
.62125 .09665 L
.6204 .09983 L
F
.62125 .09665 m
.62389 .09665 L
.62268 .09215 L
.6204 .09348 L
.62125 .09665 L
F
.6204 .09348 m
.62268 .09215 L
.61937 .08887 L
.61806 .09116 L
.6204 .09348 L
F
.61806 .09116 m
.61937 .08887 L
.61486 .08769 L
.61488 .09033 L
.61806 .09116 L
F
.61486 .10561 m
.61485 .10763 L
.62037 .10619 L
.61937 .10443 L
.61486 .10561 L
F
.61937 .10443 m
.62037 .10619 L
.62443 .10217 L
.62268 .10115 L
.61937 .10443 L
F
.62268 .10115 m
.62443 .10217 L
.62591 .09665 L
.62389 .09665 L
.62268 .10115 L
F
.62389 .09665 m
.62591 .09665 L
.62443 .09113 L
.62268 .09215 L
.62389 .09665 L
F
.62268 .09215 m
.62443 .09113 L
.62037 .08711 L
.61937 .08887 L
.62268 .09215 L
F
.61937 .08887 m
.62037 .08711 L
.61485 .08567 L
.61486 .08769 L
.61937 .08887 L
F
.61485 .10763 m
.61484 .1089 L
.621 .10729 L
.62037 .10619 L
.61485 .10763 L
F
.62037 .10619 m
.621 .10729 L
.62552 .1028 L
.62443 .10217 L
.62037 .10619 L
F
.62443 .10217 m
.62552 .1028 L
.62718 .09665 L
.62591 .09665 L
.62443 .10217 L
F
.62591 .09665 m
.62718 .09665 L
.62552 .0905 L
.62443 .09113 L
.62591 .09665 L
F
.62443 .09113 m
.62552 .0905 L
.621 .08601 L
.62037 .08711 L
.62443 .09113 L
F
.62037 .08711 m
.621 .08601 L
.61484 .0844 L
.61485 .08567 L
.62037 .08711 L
F
.61484 .1089 m
.61483 .10932 L
.62121 .10766 L
.621 .10729 L
.61484 .1089 L
F
.621 .10729 m
.62121 .10766 L
.62589 .10301 L
.62552 .1028 L
.621 .10729 L
F
.62552 .1028 m
.62589 .10301 L
.6276 .09665 L
.62718 .09665 L
.62552 .1028 L
F
.62718 .09665 m
.6276 .09665 L
.62589 .09029 L
.62552 .0905 L
.62718 .09665 L
F
.62552 .0905 m
.62589 .09029 L
.62121 .08564 L
.621 .08601 L
.62552 .0905 L
F
.621 .08601 m
.62121 .08564 L
.61483 .08398 L
.61484 .0844 L
.621 .08601 L
F
.61493 .0967 m
.61496 .0934 L
.61332 .09383 L
.61496 .09669 L
.61493 .0967 L
F
.61496 .09669 m
.61332 .09383 L
.61212 .09502 L
.61497 .09668 L
.61496 .09669 L
F
.61497 .09668 m
.61212 .09502 L
.61168 .09665 L
.61498 .09665 L
.61497 .09668 L
F
.61498 .09665 m
.61168 .09665 L
.61212 .09828 L
.61497 .09663 L
.61498 .09665 L
F
.61497 .09663 m
.61212 .09828 L
.61332 .09947 L
.61496 .09661 L
.61497 .09663 L
F
.61496 .09661 m
.61332 .09947 L
.61496 .0999 L
.61493 .0966 L
.61496 .09661 L
F
.61496 .0934 m
.61498 .09033 L
.6118 .09116 L
.61332 .09383 L
.61496 .0934 L
F
.61332 .09383 m
.6118 .09116 L
.60947 .09348 L
.61212 .09502 L
.61332 .09383 L
F
.61212 .09502 m
.60947 .09348 L
.60861 .09665 L
.61168 .09665 L
.61212 .09502 L
F
.61168 .09665 m
.60861 .09665 L
.60947 .09983 L
.61212 .09828 L
.61168 .09665 L
F
.61212 .09828 m
.60947 .09983 L
.6118 .10214 L
.61332 .09947 L
.61212 .09828 L
F
.61332 .09947 m
.6118 .10214 L
.61498 .10297 L
.61496 .0999 L
.61332 .09947 L
F
.61498 .09033 m
.615 .08769 L
.61049 .08887 L
.6118 .09116 L
.61498 .09033 L
F
.6118 .09116 m
.61049 .08887 L
.60718 .09215 L
.60947 .09348 L
.6118 .09116 L
F
.60947 .09348 m
.60718 .09215 L
.60597 .09665 L
.60861 .09665 L
.60947 .09348 L
F
.60861 .09665 m
.60597 .09665 L
.60718 .10115 L
.60947 .09983 L
.60861 .09665 L
F
.60947 .09983 m
.60718 .10115 L
.61049 .10443 L
.6118 .10214 L
.60947 .09983 L
F
.6118 .10214 m
.61049 .10443 L
.615 .10561 L
.61498 .10297 L
.6118 .10214 L
F
.615 .08769 m
.61502 .08567 L
.60949 .08711 L
.61049 .08887 L
.615 .08769 L
F
.61049 .08887 m
.60949 .08711 L
.60544 .09113 L
.60718 .09215 L
.61049 .08887 L
F
.60718 .09215 m
.60544 .09113 L
.60395 .09665 L
.60597 .09665 L
.60718 .09215 L
F
.60597 .09665 m
.60395 .09665 L
.60544 .10217 L
.60718 .10115 L
.60597 .09665 L
F
.60718 .10115 m
.60544 .10217 L
.60949 .10619 L
.61049 .10443 L
.60718 .10115 L
F
.61049 .10443 m
.60949 .10619 L
.61502 .10763 L
.615 .10561 L
.61049 .10443 L
F
.61502 .08567 m
.61503 .0844 L
.60886 .08601 L
.60949 .08711 L
.61502 .08567 L
F
.60949 .08711 m
.60886 .08601 L
.60434 .0905 L
.60544 .09113 L
.60949 .08711 L
F
.60544 .09113 m
.60434 .0905 L
.60268 .09665 L
.60395 .09665 L
.60544 .09113 L
F
.60395 .09665 m
.60268 .09665 L
.60434 .1028 L
.60544 .10217 L
.60395 .09665 L
F
.60544 .10217 m
.60434 .1028 L
.60886 .10729 L
.60949 .10619 L
.60544 .10217 L
F
.60949 .10619 m
.60886 .10729 L
.61503 .1089 L
.61502 .10763 L
.60949 .10619 L
F
.61503 .0844 m
.61503 .08398 L
.60865 .08564 L
.60886 .08601 L
.61503 .0844 L
F
.60886 .08601 m
.60865 .08564 L
.60397 .09029 L
.60434 .0905 L
.60886 .08601 L
F
.60434 .0905 m
.60397 .09029 L
.60226 .09665 L
.60268 .09665 L
.60434 .0905 L
F
.60268 .09665 m
.60226 .09665 L
.60397 .10301 L
.60434 .1028 L
.60268 .09665 L
F
.60434 .1028 m
.60397 .10301 L
.60865 .10766 L
.60886 .10729 L
.60434 .1028 L
F
.60886 .10729 m
.60865 .10766 L
.61503 .10932 L
.61503 .1089 L
.60886 .10729 L
F
.61663 .1349 m
.61663 .13448 L
.6228 .13287 L
.62301 .13323 L
.61663 .1349 L
F
.62301 .13323 m
.6228 .13287 L
.62732 .12838 L
.62768 .12859 L
.62301 .13323 L
F
.62768 .12859 m
.62732 .12838 L
.62898 .12223 L
.6294 .12223 L
.62768 .12859 L
F
.6294 .12223 m
.62898 .12223 L
.62732 .11608 L
.62768 .11586 L
.6294 .12223 L
F
.62768 .11586 m
.62732 .11608 L
.6228 .11159 L
.62301 .11122 L
.62768 .11586 L
F
.62301 .11122 m
.6228 .11159 L
.61663 .10998 L
.61663 .10956 L
.62301 .11122 L
F
.61663 .13448 m
.61664 .13321 L
.62217 .13177 L
.6228 .13287 L
.61663 .13448 L
F
.6228 .13287 m
.62217 .13177 L
.62622 .12774 L
.62732 .12838 L
.6228 .13287 L
F
.62732 .12838 m
.62622 .12774 L
.62771 .12223 L
.62898 .12223 L
.62732 .12838 L
F
.62898 .12223 m
.62771 .12223 L
.62622 .11671 L
.62732 .11608 L
.62898 .12223 L
F
.62732 .11608 m
.62622 .11671 L
.62217 .11269 L
.6228 .11159 L
.62732 .11608 L
F
.6228 .11159 m
.62217 .11269 L
.61664 .11125 L
.61663 .10998 L
.6228 .11159 L
F
.61664 .13321 m
.61666 .13119 L
.62117 .13001 L
.62217 .13177 L
.61664 .13321 L
F
.62217 .13177 m
.62117 .13001 L
.62448 .12673 L
.62622 .12774 L
.62217 .13177 L
F
.62622 .12774 m
.62448 .12673 L
.62569 .12223 L
.62771 .12223 L
.62622 .12774 L
F
.62771 .12223 m
.62569 .12223 L
.62448 .11773 L
.62622 .11671 L
.62771 .12223 L
F
.62622 .11671 m
.62448 .11773 L
.62117 .11444 L
.62217 .11269 L
.62622 .11671 L
F
.62217 .11269 m
.62117 .11444 L
.61666 .11327 L
.61664 .11125 L
.62217 .11269 L
F
.61666 .13119 m
.61668 .12855 L
.61986 .12772 L
.62117 .13001 L
.61666 .13119 L
F
.62117 .13001 m
.61986 .12772 L
.62219 .1254 L
.62448 .12673 L
.62117 .13001 L
F
.62448 .12673 m
.62219 .1254 L
.62305 .12223 L
.62569 .12223 L
.62448 .12673 L
F
.62569 .12223 m
.62305 .12223 L
.62219 .11905 L
.62448 .11773 L
.62569 .12223 L
F
.62448 .11773 m
.62219 .11905 L
.61986 .11674 L
.62117 .11444 L
.62448 .11773 L
F
.62117 .11444 m
.61986 .11674 L
.61668 .11591 L
.61666 .11327 L
.62117 .11444 L
F
.61668 .12855 m
.6167 .12548 L
.61834 .12505 L
.61986 .12772 L
.61668 .12855 L
F
.61986 .12772 m
.61834 .12505 L
.61954 .12386 L
.62219 .1254 L
.61986 .12772 L
F
.62219 .1254 m
.61954 .12386 L
.61998 .12223 L
.62305 .12223 L
.62219 .1254 L
F
.62305 .12223 m
.61998 .12223 L
.61954 .1206 L
.62219 .11905 L
.62305 .12223 L
F
.62219 .11905 m
.61954 .1206 L
.61834 .11941 L
.61986 .11674 L
.62219 .11905 L
F
.61986 .11674 m
.61834 .11941 L
.6167 .11898 L
.61668 .11591 L
.61986 .11674 L
F
.6167 .12548 m
.61673 .12218 L
.6167 .12218 L
.61834 .12505 L
.6167 .12548 L
F
.61834 .12505 m
.6167 .12218 L
.61668 .1222 L
.61954 .12386 L
.61834 .12505 L
F
.61954 .12386 m
.61668 .1222 L
.61668 .12223 L
.61998 .12223 L
.61954 .12386 L
F
.61998 .12223 m
.61668 .12223 L
.61668 .12225 L
.61954 .1206 L
.61998 .12223 L
F
.61954 .1206 m
.61668 .12225 L
.6167 .12227 L
.61834 .11941 L
.61954 .1206 L
F
.61834 .11941 m
.6167 .12227 L
.61673 .12228 L
.6167 .11898 L
.61834 .11941 L
F
.61683 .10956 m
.61682 .10998 L
.61066 .11159 L
.61045 .11122 L
.61683 .10956 L
F
.61045 .11122 m
.61066 .11159 L
.60614 .11608 L
.60577 .11586 L
.61045 .11122 L
F
.60577 .11586 m
.60614 .11608 L
.60448 .12223 L
.60406 .12223 L
.60577 .11586 L
F
.60406 .12223 m
.60448 .12223 L
.60614 .12838 L
.60577 .12859 L
.60406 .12223 L
F
.60577 .12859 m
.60614 .12838 L
.61066 .13287 L
.61045 .13323 L
.60577 .12859 L
F
.61045 .13323 m
.61066 .13287 L
.61682 .13448 L
.61683 .1349 L
.61045 .13323 L
F
.61682 .10998 m
.61681 .11125 L
.61129 .11269 L
.61066 .11159 L
.61682 .10998 L
F
.61066 .11159 m
.61129 .11269 L
.60723 .11671 L
.60614 .11608 L
.61066 .11159 L
F
.60614 .11608 m
.60723 .11671 L
.60574 .12223 L
.60448 .12223 L
.60614 .11608 L
F
.60448 .12223 m
.60574 .12223 L
.60723 .12774 L
.60614 .12838 L
.60448 .12223 L
F
.60614 .12838 m
.60723 .12774 L
.61129 .13177 L
.61066 .13287 L
.60614 .12838 L
F
.61066 .13287 m
.61129 .13177 L
.61681 .13321 L
.61682 .13448 L
.61066 .13287 L
F
.61681 .11125 m
.6168 .11327 L
.61229 .11444 L
.61129 .11269 L
.61681 .11125 L
F
.61129 .11269 m
.61229 .11444 L
.60898 .11773 L
.60723 .11671 L
.61129 .11269 L
F
.60723 .11671 m
.60898 .11773 L
.60777 .12223 L
.60574 .12223 L
.60723 .11671 L
F
.60574 .12223 m
.60777 .12223 L
.60898 .12673 L
.60723 .12774 L
.60574 .12223 L
F
.60723 .12774 m
.60898 .12673 L
.61229 .13001 L
.61129 .13177 L
.60723 .12774 L
F
.61129 .13177 m
.61229 .13001 L
.6168 .13119 L
.61681 .13321 L
.61129 .13177 L
F
.6168 .11327 m
.61678 .11591 L
.61359 .11674 L
.61229 .11444 L
.6168 .11327 L
F
.61229 .11444 m
.61359 .11674 L
.61126 .11905 L
.60898 .11773 L
.61229 .11444 L
F
.60898 .11773 m
.61126 .11905 L
.61041 .12223 L
.60777 .12223 L
.60898 .11773 L
F
.60777 .12223 m
.61041 .12223 L
.61126 .1254 L
.60898 .12673 L
.60777 .12223 L
F
.60898 .12673 m
.61126 .1254 L
.61359 .12772 L
.61229 .13001 L
.60898 .12673 L
F
.61229 .13001 m
.61359 .12772 L
.61678 .12855 L
.6168 .13119 L
.61229 .13001 L
F
.61678 .11591 m
.61675 .11898 L
.61512 .11941 L
.61359 .11674 L
.61678 .11591 L
F
.61359 .11674 m
.61512 .11941 L
.61392 .1206 L
.61126 .11905 L
.61359 .11674 L
F
.61126 .11905 m
.61392 .1206 L
.61348 .12223 L
.61041 .12223 L
.61126 .11905 L
F
.61041 .12223 m
.61348 .12223 L
.61392 .12386 L
.61126 .1254 L
.61041 .12223 L
F
.61126 .1254 m
.61392 .12386 L
.61512 .12505 L
.61359 .12772 L
.61126 .1254 L
F
.61359 .12772 m
.61512 .12505 L
.61675 .12548 L
.61678 .12855 L
.61359 .12772 L
F
.61675 .11898 m
.61673 .12228 L
.61675 .12227 L
.61512 .11941 L
.61675 .11898 L
F
.61512 .11941 m
.61675 .12227 L
.61677 .12225 L
.61392 .1206 L
.61512 .11941 L
F
.61392 .1206 m
.61677 .12225 L
.61678 .12223 L
.61348 .12223 L
.61392 .1206 L
F
.61348 .12223 m
.61678 .12223 L
.61677 .1222 L
.61392 .12386 L
.61348 .12223 L
F
.61392 .12386 m
.61677 .1222 L
.61675 .12218 L
.61512 .12505 L
.61392 .12386 L
F
.61512 .12505 m
.61675 .12218 L
.61673 .12218 L
.61675 .12548 L
.61512 .12505 L
F
.61673 .12218 m
.6167 .12548 L
.61834 .12505 L
.6167 .12218 L
.61673 .12218 L
F
.6167 .12218 m
.61834 .12505 L
.61954 .12386 L
.61668 .1222 L
.6167 .12218 L
F
.61668 .1222 m
.61954 .12386 L
.61998 .12223 L
.61668 .12223 L
.61668 .1222 L
F
.61668 .12223 m
.61998 .12223 L
.61954 .1206 L
.61668 .12225 L
.61668 .12223 L
F
.61668 .12225 m
.61954 .1206 L
.61834 .11941 L
.6167 .12227 L
.61668 .12225 L
F
.6167 .12227 m
.61834 .11941 L
.6167 .11898 L
.61673 .12228 L
.6167 .12227 L
F
.6167 .12548 m
.61668 .12855 L
.61986 .12772 L
.61834 .12505 L
.6167 .12548 L
F
.61834 .12505 m
.61986 .12772 L
.62219 .1254 L
.61954 .12386 L
.61834 .12505 L
F
.61954 .12386 m
.62219 .1254 L
.62305 .12223 L
.61998 .12223 L
.61954 .12386 L
F
.61998 .12223 m
.62305 .12223 L
.62219 .11905 L
.61954 .1206 L
.61998 .12223 L
F
.61954 .1206 m
.62219 .11905 L
.61986 .11674 L
.61834 .11941 L
.61954 .1206 L
F
.61834 .11941 m
.61986 .11674 L
.61668 .11591 L
.6167 .11898 L
.61834 .11941 L
F
.61668 .12855 m
.61666 .13119 L
.62117 .13001 L
.61986 .12772 L
.61668 .12855 L
F
.61986 .12772 m
.62117 .13001 L
.62448 .12673 L
.62219 .1254 L
.61986 .12772 L
F
.62219 .1254 m
.62448 .12673 L
.62569 .12223 L
.62305 .12223 L
.62219 .1254 L
F
.62305 .12223 m
.62569 .12223 L
.62448 .11773 L
.62219 .11905 L
.62305 .12223 L
F
.62219 .11905 m
.62448 .11773 L
.62117 .11444 L
.61986 .11674 L
.62219 .11905 L
F
.61986 .11674 m
.62117 .11444 L
.61666 .11327 L
.61668 .11591 L
.61986 .11674 L
F
.61666 .13119 m
.61664 .13321 L
.62217 .13177 L
.62117 .13001 L
.61666 .13119 L
F
.62117 .13001 m
.62217 .13177 L
.62622 .12774 L
.62448 .12673 L
.62117 .13001 L
F
.62448 .12673 m
.62622 .12774 L
.62771 .12223 L
.62569 .12223 L
.62448 .12673 L
F
.62569 .12223 m
.62771 .12223 L
.62622 .11671 L
.62448 .11773 L
.62569 .12223 L
F
.62448 .11773 m
.62622 .11671 L
.62217 .11269 L
.62117 .11444 L
.62448 .11773 L
F
.62117 .11444 m
.62217 .11269 L
.61664 .11125 L
.61666 .11327 L
.62117 .11444 L
F
.61664 .13321 m
.61663 .13448 L
.6228 .13287 L
.62217 .13177 L
.61664 .13321 L
F
.62217 .13177 m
.6228 .13287 L
.62732 .12838 L
.62622 .12774 L
.62217 .13177 L
F
.62622 .12774 m
.62732 .12838 L
.62898 .12223 L
.62771 .12223 L
.62622 .12774 L
F
.62771 .12223 m
.62898 .12223 L
.62732 .11608 L
.62622 .11671 L
.62771 .12223 L
F
.62622 .11671 m
.62732 .11608 L
.6228 .11159 L
.62217 .11269 L
.62622 .11671 L
F
.62217 .11269 m
.6228 .11159 L
.61663 .10998 L
.61664 .11125 L
.62217 .11269 L
F
.61663 .13448 m
.61663 .1349 L
.62301 .13323 L
.6228 .13287 L
.61663 .13448 L
F
.6228 .13287 m
.62301 .13323 L
.62768 .12859 L
.62732 .12838 L
.6228 .13287 L
F
.62732 .12838 m
.62768 .12859 L
.6294 .12223 L
.62898 .12223 L
.62732 .12838 L
F
.62898 .12223 m
.6294 .12223 L
.62768 .11586 L
.62732 .11608 L
.62898 .12223 L
F
.62732 .11608 m
.62768 .11586 L
.62301 .11122 L
.6228 .11159 L
.62732 .11608 L
F
.6228 .11159 m
.62301 .11122 L
.61663 .10956 L
.61663 .10998 L
.6228 .11159 L
F
.61673 .12228 m
.61675 .11898 L
.61512 .11941 L
.61675 .12227 L
.61673 .12228 L
F
.61675 .12227 m
.61512 .11941 L
.61392 .1206 L
.61677 .12225 L
.61675 .12227 L
F
.61677 .12225 m
.61392 .1206 L
.61348 .12223 L
.61678 .12223 L
.61677 .12225 L
F
.61678 .12223 m
.61348 .12223 L
.61392 .12386 L
.61677 .1222 L
.61678 .12223 L
F
.61677 .1222 m
.61392 .12386 L
.61512 .12505 L
.61675 .12218 L
.61677 .1222 L
F
.61675 .12218 m
.61512 .12505 L
.61675 .12548 L
.61673 .12218 L
.61675 .12218 L
F
.61675 .11898 m
.61678 .11591 L
.61359 .11674 L
.61512 .11941 L
.61675 .11898 L
F
.61512 .11941 m
.61359 .11674 L
.61126 .11905 L
.61392 .1206 L
.61512 .11941 L
F
.61392 .1206 m
.61126 .11905 L
.61041 .12223 L
.61348 .12223 L
.61392 .1206 L
F
.61348 .12223 m
.61041 .12223 L
.61126 .1254 L
.61392 .12386 L
.61348 .12223 L
F
.61392 .12386 m
.61126 .1254 L
.61359 .12772 L
.61512 .12505 L
.61392 .12386 L
F
.61512 .12505 m
.61359 .12772 L
.61678 .12855 L
.61675 .12548 L
.61512 .12505 L
F
.61678 .11591 m
.6168 .11327 L
.61229 .11444 L
.61359 .11674 L
.61678 .11591 L
F
.61359 .11674 m
.61229 .11444 L
.60898 .11773 L
.61126 .11905 L
.61359 .11674 L
F
.61126 .11905 m
.60898 .11773 L
.60777 .12223 L
.61041 .12223 L
.61126 .11905 L
F
.61041 .12223 m
.60777 .12223 L
.60898 .12673 L
.61126 .1254 L
.61041 .12223 L
F
.61126 .1254 m
.60898 .12673 L
.61229 .13001 L
.61359 .12772 L
.61126 .1254 L
F
.61359 .12772 m
.61229 .13001 L
.6168 .13119 L
.61678 .12855 L
.61359 .12772 L
F
.6168 .11327 m
.61681 .11125 L
.61129 .11269 L
.61229 .11444 L
.6168 .11327 L
F
.61229 .11444 m
.61129 .11269 L
.60723 .11671 L
.60898 .11773 L
.61229 .11444 L
F
.60898 .11773 m
.60723 .11671 L
.60574 .12223 L
.60777 .12223 L
.60898 .11773 L
F
.60777 .12223 m
.60574 .12223 L
.60723 .12774 L
.60898 .12673 L
.60777 .12223 L
F
.60898 .12673 m
.60723 .12774 L
.61129 .13177 L
.61229 .13001 L
.60898 .12673 L
F
.61229 .13001 m
.61129 .13177 L
.61681 .13321 L
.6168 .13119 L
.61229 .13001 L
F
.61681 .11125 m
.61682 .10998 L
.61066 .11159 L
.61129 .11269 L
.61681 .11125 L
F
.61129 .11269 m
.61066 .11159 L
.60614 .11608 L
.60723 .11671 L
.61129 .11269 L
F
.60723 .11671 m
.60614 .11608 L
.60448 .12223 L
.60574 .12223 L
.60723 .11671 L
F
.60574 .12223 m
.60448 .12223 L
.60614 .12838 L
.60723 .12774 L
.60574 .12223 L
F
.60723 .12774 m
.60614 .12838 L
.61066 .13287 L
.61129 .13177 L
.60723 .12774 L
F
.61129 .13177 m
.61066 .13287 L
.61682 .13448 L
.61681 .13321 L
.61129 .13177 L
F
.61682 .10998 m
.61683 .10956 L
.61045 .11122 L
.61066 .11159 L
.61682 .10998 L
F
.61066 .11159 m
.61045 .11122 L
.60577 .11586 L
.60614 .11608 L
.61066 .11159 L
F
.60614 .11608 m
.60577 .11586 L
.60406 .12223 L
.60448 .12223 L
.60614 .11608 L
F
.60448 .12223 m
.60406 .12223 L
.60577 .12859 L
.60614 .12838 L
.60448 .12223 L
F
.60614 .12838 m
.60577 .12859 L
.61045 .13323 L
.61066 .13287 L
.60614 .12838 L
F
.61066 .13287 m
.61045 .13323 L
.61683 .1349 L
.61682 .13448 L
.61066 .13287 L
F
.60937 .17565 m
.60938 .17523 L
.61554 .17362 L
.61575 .17399 L
.60937 .17565 L
F
.61575 .17399 m
.61554 .17362 L
.62006 .16913 L
.62043 .16935 L
.61575 .17399 L
F
.62043 .16935 m
.62006 .16913 L
.62172 .16298 L
.62214 .16298 L
.62043 .16935 L
F
.62214 .16298 m
.62172 .16298 L
.62006 .15683 L
.62043 .15662 L
.62214 .16298 L
F
.62043 .15662 m
.62006 .15683 L
.61554 .15234 L
.61575 .15197 L
.62043 .15662 L
F
.61575 .15197 m
.61554 .15234 L
.60938 .15073 L
.60937 .15031 L
.61575 .15197 L
F
.60938 .17523 m
.60939 .17396 L
.61491 .17252 L
.61554 .17362 L
.60938 .17523 L
F
.61554 .17362 m
.61491 .17252 L
.61897 .1685 L
.62006 .16913 L
.61554 .17362 L
F
.62006 .16913 m
.61897 .1685 L
.62045 .16298 L
.62172 .16298 L
.62006 .16913 L
F
.62172 .16298 m
.62045 .16298 L
.61897 .15747 L
.62006 .15683 L
.62172 .16298 L
F
.62006 .15683 m
.61897 .15747 L
.61491 .15344 L
.61554 .15234 L
.62006 .15683 L
F
.61554 .15234 m
.61491 .15344 L
.60939 .152 L
.60938 .15073 L
.61554 .15234 L
F
.60939 .17396 m
.6094 .17194 L
.61391 .17076 L
.61491 .17252 L
.60939 .17396 L
F
.61491 .17252 m
.61391 .17076 L
.61722 .16748 L
.61897 .1685 L
.61491 .17252 L
F
.61897 .1685 m
.61722 .16748 L
.61843 .16298 L
.62045 .16298 L
.61897 .1685 L
F
.62045 .16298 m
.61843 .16298 L
.61722 .15848 L
.61897 .15747 L
.62045 .16298 L
F
.61897 .15747 m
.61722 .15848 L
.61391 .1552 L
.61491 .15344 L
.61897 .15747 L
F
.61491 .15344 m
.61391 .1552 L
.6094 .15402 L
.60939 .152 L
.61491 .15344 L
F
.6094 .17194 m
.60942 .1693 L
.6126 .16847 L
.61391 .17076 L
.6094 .17194 L
F
.61391 .17076 m
.6126 .16847 L
.61494 .16616 L
.61722 .16748 L
.61391 .17076 L
F
.61722 .16748 m
.61494 .16616 L
.61579 .16298 L
.61843 .16298 L
.61722 .16748 L
F
.61843 .16298 m
.61579 .16298 L
.61494 .15981 L
.61722 .15848 L
.61843 .16298 L
F
.61722 .15848 m
.61494 .15981 L
.6126 .15749 L
.61391 .1552 L
.61722 .15848 L
F
.61391 .1552 m
.6126 .15749 L
.60942 .15666 L
.6094 .15402 L
.61391 .1552 L
F
.60942 .1693 m
.60945 .16623 L
.61108 .1658 L
.6126 .16847 L
.60942 .1693 L
F
.6126 .16847 m
.61108 .1658 L
.61228 .16461 L
.61494 .16616 L
.6126 .16847 L
F
.61494 .16616 m
.61228 .16461 L
.61272 .16298 L
.61579 .16298 L
.61494 .16616 L
F
.61579 .16298 m
.61272 .16298 L
.61228 .16135 L
.61494 .15981 L
.61579 .16298 L
F
.61494 .15981 m
.61228 .16135 L
.61108 .16016 L
.6126 .15749 L
.61494 .15981 L
F
.6126 .15749 m
.61108 .16016 L
.60945 .15973 L
.60942 .15666 L
.6126 .15749 L
F
.60945 .16623 m
.60947 .16293 L
.60945 .16294 L
.61108 .1658 L
.60945 .16623 L
F
.61108 .1658 m
.60945 .16294 L
.60943 .16296 L
.61228 .16461 L
.61108 .1658 L
F
.61228 .16461 m
.60943 .16296 L
.60942 .16298 L
.61272 .16298 L
.61228 .16461 L
F
.61272 .16298 m
.60942 .16298 L
.60943 .16301 L
.61228 .16135 L
.61272 .16298 L
F
.61228 .16135 m
.60943 .16301 L
.60945 .16302 L
.61108 .16016 L
.61228 .16135 L
F
.61108 .16016 m
.60945 .16302 L
.60947 .16303 L
.60945 .15973 L
.61108 .16016 L
F
.60957 .15031 m
.60957 .15073 L
.6034 .15234 L
.60319 .15197 L
.60957 .15031 L
F
.60319 .15197 m
.6034 .15234 L
.59888 .15683 L
.59851 .15662 L
.60319 .15197 L
F
.59851 .15662 m
.59888 .15683 L
.59722 .16298 L
.5968 .16298 L
.59851 .15662 L
F
.5968 .16298 m
.59722 .16298 L
.59888 .16913 L
.59851 .16935 L
.5968 .16298 L
F
.59851 .16935 m
.59888 .16913 L
.6034 .17362 L
.60319 .17399 L
.59851 .16935 L
F
.60319 .17399 m
.6034 .17362 L
.60957 .17523 L
.60957 .17565 L
.60319 .17399 L
F
.60957 .15073 m
.60956 .152 L
.60403 .15344 L
.6034 .15234 L
.60957 .15073 L
F
.6034 .15234 m
.60403 .15344 L
.59997 .15747 L
.59888 .15683 L
.6034 .15234 L
F
.59888 .15683 m
.59997 .15747 L
.59849 .16298 L
.59722 .16298 L
.59888 .15683 L
F
.59722 .16298 m
.59849 .16298 L
.59997 .1685 L
.59888 .16913 L
.59722 .16298 L
F
.59888 .16913 m
.59997 .1685 L
.60403 .17252 L
.6034 .17362 L
.59888 .16913 L
F
.6034 .17362 m
.60403 .17252 L
.60956 .17396 L
.60957 .17523 L
.6034 .17362 L
F
.60956 .152 m
.60954 .15402 L
.60503 .1552 L
.60403 .15344 L
.60956 .152 L
F
.60403 .15344 m
.60503 .1552 L
.60172 .15848 L
.59997 .15747 L
.60403 .15344 L
F
.59997 .15747 m
.60172 .15848 L
.60051 .16298 L
.59849 .16298 L
.59997 .15747 L
F
.59849 .16298 m
.60051 .16298 L
.60172 .16748 L
.59997 .1685 L
.59849 .16298 L
F
.59997 .1685 m
.60172 .16748 L
.60503 .17076 L
.60403 .17252 L
.59997 .1685 L
F
.60403 .17252 m
.60503 .17076 L
.60954 .17194 L
.60956 .17396 L
.60403 .17252 L
F
.60954 .15402 m
.60952 .15666 L
.60634 .15749 L
.60503 .1552 L
.60954 .15402 L
F
.60503 .1552 m
.60634 .15749 L
.604 .15981 L
.60172 .15848 L
.60503 .1552 L
F
.60172 .15848 m
.604 .15981 L
.60315 .16298 L
.60051 .16298 L
.60172 .15848 L
F
.60051 .16298 m
.60315 .16298 L
.604 .16616 L
.60172 .16748 L
.60051 .16298 L
F
.60172 .16748 m
.604 .16616 L
.60634 .16847 L
.60503 .17076 L
.60172 .16748 L
F
.60503 .17076 m
.60634 .16847 L
.60952 .1693 L
.60954 .17194 L
.60503 .17076 L
F
.60952 .15666 m
.6095 .15973 L
.60786 .16016 L
.60634 .15749 L
.60952 .15666 L
F
.60634 .15749 m
.60786 .16016 L
.60666 .16135 L
.604 .15981 L
.60634 .15749 L
F
.604 .15981 m
.60666 .16135 L
.60622 .16298 L
.60315 .16298 L
.604 .15981 L
F
.60315 .16298 m
.60622 .16298 L
.60666 .16461 L
.604 .16616 L
.60315 .16298 L
F
.604 .16616 m
.60666 .16461 L
.60786 .1658 L
.60634 .16847 L
.604 .16616 L
F
.60634 .16847 m
.60786 .1658 L
.6095 .16623 L
.60952 .1693 L
.60634 .16847 L
F
.6095 .15973 m
.60947 .16303 L
.6095 .16302 L
.60786 .16016 L
.6095 .15973 L
F
.60786 .16016 m
.6095 .16302 L
.60951 .16301 L
.60666 .16135 L
.60786 .16016 L
F
.60666 .16135 m
.60951 .16301 L
.60952 .16298 L
.60622 .16298 L
.60666 .16135 L
F
.60622 .16298 m
.60952 .16298 L
.60951 .16296 L
.60666 .16461 L
.60622 .16298 L
F
.60666 .16461 m
.60951 .16296 L
.6095 .16294 L
.60786 .1658 L
.60666 .16461 L
F
.60786 .1658 m
.6095 .16294 L
.60947 .16293 L
.6095 .16623 L
.60786 .1658 L
F
.60947 .16293 m
.60945 .16623 L
.61108 .1658 L
.60945 .16294 L
.60947 .16293 L
F
.60945 .16294 m
.61108 .1658 L
.61228 .16461 L
.60943 .16296 L
.60945 .16294 L
F
.60943 .16296 m
.61228 .16461 L
.61272 .16298 L
.60942 .16298 L
.60943 .16296 L
F
.60942 .16298 m
.61272 .16298 L
.61228 .16135 L
.60943 .16301 L
.60942 .16298 L
F
.60943 .16301 m
.61228 .16135 L
.61108 .16016 L
.60945 .16302 L
.60943 .16301 L
F
.60945 .16302 m
.61108 .16016 L
.60945 .15973 L
.60947 .16303 L
.60945 .16302 L
F
.60945 .16623 m
.60942 .1693 L
.6126 .16847 L
.61108 .1658 L
.60945 .16623 L
F
.61108 .1658 m
.6126 .16847 L
.61494 .16616 L
.61228 .16461 L
.61108 .1658 L
F
.61228 .16461 m
.61494 .16616 L
.61579 .16298 L
.61272 .16298 L
.61228 .16461 L
F
.61272 .16298 m
.61579 .16298 L
.61494 .15981 L
.61228 .16135 L
.61272 .16298 L
F
.61228 .16135 m
.61494 .15981 L
.6126 .15749 L
.61108 .16016 L
.61228 .16135 L
F
.61108 .16016 m
.6126 .15749 L
.60942 .15666 L
.60945 .15973 L
.61108 .16016 L
F
.60942 .1693 m
.6094 .17194 L
.61391 .17076 L
.6126 .16847 L
.60942 .1693 L
F
.6126 .16847 m
.61391 .17076 L
.61722 .16748 L
.61494 .16616 L
.6126 .16847 L
F
.61494 .16616 m
.61722 .16748 L
.61843 .16298 L
.61579 .16298 L
.61494 .16616 L
F
.61579 .16298 m
.61843 .16298 L
.61722 .15848 L
.61494 .15981 L
.61579 .16298 L
F
.61494 .15981 m
.61722 .15848 L
.61391 .1552 L
.6126 .15749 L
.61494 .15981 L
F
.6126 .15749 m
.61391 .1552 L
.6094 .15402 L
.60942 .15666 L
.6126 .15749 L
F
.6094 .17194 m
.60939 .17396 L
.61491 .17252 L
.61391 .17076 L
.6094 .17194 L
F
.61391 .17076 m
.61491 .17252 L
.61897 .1685 L
.61722 .16748 L
.61391 .17076 L
F
.61722 .16748 m
.61897 .1685 L
.62045 .16298 L
.61843 .16298 L
.61722 .16748 L
F
.61843 .16298 m
.62045 .16298 L
.61897 .15747 L
.61722 .15848 L
.61843 .16298 L
F
.61722 .15848 m
.61897 .15747 L
.61491 .15344 L
.61391 .1552 L
.61722 .15848 L
F
.61391 .1552 m
.61491 .15344 L
.60939 .152 L
.6094 .15402 L
.61391 .1552 L
F
.60939 .17396 m
.60938 .17523 L
.61554 .17362 L
.61491 .17252 L
.60939 .17396 L
F
.61491 .17252 m
.61554 .17362 L
.62006 .16913 L
.61897 .1685 L
.61491 .17252 L
F
.61897 .1685 m
.62006 .16913 L
.62172 .16298 L
.62045 .16298 L
.61897 .1685 L
F
.62045 .16298 m
.62172 .16298 L
.62006 .15683 L
.61897 .15747 L
.62045 .16298 L
F
.61897 .15747 m
.62006 .15683 L
.61554 .15234 L
.61491 .15344 L
.61897 .15747 L
F
.61491 .15344 m
.61554 .15234 L
.60938 .15073 L
.60939 .152 L
.61491 .15344 L
F
.60938 .17523 m
.60937 .17565 L
.61575 .17399 L
.61554 .17362 L
.60938 .17523 L
F
.61554 .17362 m
.61575 .17399 L
.62043 .16935 L
.62006 .16913 L
.61554 .17362 L
F
.62006 .16913 m
.62043 .16935 L
.62214 .16298 L
.62172 .16298 L
.62006 .16913 L
F
.62172 .16298 m
.62214 .16298 L
.62043 .15662 L
.62006 .15683 L
.62172 .16298 L
F
.62006 .15683 m
.62043 .15662 L
.61575 .15197 L
.61554 .15234 L
.62006 .15683 L
F
.61554 .15234 m
.61575 .15197 L
.60937 .15031 L
.60938 .15073 L
.61554 .15234 L
F
.60947 .16303 m
.6095 .15973 L
.60786 .16016 L
.6095 .16302 L
.60947 .16303 L
F
.6095 .16302 m
.60786 .16016 L
.60666 .16135 L
.60951 .16301 L
.6095 .16302 L
F
.60951 .16301 m
.60666 .16135 L
.60622 .16298 L
.60952 .16298 L
.60951 .16301 L
F
.60952 .16298 m
.60622 .16298 L
.60666 .16461 L
.60951 .16296 L
.60952 .16298 L
F
.60951 .16296 m
.60666 .16461 L
.60786 .1658 L
.6095 .16294 L
.60951 .16296 L
F
.6095 .16294 m
.60786 .1658 L
.6095 .16623 L
.60947 .16293 L
.6095 .16294 L
F
.6095 .15973 m
.60952 .15666 L
.60634 .15749 L
.60786 .16016 L
.6095 .15973 L
F
.60786 .16016 m
.60634 .15749 L
.604 .15981 L
.60666 .16135 L
.60786 .16016 L
F
.60666 .16135 m
.604 .15981 L
.60315 .16298 L
.60622 .16298 L
.60666 .16135 L
F
.60622 .16298 m
.60315 .16298 L
.604 .16616 L
.60666 .16461 L
.60622 .16298 L
F
.60666 .16461 m
.604 .16616 L
.60634 .16847 L
.60786 .1658 L
.60666 .16461 L
F
.60786 .1658 m
.60634 .16847 L
.60952 .1693 L
.6095 .16623 L
.60786 .1658 L
F
.60952 .15666 m
.60954 .15402 L
.60503 .1552 L
.60634 .15749 L
.60952 .15666 L
F
.60634 .15749 m
.60503 .1552 L
.60172 .15848 L
.604 .15981 L
.60634 .15749 L
F
.604 .15981 m
.60172 .15848 L
.60051 .16298 L
.60315 .16298 L
.604 .15981 L
F
.60315 .16298 m
.60051 .16298 L
.60172 .16748 L
.604 .16616 L
.60315 .16298 L
F
.604 .16616 m
.60172 .16748 L
.60503 .17076 L
.60634 .16847 L
.604 .16616 L
F
.60634 .16847 m
.60503 .17076 L
.60954 .17194 L
.60952 .1693 L
.60634 .16847 L
F
.60954 .15402 m
.60956 .152 L
.60403 .15344 L
.60503 .1552 L
.60954 .15402 L
F
.60503 .1552 m
.60403 .15344 L
.59997 .15747 L
.60172 .15848 L
.60503 .1552 L
F
.60172 .15848 m
.59997 .15747 L
.59849 .16298 L
.60051 .16298 L
.60172 .15848 L
F
.60051 .16298 m
.59849 .16298 L
.59997 .1685 L
.60172 .16748 L
.60051 .16298 L
F
.60172 .16748 m
.59997 .1685 L
.60403 .17252 L
.60503 .17076 L
.60172 .16748 L
F
.60503 .17076 m
.60403 .17252 L
.60956 .17396 L
.60954 .17194 L
.60503 .17076 L
F
.60956 .152 m
.60957 .15073 L
.6034 .15234 L
.60403 .15344 L
.60956 .152 L
F
.60403 .15344 m
.6034 .15234 L
.59888 .15683 L
.59997 .15747 L
.60403 .15344 L
F
.59997 .15747 m
.59888 .15683 L
.59722 .16298 L
.59849 .16298 L
.59997 .15747 L
F
.59849 .16298 m
.59722 .16298 L
.59888 .16913 L
.59997 .1685 L
.59849 .16298 L
F
.59997 .1685 m
.59888 .16913 L
.6034 .17362 L
.60403 .17252 L
.59997 .1685 L
F
.60403 .17252 m
.6034 .17362 L
.60957 .17523 L
.60956 .17396 L
.60403 .17252 L
F
.60957 .15073 m
.60957 .15031 L
.60319 .15197 L
.6034 .15234 L
.60957 .15073 L
F
.6034 .15234 m
.60319 .15197 L
.59851 .15662 L
.59888 .15683 L
.6034 .15234 L
F
.59888 .15683 m
.59851 .15662 L
.5968 .16298 L
.59722 .16298 L
.59888 .15683 L
F
.59722 .16298 m
.5968 .16298 L
.59851 .16935 L
.59888 .16913 L
.59722 .16298 L
F
.59888 .16913 m
.59851 .16935 L
.60319 .17399 L
.6034 .17362 L
.59888 .16913 L
F
.6034 .17362 m
.60319 .17399 L
.60957 .17565 L
.60957 .17523 L
.6034 .17362 L
F
.61424 .23498 m
.61424 .23455 L
.6204 .23295 L
.62061 .23331 L
.61424 .23498 L
F
.62061 .23331 m
.6204 .23295 L
.62493 .22846 L
.62529 .22867 L
.62061 .23331 L
F
.62529 .22867 m
.62493 .22846 L
.62658 .22231 L
.62701 .22231 L
.62529 .22867 L
F
.62701 .22231 m
.62658 .22231 L
.62493 .21615 L
.62529 .21594 L
.62701 .22231 L
F
.62529 .21594 m
.62493 .21615 L
.6204 .21167 L
.62061 .2113 L
.62529 .21594 L
F
.62061 .2113 m
.6204 .21167 L
.61424 .21006 L
.61424 .20963 L
.62061 .2113 L
F
.61424 .23455 m
.61425 .23329 L
.61978 .23185 L
.6204 .23295 L
.61424 .23455 L
F
.6204 .23295 m
.61978 .23185 L
.62383 .22782 L
.62493 .22846 L
.6204 .23295 L
F
.62493 .22846 m
.62383 .22782 L
.62532 .22231 L
.62658 .22231 L
.62493 .22846 L
F
.62658 .22231 m
.62532 .22231 L
.62383 .21679 L
.62493 .21615 L
.62658 .22231 L
F
.62493 .21615 m
.62383 .21679 L
.61978 .21277 L
.6204 .21167 L
.62493 .21615 L
F
.6204 .21167 m
.61978 .21277 L
.61425 .21132 L
.61424 .21006 L
.6204 .21167 L
F
.61425 .23329 m
.61426 .23127 L
.61877 .23009 L
.61978 .23185 L
.61425 .23329 L
F
.61978 .23185 m
.61877 .23009 L
.62208 .22681 L
.62383 .22782 L
.61978 .23185 L
F
.62383 .22782 m
.62208 .22681 L
.62329 .22231 L
.62532 .22231 L
.62383 .22782 L
F
.62532 .22231 m
.62329 .22231 L
.62208 .21781 L
.62383 .21679 L
.62532 .22231 L
F
.62383 .21679 m
.62208 .21781 L
.61877 .21452 L
.61978 .21277 L
.62383 .21679 L
F
.61978 .21277 m
.61877 .21452 L
.61426 .21335 L
.61425 .21132 L
.61978 .21277 L
F
.61426 .23127 m
.61428 .22863 L
.61747 .2278 L
.61877 .23009 L
.61426 .23127 L
F
.61877 .23009 m
.61747 .2278 L
.6198 .22548 L
.62208 .22681 L
.61877 .23009 L
F
.62208 .22681 m
.6198 .22548 L
.62066 .22231 L
.62329 .22231 L
.62208 .22681 L
F
.62329 .22231 m
.62066 .22231 L
.6198 .21913 L
.62208 .21781 L
.62329 .22231 L
F
.62208 .21781 m
.6198 .21913 L
.61747 .21681 L
.61877 .21452 L
.62208 .21781 L
F
.61877 .21452 m
.61747 .21681 L
.61428 .21598 L
.61426 .21335 L
.61877 .21452 L
F
.61428 .22863 m
.61431 .22555 L
.61594 .22513 L
.61747 .2278 L
.61428 .22863 L
F
.61747 .2278 m
.61594 .22513 L
.61714 .22394 L
.6198 .22548 L
.61747 .2278 L
F
.6198 .22548 m
.61714 .22394 L
.61758 .22231 L
.62066 .22231 L
.6198 .22548 L
F
.62066 .22231 m
.61758 .22231 L
.61714 .22067 L
.6198 .21913 L
.62066 .22231 L
F
.6198 .21913 m
.61714 .22067 L
.61594 .21948 L
.61747 .21681 L
.6198 .21913 L
F
.61747 .21681 m
.61594 .21948 L
.61431 .21906 L
.61428 .21598 L
.61747 .21681 L
F
.61431 .22555 m
.61433 .22226 L
.61431 .22226 L
.61594 .22513 L
.61431 .22555 L
F
.61594 .22513 m
.61431 .22226 L
.61429 .22228 L
.61714 .22394 L
.61594 .22513 L
F
.61714 .22394 m
.61429 .22228 L
.61428 .22231 L
.61758 .22231 L
.61714 .22394 L
F
.61758 .22231 m
.61428 .22231 L
.61429 .22233 L
.61714 .22067 L
.61758 .22231 L
F
.61714 .22067 m
.61429 .22233 L
.61431 .22235 L
.61594 .21948 L
.61714 .22067 L
F
.61594 .21948 m
.61431 .22235 L
.61433 .22236 L
.61431 .21906 L
.61594 .21948 L
F
.61443 .20963 m
.61443 .21006 L
.60826 .21167 L
.60805 .2113 L
.61443 .20963 L
F
.60805 .2113 m
.60826 .21167 L
.60374 .21615 L
.60338 .21594 L
.60805 .2113 L
F
.60338 .21594 m
.60374 .21615 L
.60209 .22231 L
.60166 .22231 L
.60338 .21594 L
F
.60166 .22231 m
.60209 .22231 L
.60374 .22846 L
.60338 .22867 L
.60166 .22231 L
F
.60338 .22867 m
.60374 .22846 L
.60826 .23295 L
.60805 .23331 L
.60338 .22867 L
F
.60805 .23331 m
.60826 .23295 L
.61443 .23455 L
.61443 .23498 L
.60805 .23331 L
F
.61443 .21006 m
.61442 .21132 L
.60889 .21277 L
.60826 .21167 L
.61443 .21006 L
F
.60826 .21167 m
.60889 .21277 L
.60484 .21679 L
.60374 .21615 L
.60826 .21167 L
F
.60374 .21615 m
.60484 .21679 L
.60335 .22231 L
.60209 .22231 L
.60374 .21615 L
F
.60209 .22231 m
.60335 .22231 L
.60484 .22782 L
.60374 .22846 L
.60209 .22231 L
F
.60374 .22846 m
.60484 .22782 L
.60889 .23185 L
.60826 .23295 L
.60374 .22846 L
F
.60826 .23295 m
.60889 .23185 L
.61442 .23329 L
.61443 .23455 L
.60826 .23295 L
F
.61442 .21132 m
.6144 .21335 L
.60989 .21452 L
.60889 .21277 L
.61442 .21132 L
F
.60889 .21277 m
.60989 .21452 L
.60659 .21781 L
.60484 .21679 L
.60889 .21277 L
F
.60484 .21679 m
.60659 .21781 L
.60537 .22231 L
.60335 .22231 L
.60484 .21679 L
F
.60335 .22231 m
.60537 .22231 L
.60659 .22681 L
.60484 .22782 L
.60335 .22231 L
F
.60484 .22782 m
.60659 .22681 L
.60989 .23009 L
.60889 .23185 L
.60484 .22782 L
F
.60889 .23185 m
.60989 .23009 L
.6144 .23127 L
.61442 .23329 L
.60889 .23185 L
F
.6144 .21335 m
.61438 .21598 L
.6112 .21681 L
.60989 .21452 L
.6144 .21335 L
F
.60989 .21452 m
.6112 .21681 L
.60887 .21913 L
.60659 .21781 L
.60989 .21452 L
F
.60659 .21781 m
.60887 .21913 L
.60801 .22231 L
.60537 .22231 L
.60659 .21781 L
F
.60537 .22231 m
.60801 .22231 L
.60887 .22548 L
.60659 .22681 L
.60537 .22231 L
F
.60659 .22681 m
.60887 .22548 L
.6112 .2278 L
.60989 .23009 L
.60659 .22681 L
F
.60989 .23009 m
.6112 .2278 L
.61438 .22863 L
.6144 .23127 L
.60989 .23009 L
F
.61438 .21598 m
.61436 .21906 L
.61272 .21948 L
.6112 .21681 L
.61438 .21598 L
F
.6112 .21681 m
.61272 .21948 L
.61153 .22067 L
.60887 .21913 L
.6112 .21681 L
F
.60887 .21913 m
.61153 .22067 L
.61109 .22231 L
.60801 .22231 L
.60887 .21913 L
F
.60801 .22231 m
.61109 .22231 L
.61153 .22394 L
.60887 .22548 L
.60801 .22231 L
F
.60887 .22548 m
.61153 .22394 L
.61272 .22513 L
.6112 .2278 L
.60887 .22548 L
F
.6112 .2278 m
.61272 .22513 L
.61436 .22555 L
.61438 .22863 L
.6112 .2278 L
F
.61436 .21906 m
.61433 .22236 L
.61436 .22235 L
.61272 .21948 L
.61436 .21906 L
F
.61272 .21948 m
.61436 .22235 L
.61438 .22233 L
.61153 .22067 L
.61272 .21948 L
F
.61153 .22067 m
.61438 .22233 L
.61438 .22231 L
.61109 .22231 L
.61153 .22067 L
F
.61109 .22231 m
.61438 .22231 L
.61438 .22228 L
.61153 .22394 L
.61109 .22231 L
F
.61153 .22394 m
.61438 .22228 L
.61436 .22226 L
.61272 .22513 L
.61153 .22394 L
F
.61272 .22513 m
.61436 .22226 L
.61433 .22226 L
.61436 .22555 L
.61272 .22513 L
F
.61433 .22226 m
.61431 .22555 L
.61594 .22513 L
.61431 .22226 L
.61433 .22226 L
F
.61431 .22226 m
.61594 .22513 L
.61714 .22394 L
.61429 .22228 L
.61431 .22226 L
F
.61429 .22228 m
.61714 .22394 L
.61758 .22231 L
.61428 .22231 L
.61429 .22228 L
F
.61428 .22231 m
.61758 .22231 L
.61714 .22067 L
.61429 .22233 L
.61428 .22231 L
F
.61429 .22233 m
.61714 .22067 L
.61594 .21948 L
.61431 .22235 L
.61429 .22233 L
F
.61431 .22235 m
.61594 .21948 L
.61431 .21906 L
.61433 .22236 L
.61431 .22235 L
F
.61431 .22555 m
.61428 .22863 L
.61747 .2278 L
.61594 .22513 L
.61431 .22555 L
F
.61594 .22513 m
.61747 .2278 L
.6198 .22548 L
.61714 .22394 L
.61594 .22513 L
F
.61714 .22394 m
.6198 .22548 L
.62066 .22231 L
.61758 .22231 L
.61714 .22394 L
F
.61758 .22231 m
.62066 .22231 L
.6198 .21913 L
.61714 .22067 L
.61758 .22231 L
F
.61714 .22067 m
.6198 .21913 L
.61747 .21681 L
.61594 .21948 L
.61714 .22067 L
F
.61594 .21948 m
.61747 .21681 L
.61428 .21598 L
.61431 .21906 L
.61594 .21948 L
F
.61428 .22863 m
.61426 .23127 L
.61877 .23009 L
.61747 .2278 L
.61428 .22863 L
F
.61747 .2278 m
.61877 .23009 L
.62208 .22681 L
.6198 .22548 L
.61747 .2278 L
F
.6198 .22548 m
.62208 .22681 L
.62329 .22231 L
.62066 .22231 L
.6198 .22548 L
F
.62066 .22231 m
.62329 .22231 L
.62208 .21781 L
.6198 .21913 L
.62066 .22231 L
F
.6198 .21913 m
.62208 .21781 L
.61877 .21452 L
.61747 .21681 L
.6198 .21913 L
F
.61747 .21681 m
.61877 .21452 L
.61426 .21335 L
.61428 .21598 L
.61747 .21681 L
F
.61426 .23127 m
.61425 .23329 L
.61978 .23185 L
.61877 .23009 L
.61426 .23127 L
F
.61877 .23009 m
.61978 .23185 L
.62383 .22782 L
.62208 .22681 L
.61877 .23009 L
F
.62208 .22681 m
.62383 .22782 L
.62532 .22231 L
.62329 .22231 L
.62208 .22681 L
F
.62329 .22231 m
.62532 .22231 L
.62383 .21679 L
.62208 .21781 L
.62329 .22231 L
F
.62208 .21781 m
.62383 .21679 L
.61978 .21277 L
.61877 .21452 L
.62208 .21781 L
F
.61877 .21452 m
.61978 .21277 L
.61425 .21132 L
.61426 .21335 L
.61877 .21452 L
F
.61425 .23329 m
.61424 .23455 L
.6204 .23295 L
.61978 .23185 L
.61425 .23329 L
F
.61978 .23185 m
.6204 .23295 L
.62493 .22846 L
.62383 .22782 L
.61978 .23185 L
F
.62383 .22782 m
.62493 .22846 L
.62658 .22231 L
.62532 .22231 L
.62383 .22782 L
F
.62532 .22231 m
.62658 .22231 L
.62493 .21615 L
.62383 .21679 L
.62532 .22231 L
F
.62383 .21679 m
.62493 .21615 L
.6204 .21167 L
.61978 .21277 L
.62383 .21679 L
F
.61978 .21277 m
.6204 .21167 L
.61424 .21006 L
.61425 .21132 L
.61978 .21277 L
F
.61424 .23455 m
.61424 .23498 L
.62061 .23331 L
.6204 .23295 L
.61424 .23455 L
F
.6204 .23295 m
.62061 .23331 L
.62529 .22867 L
.62493 .22846 L
.6204 .23295 L
F
.62493 .22846 m
.62529 .22867 L
.62701 .22231 L
.62658 .22231 L
.62493 .22846 L
F
.62658 .22231 m
.62701 .22231 L
.62529 .21594 L
.62493 .21615 L
.62658 .22231 L
F
.62493 .21615 m
.62529 .21594 L
.62061 .2113 L
.6204 .21167 L
.62493 .21615 L
F
.6204 .21167 m
.62061 .2113 L
.61424 .20963 L
.61424 .21006 L
.6204 .21167 L
F
.61433 .22236 m
.61436 .21906 L
.61272 .21948 L
.61436 .22235 L
.61433 .22236 L
F
.61436 .22235 m
.61272 .21948 L
.61153 .22067 L
.61438 .22233 L
.61436 .22235 L
F
.61438 .22233 m
.61153 .22067 L
.61109 .22231 L
.61438 .22231 L
.61438 .22233 L
F
.61438 .22231 m
.61109 .22231 L
.61153 .22394 L
.61438 .22228 L
.61438 .22231 L
F
.61438 .22228 m
.61153 .22394 L
.61272 .22513 L
.61436 .22226 L
.61438 .22228 L
F
.61436 .22226 m
.61272 .22513 L
.61436 .22555 L
.61433 .22226 L
.61436 .22226 L
F
.61436 .21906 m
.61438 .21598 L
.6112 .21681 L
.61272 .21948 L
.61436 .21906 L
F
.61272 .21948 m
.6112 .21681 L
.60887 .21913 L
.61153 .22067 L
.61272 .21948 L
F
.61153 .22067 m
.60887 .21913 L
.60801 .22231 L
.61109 .22231 L
.61153 .22067 L
F
.61109 .22231 m
.60801 .22231 L
.60887 .22548 L
.61153 .22394 L
.61109 .22231 L
F
.61153 .22394 m
.60887 .22548 L
.6112 .2278 L
.61272 .22513 L
.61153 .22394 L
F
.61272 .22513 m
.6112 .2278 L
.61438 .22863 L
.61436 .22555 L
.61272 .22513 L
F
.61438 .21598 m
.6144 .21335 L
.60989 .21452 L
.6112 .21681 L
.61438 .21598 L
F
.6112 .21681 m
.60989 .21452 L
.60659 .21781 L
.60887 .21913 L
.6112 .21681 L
F
.60887 .21913 m
.60659 .21781 L
.60537 .22231 L
.60801 .22231 L
.60887 .21913 L
F
.60801 .22231 m
.60537 .22231 L
.60659 .22681 L
.60887 .22548 L
.60801 .22231 L
F
.60887 .22548 m
.60659 .22681 L
.60989 .23009 L
.6112 .2278 L
.60887 .22548 L
F
.6112 .2278 m
.60989 .23009 L
.6144 .23127 L
.61438 .22863 L
.6112 .2278 L
F
.6144 .21335 m
.61442 .21132 L
.60889 .21277 L
.60989 .21452 L
.6144 .21335 L
F
.60989 .21452 m
.60889 .21277 L
.60484 .21679 L
.60659 .21781 L
.60989 .21452 L
F
.60659 .21781 m
.60484 .21679 L
.60335 .22231 L
.60537 .22231 L
.60659 .21781 L
F
.60537 .22231 m
.60335 .22231 L
.60484 .22782 L
.60659 .22681 L
.60537 .22231 L
F
.60659 .22681 m
.60484 .22782 L
.60889 .23185 L
.60989 .23009 L
.60659 .22681 L
F
.60989 .23009 m
.60889 .23185 L
.61442 .23329 L
.6144 .23127 L
.60989 .23009 L
F
.61442 .21132 m
.61443 .21006 L
.60826 .21167 L
.60889 .21277 L
.61442 .21132 L
F
.60889 .21277 m
.60826 .21167 L
.60374 .21615 L
.60484 .21679 L
.60889 .21277 L
F
.60484 .21679 m
.60374 .21615 L
.60209 .22231 L
.60335 .22231 L
.60484 .21679 L
F
.60335 .22231 m
.60209 .22231 L
.60374 .22846 L
.60484 .22782 L
.60335 .22231 L
F
.60484 .22782 m
.60374 .22846 L
.60826 .23295 L
.60889 .23185 L
.60484 .22782 L
F
.60889 .23185 m
.60826 .23295 L
.61443 .23455 L
.61442 .23329 L
.60889 .23185 L
F
.61443 .21006 m
.61443 .20963 L
.60805 .2113 L
.60826 .21167 L
.61443 .21006 L
F
.60826 .21167 m
.60805 .2113 L
.60338 .21594 L
.60374 .21615 L
.60826 .21167 L
F
.60374 .21615 m
.60338 .21594 L
.60166 .22231 L
.60209 .22231 L
.60374 .21615 L
F
.60209 .22231 m
.60166 .22231 L
.60338 .22867 L
.60374 .22846 L
.60209 .22231 L
F
.60374 .22846 m
.60338 .22867 L
.60805 .23331 L
.60826 .23295 L
.60374 .22846 L
F
.60826 .23295 m
.60805 .23331 L
.61443 .23498 L
.61443 .23455 L
.60826 .23295 L
F
.60777 .27115 m
.60777 .27073 L
.61394 .26912 L
.61414 .26949 L
.60777 .27115 L
F
.61414 .26949 m
.61394 .26912 L
.61846 .26463 L
.61882 .26484 L
.61414 .26949 L
F
.61882 .26484 m
.61846 .26463 L
.62011 .25848 L
.62054 .25848 L
.61882 .26484 L
F
.62054 .25848 m
.62011 .25848 L
.61846 .25233 L
.61882 .25212 L
.62054 .25848 L
F
.61882 .25212 m
.61846 .25233 L
.61394 .24784 L
.61414 .24747 L
.61882 .25212 L
F
.61414 .24747 m
.61394 .24784 L
.60777 .24623 L
.60777 .24581 L
.61414 .24747 L
F
.60777 .27073 m
.60778 .26946 L
.61331 .26802 L
.61394 .26912 L
.60777 .27073 L
F
.61394 .26912 m
.61331 .26802 L
.61736 .264 L
.61846 .26463 L
.61394 .26912 L
F
.61846 .26463 m
.61736 .264 L
.61885 .25848 L
.62011 .25848 L
.61846 .26463 L
F
.62011 .25848 m
.61885 .25848 L
.61736 .25296 L
.61846 .25233 L
.62011 .25848 L
F
.61846 .25233 m
.61736 .25296 L
.61331 .24894 L
.61394 .24784 L
.61846 .25233 L
F
.61394 .24784 m
.61331 .24894 L
.60778 .2475 L
.60777 .24623 L
.61394 .24784 L
F
.60778 .26946 m
.6078 .26744 L
.61231 .26626 L
.61331 .26802 L
.60778 .26946 L
F
.61331 .26802 m
.61231 .26626 L
.61561 .26298 L
.61736 .264 L
.61331 .26802 L
F
.61736 .264 m
.61561 .26298 L
.61683 .25848 L
.61885 .25848 L
.61736 .264 L
F
.61885 .25848 m
.61683 .25848 L
.61561 .25398 L
.61736 .25296 L
.61885 .25848 L
F
.61736 .25296 m
.61561 .25398 L
.61231 .2507 L
.61331 .24894 L
.61736 .25296 L
F
.61331 .24894 m
.61231 .2507 L
.6078 .24952 L
.60778 .2475 L
.61331 .24894 L
F
.6078 .26744 m
.60782 .2648 L
.611 .26397 L
.61231 .26626 L
.6078 .26744 L
F
.61231 .26626 m
.611 .26397 L
.61333 .26166 L
.61561 .26298 L
.61231 .26626 L
F
.61561 .26298 m
.61333 .26166 L
.61419 .25848 L
.61683 .25848 L
.61561 .26298 L
F
.61683 .25848 m
.61419 .25848 L
.61333 .25531 L
.61561 .25398 L
.61683 .25848 L
F
.61561 .25398 m
.61333 .25531 L
.611 .25299 L
.61231 .2507 L
.61561 .25398 L
F
.61231 .2507 m
.611 .25299 L
.60782 .25216 L
.6078 .24952 L
.61231 .2507 L
F
.60782 .2648 m
.60784 .26173 L
.60948 .2613 L
.611 .26397 L
.60782 .2648 L
F
.611 .26397 m
.60948 .2613 L
.61067 .26011 L
.61333 .26166 L
.611 .26397 L
F
.61333 .26166 m
.61067 .26011 L
.61111 .25848 L
.61419 .25848 L
.61333 .26166 L
F
.61419 .25848 m
.61111 .25848 L
.61067 .25685 L
.61333 .25531 L
.61419 .25848 L
F
.61333 .25531 m
.61067 .25685 L
.60948 .25566 L
.611 .25299 L
.61333 .25531 L
F
.611 .25299 m
.60948 .25566 L
.60784 .25523 L
.60782 .25216 L
.611 .25299 L
F
.60784 .26173 m
.60787 .25843 L
.60784 .25844 L
.60948 .2613 L
.60784 .26173 L
F
.60948 .2613 m
.60784 .25844 L
.60782 .25846 L
.61067 .26011 L
.60948 .2613 L
F
.61067 .26011 m
.60782 .25846 L
.60782 .25848 L
.61111 .25848 L
.61067 .26011 L
F
.61111 .25848 m
.60782 .25848 L
.60782 .25851 L
.61067 .25685 L
.61111 .25848 L
F
.61067 .25685 m
.60782 .25851 L
.60784 .25852 L
.60948 .25566 L
.61067 .25685 L
F
.60948 .25566 m
.60784 .25852 L
.60787 .25853 L
.60784 .25523 L
.60948 .25566 L
F
.60796 .24581 m
.60796 .24623 L
.6018 .24784 L
.60159 .24747 L
.60796 .24581 L
F
.60159 .24747 m
.6018 .24784 L
.59727 .25233 L
.59691 .25212 L
.60159 .24747 L
F
.59691 .25212 m
.59727 .25233 L
.59562 .25848 L
.59519 .25848 L
.59691 .25212 L
F
.59519 .25848 m
.59562 .25848 L
.59727 .26463 L
.59691 .26484 L
.59519 .25848 L
F
.59691 .26484 m
.59727 .26463 L
.6018 .26912 L
.60159 .26949 L
.59691 .26484 L
F
.60159 .26949 m
.6018 .26912 L
.60796 .27073 L
.60796 .27115 L
.60159 .26949 L
F
.60796 .24623 m
.60795 .2475 L
.60242 .24894 L
.6018 .24784 L
.60796 .24623 L
F
.6018 .24784 m
.60242 .24894 L
.59837 .25296 L
.59727 .25233 L
.6018 .24784 L
F
.59727 .25233 m
.59837 .25296 L
.59688 .25848 L
.59562 .25848 L
.59727 .25233 L
F
.59562 .25848 m
.59688 .25848 L
.59837 .264 L
.59727 .26463 L
.59562 .25848 L
F
.59727 .26463 m
.59837 .264 L
.60242 .26802 L
.6018 .26912 L
.59727 .26463 L
F
.6018 .26912 m
.60242 .26802 L
.60795 .26946 L
.60796 .27073 L
.6018 .26912 L
F
.60795 .2475 m
.60794 .24952 L
.60343 .2507 L
.60242 .24894 L
.60795 .2475 L
F
.60242 .24894 m
.60343 .2507 L
.60012 .25398 L
.59837 .25296 L
.60242 .24894 L
F
.59837 .25296 m
.60012 .25398 L
.59891 .25848 L
.59688 .25848 L
.59837 .25296 L
F
.59688 .25848 m
.59891 .25848 L
.60012 .26298 L
.59837 .264 L
.59688 .25848 L
F
.59837 .264 m
.60012 .26298 L
.60343 .26626 L
.60242 .26802 L
.59837 .264 L
F
.60242 .26802 m
.60343 .26626 L
.60794 .26744 L
.60795 .26946 L
.60242 .26802 L
F
.60794 .24952 m
.60792 .25216 L
.60473 .25299 L
.60343 .2507 L
.60794 .24952 L
F
.60343 .2507 m
.60473 .25299 L
.6024 .25531 L
.60012 .25398 L
.60343 .2507 L
F
.60012 .25398 m
.6024 .25531 L
.60154 .25848 L
.59891 .25848 L
.60012 .25398 L
F
.59891 .25848 m
.60154 .25848 L
.6024 .26166 L
.60012 .26298 L
.59891 .25848 L
F
.60012 .26298 m
.6024 .26166 L
.60473 .26397 L
.60343 .26626 L
.60012 .26298 L
F
.60343 .26626 m
.60473 .26397 L
.60792 .2648 L
.60794 .26744 L
.60343 .26626 L
F
.60792 .25216 m
.60789 .25523 L
.60626 .25566 L
.60473 .25299 L
.60792 .25216 L
F
.60473 .25299 m
.60626 .25566 L
.60506 .25685 L
.6024 .25531 L
.60473 .25299 L
F
.6024 .25531 m
.60506 .25685 L
.60462 .25848 L
.60154 .25848 L
.6024 .25531 L
F
.60154 .25848 m
.60462 .25848 L
.60506 .26011 L
.6024 .26166 L
.60154 .25848 L
F
.6024 .26166 m
.60506 .26011 L
.60626 .2613 L
.60473 .26397 L
.6024 .26166 L
F
.60473 .26397 m
.60626 .2613 L
.60789 .26173 L
.60792 .2648 L
.60473 .26397 L
F
.60789 .25523 m
.60787 .25853 L
.60789 .25852 L
.60626 .25566 L
.60789 .25523 L
F
.60626 .25566 m
.60789 .25852 L
.60791 .25851 L
.60506 .25685 L
.60626 .25566 L
F
.60506 .25685 m
.60791 .25851 L
.60792 .25848 L
.60462 .25848 L
.60506 .25685 L
F
.60462 .25848 m
.60792 .25848 L
.60791 .25846 L
.60506 .26011 L
.60462 .25848 L
F
.60506 .26011 m
.60791 .25846 L
.60789 .25844 L
.60626 .2613 L
.60506 .26011 L
F
.60626 .2613 m
.60789 .25844 L
.60787 .25843 L
.60789 .26173 L
.60626 .2613 L
F
.60787 .25843 m
.60784 .26173 L
.60948 .2613 L
.60784 .25844 L
.60787 .25843 L
F
.60784 .25844 m
.60948 .2613 L
.61067 .26011 L
.60782 .25846 L
.60784 .25844 L
F
.60782 .25846 m
.61067 .26011 L
.61111 .25848 L
.60782 .25848 L
.60782 .25846 L
F
.60782 .25848 m
.61111 .25848 L
.61067 .25685 L
.60782 .25851 L
.60782 .25848 L
F
.60782 .25851 m
.61067 .25685 L
.60948 .25566 L
.60784 .25852 L
.60782 .25851 L
F
.60784 .25852 m
.60948 .25566 L
.60784 .25523 L
.60787 .25853 L
.60784 .25852 L
F
.60784 .26173 m
.60782 .2648 L
.611 .26397 L
.60948 .2613 L
.60784 .26173 L
F
.60948 .2613 m
.611 .26397 L
.61333 .26166 L
.61067 .26011 L
.60948 .2613 L
F
.61067 .26011 m
.61333 .26166 L
.61419 .25848 L
.61111 .25848 L
.61067 .26011 L
F
.61111 .25848 m
.61419 .25848 L
.61333 .25531 L
.61067 .25685 L
.61111 .25848 L
F
.61067 .25685 m
.61333 .25531 L
.611 .25299 L
.60948 .25566 L
.61067 .25685 L
F
.60948 .25566 m
.611 .25299 L
.60782 .25216 L
.60784 .25523 L
.60948 .25566 L
F
.60782 .2648 m
.6078 .26744 L
.61231 .26626 L
.611 .26397 L
.60782 .2648 L
F
.611 .26397 m
.61231 .26626 L
.61561 .26298 L
.61333 .26166 L
.611 .26397 L
F
.61333 .26166 m
.61561 .26298 L
.61683 .25848 L
.61419 .25848 L
.61333 .26166 L
F
.61419 .25848 m
.61683 .25848 L
.61561 .25398 L
.61333 .25531 L
.61419 .25848 L
F
.61333 .25531 m
.61561 .25398 L
.61231 .2507 L
.611 .25299 L
.61333 .25531 L
F
.611 .25299 m
.61231 .2507 L
.6078 .24952 L
.60782 .25216 L
.611 .25299 L
F
.6078 .26744 m
.60778 .26946 L
.61331 .26802 L
.61231 .26626 L
.6078 .26744 L
F
.61231 .26626 m
.61331 .26802 L
.61736 .264 L
.61561 .26298 L
.61231 .26626 L
F
.61561 .26298 m
.61736 .264 L
.61885 .25848 L
.61683 .25848 L
.61561 .26298 L
F
.61683 .25848 m
.61885 .25848 L
.61736 .25296 L
.61561 .25398 L
.61683 .25848 L
F
.61561 .25398 m
.61736 .25296 L
.61331 .24894 L
.61231 .2507 L
.61561 .25398 L
F
.61231 .2507 m
.61331 .24894 L
.60778 .2475 L
.6078 .24952 L
.61231 .2507 L
F
.60778 .26946 m
.60777 .27073 L
.61394 .26912 L
.61331 .26802 L
.60778 .26946 L
F
.61331 .26802 m
.61394 .26912 L
.61846 .26463 L
.61736 .264 L
.61331 .26802 L
F
.61736 .264 m
.61846 .26463 L
.62011 .25848 L
.61885 .25848 L
.61736 .264 L
F
.61885 .25848 m
.62011 .25848 L
.61846 .25233 L
.61736 .25296 L
.61885 .25848 L
F
.61736 .25296 m
.61846 .25233 L
.61394 .24784 L
.61331 .24894 L
.61736 .25296 L
F
.61331 .24894 m
.61394 .24784 L
.60777 .24623 L
.60778 .2475 L
.61331 .24894 L
F
.60777 .27073 m
.60777 .27115 L
.61414 .26949 L
.61394 .26912 L
.60777 .27073 L
F
.61394 .26912 m
.61414 .26949 L
.61882 .26484 L
.61846 .26463 L
.61394 .26912 L
F
.61846 .26463 m
.61882 .26484 L
.62054 .25848 L
.62011 .25848 L
.61846 .26463 L
F
.62011 .25848 m
.62054 .25848 L
.61882 .25212 L
.61846 .25233 L
.62011 .25848 L
F
.61846 .25233 m
.61882 .25212 L
.61414 .24747 L
.61394 .24784 L
.61846 .25233 L
F
.61394 .24784 m
.61414 .24747 L
.60777 .24581 L
.60777 .24623 L
.61394 .24784 L
F
.60787 .25853 m
.60789 .25523 L
.60626 .25566 L
.60789 .25852 L
.60787 .25853 L
F
.60789 .25852 m
.60626 .25566 L
.60506 .25685 L
.60791 .25851 L
.60789 .25852 L
F
.60791 .25851 m
.60506 .25685 L
.60462 .25848 L
.60792 .25848 L
.60791 .25851 L
F
.60792 .25848 m
.60462 .25848 L
.60506 .26011 L
.60791 .25846 L
.60792 .25848 L
F
.60791 .25846 m
.60506 .26011 L
.60626 .2613 L
.60789 .25844 L
.60791 .25846 L
F
.60789 .25844 m
.60626 .2613 L
.60789 .26173 L
.60787 .25843 L
.60789 .25844 L
F
.60789 .25523 m
.60792 .25216 L
.60473 .25299 L
.60626 .25566 L
.60789 .25523 L
F
.60626 .25566 m
.60473 .25299 L
.6024 .25531 L
.60506 .25685 L
.60626 .25566 L
F
.60506 .25685 m
.6024 .25531 L
.60154 .25848 L
.60462 .25848 L
.60506 .25685 L
F
.60462 .25848 m
.60154 .25848 L
.6024 .26166 L
.60506 .26011 L
.60462 .25848 L
F
.60506 .26011 m
.6024 .26166 L
.60473 .26397 L
.60626 .2613 L
.60506 .26011 L
F
.60626 .2613 m
.60473 .26397 L
.60792 .2648 L
.60789 .26173 L
.60626 .2613 L
F
.60792 .25216 m
.60794 .24952 L
.60343 .2507 L
.60473 .25299 L
.60792 .25216 L
F
.60473 .25299 m
.60343 .2507 L
.60012 .25398 L
.6024 .25531 L
.60473 .25299 L
F
.6024 .25531 m
.60012 .25398 L
.59891 .25848 L
.60154 .25848 L
.6024 .25531 L
F
.60154 .25848 m
.59891 .25848 L
.60012 .26298 L
.6024 .26166 L
.60154 .25848 L
F
.6024 .26166 m
.60012 .26298 L
.60343 .26626 L
.60473 .26397 L
.6024 .26166 L
F
.60473 .26397 m
.60343 .26626 L
.60794 .26744 L
.60792 .2648 L
.60473 .26397 L
F
.60794 .24952 m
.60795 .2475 L
.60242 .24894 L
.60343 .2507 L
.60794 .24952 L
F
.60343 .2507 m
.60242 .24894 L
.59837 .25296 L
.60012 .25398 L
.60343 .2507 L
F
.60012 .25398 m
.59837 .25296 L
.59688 .25848 L
.59891 .25848 L
.60012 .25398 L
F
.59891 .25848 m
.59688 .25848 L
.59837 .264 L
.60012 .26298 L
.59891 .25848 L
F
.60012 .26298 m
.59837 .264 L
.60242 .26802 L
.60343 .26626 L
.60012 .26298 L
F
.60343 .26626 m
.60242 .26802 L
.60795 .26946 L
.60794 .26744 L
.60343 .26626 L
F
.60795 .2475 m
.60796 .24623 L
.6018 .24784 L
.60242 .24894 L
.60795 .2475 L
F
.60242 .24894 m
.6018 .24784 L
.59727 .25233 L
.59837 .25296 L
.60242 .24894 L
F
.59837 .25296 m
.59727 .25233 L
.59562 .25848 L
.59688 .25848 L
.59837 .25296 L
F
.59688 .25848 m
.59562 .25848 L
.59727 .26463 L
.59837 .264 L
.59688 .25848 L
F
.59837 .264 m
.59727 .26463 L
.6018 .26912 L
.60242 .26802 L
.59837 .264 L
F
.60242 .26802 m
.6018 .26912 L
.60796 .27073 L
.60795 .26946 L
.60242 .26802 L
F
.60796 .24623 m
.60796 .24581 L
.60159 .24747 L
.6018 .24784 L
.60796 .24623 L
F
.6018 .24784 m
.60159 .24747 L
.59691 .25212 L
.59727 .25233 L
.6018 .24784 L
F
.59727 .25233 m
.59691 .25212 L
.59519 .25848 L
.59562 .25848 L
.59727 .25233 L
F
.59562 .25848 m
.59519 .25848 L
.59691 .26484 L
.59727 .26463 L
.59562 .25848 L
F
.59727 .26463 m
.59691 .26484 L
.60159 .26949 L
.6018 .26912 L
.59727 .26463 L
F
.6018 .26912 m
.60159 .26949 L
.60796 .27115 L
.60796 .27073 L
.6018 .26912 L
F
.61141 .31721 m
.61142 .31679 L
.61758 .31518 L
.61779 .31554 L
.61141 .31721 L
F
.61779 .31554 m
.61758 .31518 L
.6221 .31069 L
.62247 .3109 L
.61779 .31554 L
F
.62247 .3109 m
.6221 .31069 L
.62376 .30454 L
.62418 .30454 L
.62247 .3109 L
F
.62418 .30454 m
.62376 .30454 L
.6221 .29839 L
.62247 .29817 L
.62418 .30454 L
F
.62247 .29817 m
.6221 .29839 L
.61758 .2939 L
.61779 .29353 L
.62247 .29817 L
F
.61779 .29353 m
.61758 .2939 L
.61142 .29229 L
.61141 .29187 L
.61779 .29353 L
F
.61142 .31679 m
.61143 .31552 L
.61695 .31408 L
.61758 .31518 L
.61142 .31679 L
F
.61758 .31518 m
.61695 .31408 L
.62101 .31005 L
.6221 .31069 L
.61758 .31518 L
F
.6221 .31069 m
.62101 .31005 L
.62249 .30454 L
.62376 .30454 L
.6221 .31069 L
F
.62376 .30454 m
.62249 .30454 L
.62101 .29902 L
.6221 .29839 L
.62376 .30454 L
F
.6221 .29839 m
.62101 .29902 L
.61695 .295 L
.61758 .2939 L
.6221 .29839 L
F
.61758 .2939 m
.61695 .295 L
.61143 .29356 L
.61142 .29229 L
.61758 .2939 L
F
.61143 .31552 m
.61144 .3135 L
.61595 .31232 L
.61695 .31408 L
.61143 .31552 L
F
.61695 .31408 m
.61595 .31232 L
.61926 .30904 L
.62101 .31005 L
.61695 .31408 L
F
.62101 .31005 m
.61926 .30904 L
.62047 .30454 L
.62249 .30454 L
.62101 .31005 L
F
.62249 .30454 m
.62047 .30454 L
.61926 .30004 L
.62101 .29902 L
.62249 .30454 L
F
.62101 .29902 m
.61926 .30004 L
.61595 .29675 L
.61695 .295 L
.62101 .29902 L
F
.61695 .295 m
.61595 .29675 L
.61144 .29558 L
.61143 .29356 L
.61695 .295 L
F
.61144 .3135 m
.61146 .31086 L
.61464 .31003 L
.61595 .31232 L
.61144 .3135 L
F
.61595 .31232 m
.61464 .31003 L
.61698 .30771 L
.61926 .30904 L
.61595 .31232 L
F
.61926 .30904 m
.61698 .30771 L
.61783 .30454 L
.62047 .30454 L
.61926 .30904 L
F
.62047 .30454 m
.61783 .30454 L
.61698 .30136 L
.61926 .30004 L
.62047 .30454 L
F
.61926 .30004 m
.61698 .30136 L
.61464 .29905 L
.61595 .29675 L
.61926 .30004 L
F
.61595 .29675 m
.61464 .29905 L
.61146 .29822 L
.61144 .29558 L
.61595 .29675 L
F
.61146 .31086 m
.61149 .30779 L
.61312 .30736 L
.61464 .31003 L
.61146 .31086 L
F
.61464 .31003 m
.61312 .30736 L
.61432 .30617 L
.61698 .30771 L
.61464 .31003 L
F
.61698 .30771 m
.61432 .30617 L
.61476 .30454 L
.61783 .30454 L
.61698 .30771 L
F
.61783 .30454 m
.61476 .30454 L
.61432 .30291 L
.61698 .30136 L
.61783 .30454 L
F
.61698 .30136 m
.61432 .30291 L
.61312 .30172 L
.61464 .29905 L
.61698 .30136 L
F
.61464 .29905 m
.61312 .30172 L
.61149 .30129 L
.61146 .29822 L
.61464 .29905 L
F
.61149 .30779 m
.61151 .30449 L
.61149 .30449 L
.61312 .30736 L
.61149 .30779 L
F
.61312 .30736 m
.61149 .30449 L
.61147 .30451 L
.61432 .30617 L
.61312 .30736 L
F
.61432 .30617 m
.61147 .30451 L
.61146 .30454 L
.61476 .30454 L
.61432 .30617 L
F
.61476 .30454 m
.61146 .30454 L
.61147 .30456 L
.61432 .30291 L
.61476 .30454 L
F
.61432 .30291 m
.61147 .30456 L
.61149 .30458 L
.61312 .30172 L
.61432 .30291 L
F
.61312 .30172 m
.61149 .30458 L
.61151 .30459 L
.61149 .30129 L
.61312 .30172 L
F
.61161 .29187 m
.61161 .29229 L
.60544 .2939 L
.60523 .29353 L
.61161 .29187 L
F
.60523 .29353 m
.60544 .2939 L
.60092 .29839 L
.60055 .29817 L
.60523 .29353 L
F
.60055 .29817 m
.60092 .29839 L
.59926 .30454 L
.59884 .30454 L
.60055 .29817 L
F
.59884 .30454 m
.59926 .30454 L
.60092 .31069 L
.60055 .3109 L
.59884 .30454 L
F
.60055 .3109 m
.60092 .31069 L
.60544 .31518 L
.60523 .31554 L
.60055 .3109 L
F
.60523 .31554 m
.60544 .31518 L
.61161 .31679 L
.61161 .31721 L
.60523 .31554 L
F
.61161 .29229 m
.6116 .29356 L
.60607 .295 L
.60544 .2939 L
.61161 .29229 L
F
.60544 .2939 m
.60607 .295 L
.60202 .29902 L
.60092 .29839 L
.60544 .2939 L
F
.60092 .29839 m
.60202 .29902 L
.60053 .30454 L
.59926 .30454 L
.60092 .29839 L
F
.59926 .30454 m
.60053 .30454 L
.60202 .31005 L
.60092 .31069 L
.59926 .30454 L
F
.60092 .31069 m
.60202 .31005 L
.60607 .31408 L
.60544 .31518 L
.60092 .31069 L
F
.60544 .31518 m
.60607 .31408 L
.6116 .31552 L
.61161 .31679 L
.60544 .31518 L
F
.6116 .29356 m
.61158 .29558 L
.60707 .29675 L
.60607 .295 L
.6116 .29356 L
F
.60607 .295 m
.60707 .29675 L
.60376 .30004 L
.60202 .29902 L
.60607 .295 L
F
.60202 .29902 m
.60376 .30004 L
.60255 .30454 L
.60053 .30454 L
.60202 .29902 L
F
.60053 .30454 m
.60255 .30454 L
.60376 .30904 L
.60202 .31005 L
.60053 .30454 L
F
.60202 .31005 m
.60376 .30904 L
.60707 .31232 L
.60607 .31408 L
.60202 .31005 L
F
.60607 .31408 m
.60707 .31232 L
.61158 .3135 L
.6116 .31552 L
.60607 .31408 L
F
.61158 .29558 m
.61156 .29822 L
.60838 .29905 L
.60707 .29675 L
.61158 .29558 L
F
.60707 .29675 m
.60838 .29905 L
.60605 .30136 L
.60376 .30004 L
.60707 .29675 L
F
.60376 .30004 m
.60605 .30136 L
.60519 .30454 L
.60255 .30454 L
.60376 .30004 L
F
.60255 .30454 m
.60519 .30454 L
.60605 .30771 L
.60376 .30904 L
.60255 .30454 L
F
.60376 .30904 m
.60605 .30771 L
.60838 .31003 L
.60707 .31232 L
.60376 .30904 L
F
.60707 .31232 m
.60838 .31003 L
.61156 .31086 L
.61158 .3135 L
.60707 .31232 L
F
.61156 .29822 m
.61154 .30129 L
.6099 .30172 L
.60838 .29905 L
.61156 .29822 L
F
.60838 .29905 m
.6099 .30172 L
.6087 .30291 L
.60605 .30136 L
.60838 .29905 L
F
.60605 .30136 m
.6087 .30291 L
.60826 .30454 L
.60519 .30454 L
.60605 .30136 L
F
.60519 .30454 m
.60826 .30454 L
.6087 .30617 L
.60605 .30771 L
.60519 .30454 L
F
.60605 .30771 m
.6087 .30617 L
.6099 .30736 L
.60838 .31003 L
.60605 .30771 L
F
.60838 .31003 m
.6099 .30736 L
.61154 .30779 L
.61156 .31086 L
.60838 .31003 L
F
.61154 .30129 m
.61151 .30459 L
.61154 .30458 L
.6099 .30172 L
.61154 .30129 L
F
.6099 .30172 m
.61154 .30458 L
.61155 .30456 L
.6087 .30291 L
.6099 .30172 L
F
.6087 .30291 m
.61155 .30456 L
.61156 .30454 L
.60826 .30454 L
.6087 .30291 L
F
.60826 .30454 m
.61156 .30454 L
.61155 .30451 L
.6087 .30617 L
.60826 .30454 L
F
.6087 .30617 m
.61155 .30451 L
.61154 .30449 L
.6099 .30736 L
.6087 .30617 L
F
.6099 .30736 m
.61154 .30449 L
.61151 .30449 L
.61154 .30779 L
.6099 .30736 L
F
.61151 .30449 m
.61149 .30779 L
.61312 .30736 L
.61149 .30449 L
.61151 .30449 L
F
.61149 .30449 m
.61312 .30736 L
.61432 .30617 L
.61147 .30451 L
.61149 .30449 L
F
.61147 .30451 m
.61432 .30617 L
.61476 .30454 L
.61146 .30454 L
.61147 .30451 L
F
.61146 .30454 m
.61476 .30454 L
.61432 .30291 L
.61147 .30456 L
.61146 .30454 L
F
.61147 .30456 m
.61432 .30291 L
.61312 .30172 L
.61149 .30458 L
.61147 .30456 L
F
.61149 .30458 m
.61312 .30172 L
.61149 .30129 L
.61151 .30459 L
.61149 .30458 L
F
.61149 .30779 m
.61146 .31086 L
.61464 .31003 L
.61312 .30736 L
.61149 .30779 L
F
.61312 .30736 m
.61464 .31003 L
.61698 .30771 L
.61432 .30617 L
.61312 .30736 L
F
.61432 .30617 m
.61698 .30771 L
.61783 .30454 L
.61476 .30454 L
.61432 .30617 L
F
.61476 .30454 m
.61783 .30454 L
.61698 .30136 L
.61432 .30291 L
.61476 .30454 L
F
.61432 .30291 m
.61698 .30136 L
.61464 .29905 L
.61312 .30172 L
.61432 .30291 L
F
.61312 .30172 m
.61464 .29905 L
.61146 .29822 L
.61149 .30129 L
.61312 .30172 L
F
.61146 .31086 m
.61144 .3135 L
.61595 .31232 L
.61464 .31003 L
.61146 .31086 L
F
.61464 .31003 m
.61595 .31232 L
.61926 .30904 L
.61698 .30771 L
.61464 .31003 L
F
.61698 .30771 m
.61926 .30904 L
.62047 .30454 L
.61783 .30454 L
.61698 .30771 L
F
.61783 .30454 m
.62047 .30454 L
.61926 .30004 L
.61698 .30136 L
.61783 .30454 L
F
.61698 .30136 m
.61926 .30004 L
.61595 .29675 L
.61464 .29905 L
.61698 .30136 L
F
.61464 .29905 m
.61595 .29675 L
.61144 .29558 L
.61146 .29822 L
.61464 .29905 L
F
.61144 .3135 m
.61143 .31552 L
.61695 .31408 L
.61595 .31232 L
.61144 .3135 L
F
.61595 .31232 m
.61695 .31408 L
.62101 .31005 L
.61926 .30904 L
.61595 .31232 L
F
.61926 .30904 m
.62101 .31005 L
.62249 .30454 L
.62047 .30454 L
.61926 .30904 L
F
.62047 .30454 m
.62249 .30454 L
.62101 .29902 L
.61926 .30004 L
.62047 .30454 L
F
.61926 .30004 m
.62101 .29902 L
.61695 .295 L
.61595 .29675 L
.61926 .30004 L
F
.61595 .29675 m
.61695 .295 L
.61143 .29356 L
.61144 .29558 L
.61595 .29675 L
F
.61143 .31552 m
.61142 .31679 L
.61758 .31518 L
.61695 .31408 L
.61143 .31552 L
F
.61695 .31408 m
.61758 .31518 L
.6221 .31069 L
.62101 .31005 L
.61695 .31408 L
F
.62101 .31005 m
.6221 .31069 L
.62376 .30454 L
.62249 .30454 L
.62101 .31005 L
F
.62249 .30454 m
.62376 .30454 L
.6221 .29839 L
.62101 .29902 L
.62249 .30454 L
F
.62101 .29902 m
.6221 .29839 L
.61758 .2939 L
.61695 .295 L
.62101 .29902 L
F
.61695 .295 m
.61758 .2939 L
.61142 .29229 L
.61143 .29356 L
.61695 .295 L
F
.61142 .31679 m
.61141 .31721 L
.61779 .31554 L
.61758 .31518 L
.61142 .31679 L
F
.61758 .31518 m
.61779 .31554 L
.62247 .3109 L
.6221 .31069 L
.61758 .31518 L
F
.6221 .31069 m
.62247 .3109 L
.62418 .30454 L
.62376 .30454 L
.6221 .31069 L
F
.62376 .30454 m
.62418 .30454 L
.62247 .29817 L
.6221 .29839 L
.62376 .30454 L
F
.6221 .29839 m
.62247 .29817 L
.61779 .29353 L
.61758 .2939 L
.6221 .29839 L
F
.61758 .2939 m
.61779 .29353 L
.61141 .29187 L
.61142 .29229 L
.61758 .2939 L
F
.61151 .30459 m
.61154 .30129 L
.6099 .30172 L
.61154 .30458 L
.61151 .30459 L
F
.61154 .30458 m
.6099 .30172 L
.6087 .30291 L
.61155 .30456 L
.61154 .30458 L
F
.61155 .30456 m
.6087 .30291 L
.60826 .30454 L
.61156 .30454 L
.61155 .30456 L
F
.61156 .30454 m
.60826 .30454 L
.6087 .30617 L
.61155 .30451 L
.61156 .30454 L
F
.61155 .30451 m
.6087 .30617 L
.6099 .30736 L
.61154 .30449 L
.61155 .30451 L
F
.61154 .30449 m
.6099 .30736 L
.61154 .30779 L
.61151 .30449 L
.61154 .30449 L
F
.61154 .30129 m
.61156 .29822 L
.60838 .29905 L
.6099 .30172 L
.61154 .30129 L
F
.6099 .30172 m
.60838 .29905 L
.60605 .30136 L
.6087 .30291 L
.6099 .30172 L
F
.6087 .30291 m
.60605 .30136 L
.60519 .30454 L
.60826 .30454 L
.6087 .30291 L
F
.60826 .30454 m
.60519 .30454 L
.60605 .30771 L
.6087 .30617 L
.60826 .30454 L
F
.6087 .30617 m
.60605 .30771 L
.60838 .31003 L
.6099 .30736 L
.6087 .30617 L
F
.6099 .30736 m
.60838 .31003 L
.61156 .31086 L
.61154 .30779 L
.6099 .30736 L
F
.61156 .29822 m
.61158 .29558 L
.60707 .29675 L
.60838 .29905 L
.61156 .29822 L
F
.60838 .29905 m
.60707 .29675 L
.60376 .30004 L
.60605 .30136 L
.60838 .29905 L
F
.60605 .30136 m
.60376 .30004 L
.60255 .30454 L
.60519 .30454 L
.60605 .30136 L
F
.60519 .30454 m
.60255 .30454 L
.60376 .30904 L
.60605 .30771 L
.60519 .30454 L
F
.60605 .30771 m
.60376 .30904 L
.60707 .31232 L
.60838 .31003 L
.60605 .30771 L
F
.60838 .31003 m
.60707 .31232 L
.61158 .3135 L
.61156 .31086 L
.60838 .31003 L
F
.61158 .29558 m
.6116 .29356 L
.60607 .295 L
.60707 .29675 L
.61158 .29558 L
F
.60707 .29675 m
.60607 .295 L
.60202 .29902 L
.60376 .30004 L
.60707 .29675 L
F
.60376 .30004 m
.60202 .29902 L
.60053 .30454 L
.60255 .30454 L
.60376 .30004 L
F
.60255 .30454 m
.60053 .30454 L
.60202 .31005 L
.60376 .30904 L
.60255 .30454 L
F
.60376 .30904 m
.60202 .31005 L
.60607 .31408 L
.60707 .31232 L
.60376 .30904 L
F
.60707 .31232 m
.60607 .31408 L
.6116 .31552 L
.61158 .3135 L
.60707 .31232 L
F
.6116 .29356 m
.61161 .29229 L
.60544 .2939 L
.60607 .295 L
.6116 .29356 L
F
.60607 .295 m
.60544 .2939 L
.60092 .29839 L
.60202 .29902 L
.60607 .295 L
F
.60202 .29902 m
.60092 .29839 L
.59926 .30454 L
.60053 .30454 L
.60202 .29902 L
F
.60053 .30454 m
.59926 .30454 L
.60092 .31069 L
.60202 .31005 L
.60053 .30454 L
F
.60202 .31005 m
.60092 .31069 L
.60544 .31518 L
.60607 .31408 L
.60202 .31005 L
F
.60607 .31408 m
.60544 .31518 L
.61161 .31679 L
.6116 .31552 L
.60607 .31408 L
F
.61161 .29229 m
.61161 .29187 L
.60523 .29353 L
.60544 .2939 L
.61161 .29229 L
F
.60544 .2939 m
.60523 .29353 L
.60055 .29817 L
.60092 .29839 L
.60544 .2939 L
F
.60092 .29839 m
.60055 .29817 L
.59884 .30454 L
.59926 .30454 L
.60092 .29839 L
F
.59926 .30454 m
.59884 .30454 L
.60055 .3109 L
.60092 .31069 L
.59926 .30454 L
F
.60092 .31069 m
.60055 .3109 L
.60523 .31554 L
.60544 .31518 L
.60092 .31069 L
F
.60544 .31518 m
.60523 .31554 L
.61161 .31721 L
.61161 .31679 L
.60544 .31518 L
F
.60708 .35596 m
.60708 .35553 L
.61325 .35392 L
.61345 .35429 L
.60708 .35596 L
F
.61345 .35429 m
.61325 .35392 L
.61777 .34944 L
.61813 .34965 L
.61345 .35429 L
F
.61813 .34965 m
.61777 .34944 L
.61942 .34328 L
.61985 .34328 L
.61813 .34965 L
F
.61985 .34328 m
.61942 .34328 L
.61777 .33713 L
.61813 .33692 L
.61985 .34328 L
F
.61813 .33692 m
.61777 .33713 L
.61325 .33265 L
.61345 .33228 L
.61813 .33692 L
F
.61345 .33228 m
.61325 .33265 L
.60708 .33104 L
.60708 .33061 L
.61345 .33228 L
F
.60708 .35553 m
.60709 .35427 L
.61262 .35282 L
.61325 .35392 L
.60708 .35553 L
F
.61325 .35392 m
.61262 .35282 L
.61667 .3488 L
.61777 .34944 L
.61325 .35392 L
F
.61777 .34944 m
.61667 .3488 L
.61816 .34328 L
.61942 .34328 L
.61777 .34944 L
F
.61942 .34328 m
.61816 .34328 L
.61667 .33777 L
.61777 .33713 L
.61942 .34328 L
F
.61777 .33713 m
.61667 .33777 L
.61262 .33375 L
.61325 .33265 L
.61777 .33713 L
F
.61325 .33265 m
.61262 .33375 L
.60709 .3323 L
.60708 .33104 L
.61325 .33265 L
F
.60709 .35427 m
.60711 .35224 L
.61162 .35107 L
.61262 .35282 L
.60709 .35427 L
F
.61262 .35282 m
.61162 .35107 L
.61492 .34779 L
.61667 .3488 L
.61262 .35282 L
F
.61667 .3488 m
.61492 .34779 L
.61614 .34328 L
.61816 .34328 L
.61667 .3488 L
F
.61816 .34328 m
.61614 .34328 L
.61492 .33878 L
.61667 .33777 L
.61816 .34328 L
F
.61667 .33777 m
.61492 .33878 L
.61162 .3355 L
.61262 .33375 L
.61667 .33777 L
F
.61262 .33375 m
.61162 .3355 L
.60711 .33432 L
.60709 .3323 L
.61262 .33375 L
F
.60711 .35224 m
.60713 .34961 L
.61031 .34878 L
.61162 .35107 L
.60711 .35224 L
F
.61162 .35107 m
.61031 .34878 L
.61264 .34646 L
.61492 .34779 L
.61162 .35107 L
F
.61492 .34779 m
.61264 .34646 L
.6135 .34328 L
.61614 .34328 L
.61492 .34779 L
F
.61614 .34328 m
.6135 .34328 L
.61264 .34011 L
.61492 .33878 L
.61614 .34328 L
F
.61492 .33878 m
.61264 .34011 L
.61031 .33779 L
.61162 .3355 L
.61492 .33878 L
F
.61162 .3355 m
.61031 .33779 L
.60713 .33696 L
.60711 .33432 L
.61162 .3355 L
F
.60713 .34961 m
.60715 .34653 L
.60879 .34611 L
.61031 .34878 L
.60713 .34961 L
F
.61031 .34878 m
.60879 .34611 L
.60998 .34492 L
.61264 .34646 L
.61031 .34878 L
F
.61264 .34646 m
.60998 .34492 L
.61042 .34328 L
.6135 .34328 L
.61264 .34646 L
F
.6135 .34328 m
.61042 .34328 L
.60998 .34165 L
.61264 .34011 L
.6135 .34328 L
F
.61264 .34011 m
.60998 .34165 L
.60879 .34046 L
.61031 .33779 L
.61264 .34011 L
F
.61031 .33779 m
.60879 .34046 L
.60715 .34004 L
.60713 .33696 L
.61031 .33779 L
F
.60715 .34653 m
.60718 .34324 L
.60715 .34324 L
.60879 .34611 L
.60715 .34653 L
F
.60879 .34611 m
.60715 .34324 L
.60713 .34326 L
.60998 .34492 L
.60879 .34611 L
F
.60998 .34492 m
.60713 .34326 L
.60713 .34328 L
.61042 .34328 L
.60998 .34492 L
F
.61042 .34328 m
.60713 .34328 L
.60713 .34331 L
.60998 .34165 L
.61042 .34328 L
F
.60998 .34165 m
.60713 .34331 L
.60715 .34333 L
.60879 .34046 L
.60998 .34165 L
F
.60879 .34046 m
.60715 .34333 L
.60718 .34333 L
.60715 .34004 L
.60879 .34046 L
F
.60727 .33061 m
.60727 .33104 L
.60111 .33265 L
.6009 .33228 L
.60727 .33061 L
F
.6009 .33228 m
.60111 .33265 L
.59658 .33713 L
.59622 .33692 L
.6009 .33228 L
F
.59622 .33692 m
.59658 .33713 L
.59493 .34328 L
.5945 .34328 L
.59622 .33692 L
F
.5945 .34328 m
.59493 .34328 L
.59658 .34944 L
.59622 .34965 L
.5945 .34328 L
F
.59622 .34965 m
.59658 .34944 L
.60111 .35392 L
.6009 .35429 L
.59622 .34965 L
F
.6009 .35429 m
.60111 .35392 L
.60727 .35553 L
.60727 .35596 L
.6009 .35429 L
F
.60727 .33104 m
.60726 .3323 L
.60173 .33375 L
.60111 .33265 L
.60727 .33104 L
F
.60111 .33265 m
.60173 .33375 L
.59768 .33777 L
.59658 .33713 L
.60111 .33265 L
F
.59658 .33713 m
.59768 .33777 L
.59619 .34328 L
.59493 .34328 L
.59658 .33713 L
F
.59493 .34328 m
.59619 .34328 L
.59768 .3488 L
.59658 .34944 L
.59493 .34328 L
F
.59658 .34944 m
.59768 .3488 L
.60173 .35282 L
.60111 .35392 L
.59658 .34944 L
F
.60111 .35392 m
.60173 .35282 L
.60726 .35427 L
.60727 .35553 L
.60111 .35392 L
F
.60726 .3323 m
.60725 .33432 L
.60274 .3355 L
.60173 .33375 L
.60726 .3323 L
F
.60173 .33375 m
.60274 .3355 L
.59943 .33878 L
.59768 .33777 L
.60173 .33375 L
F
.59768 .33777 m
.59943 .33878 L
.59822 .34328 L
.59619 .34328 L
.59768 .33777 L
F
.59619 .34328 m
.59822 .34328 L
.59943 .34779 L
.59768 .3488 L
.59619 .34328 L
F
.59768 .3488 m
.59943 .34779 L
.60274 .35107 L
.60173 .35282 L
.59768 .3488 L
F
.60173 .35282 m
.60274 .35107 L
.60725 .35224 L
.60726 .35427 L
.60173 .35282 L
F
.60725 .33432 m
.60723 .33696 L
.60404 .33779 L
.60274 .3355 L
.60725 .33432 L
F
.60274 .3355 m
.60404 .33779 L
.60171 .34011 L
.59943 .33878 L
.60274 .3355 L
F
.59943 .33878 m
.60171 .34011 L
.60085 .34328 L
.59822 .34328 L
.59943 .33878 L
F
.59822 .34328 m
.60085 .34328 L
.60171 .34646 L
.59943 .34779 L
.59822 .34328 L
F
.59943 .34779 m
.60171 .34646 L
.60404 .34878 L
.60274 .35107 L
.59943 .34779 L
F
.60274 .35107 m
.60404 .34878 L
.60723 .34961 L
.60725 .35224 L
.60274 .35107 L
F
.60723 .33696 m
.6072 .34004 L
.60557 .34046 L
.60404 .33779 L
.60723 .33696 L
F
.60404 .33779 m
.60557 .34046 L
.60437 .34165 L
.60171 .34011 L
.60404 .33779 L
F
.60171 .34011 m
.60437 .34165 L
.60393 .34328 L
.60085 .34328 L
.60171 .34011 L
F
.60085 .34328 m
.60393 .34328 L
.60437 .34492 L
.60171 .34646 L
.60085 .34328 L
F
.60171 .34646 m
.60437 .34492 L
.60557 .34611 L
.60404 .34878 L
.60171 .34646 L
F
.60404 .34878 m
.60557 .34611 L
.6072 .34653 L
.60723 .34961 L
.60404 .34878 L
F
.6072 .34004 m
.60718 .34333 L
.6072 .34333 L
.60557 .34046 L
.6072 .34004 L
F
.60557 .34046 m
.6072 .34333 L
.60722 .34331 L
.60437 .34165 L
.60557 .34046 L
F
.60437 .34165 m
.60722 .34331 L
.60723 .34328 L
.60393 .34328 L
.60437 .34165 L
F
.60393 .34328 m
.60723 .34328 L
.60722 .34326 L
.60437 .34492 L
.60393 .34328 L
F
.60437 .34492 m
.60722 .34326 L
.6072 .34324 L
.60557 .34611 L
.60437 .34492 L
F
.60557 .34611 m
.6072 .34324 L
.60718 .34324 L
.6072 .34653 L
.60557 .34611 L
F
.60718 .34324 m
.60715 .34653 L
.60879 .34611 L
.60715 .34324 L
.60718 .34324 L
F
.60715 .34324 m
.60879 .34611 L
.60998 .34492 L
.60713 .34326 L
.60715 .34324 L
F
.60713 .34326 m
.60998 .34492 L
.61042 .34328 L
.60713 .34328 L
.60713 .34326 L
F
.60713 .34328 m
.61042 .34328 L
.60998 .34165 L
.60713 .34331 L
.60713 .34328 L
F
.60713 .34331 m
.60998 .34165 L
.60879 .34046 L
.60715 .34333 L
.60713 .34331 L
F
.60715 .34333 m
.60879 .34046 L
.60715 .34004 L
.60718 .34333 L
.60715 .34333 L
F
.60715 .34653 m
.60713 .34961 L
.61031 .34878 L
.60879 .34611 L
.60715 .34653 L
F
.60879 .34611 m
.61031 .34878 L
.61264 .34646 L
.60998 .34492 L
.60879 .34611 L
F
.60998 .34492 m
.61264 .34646 L
.6135 .34328 L
.61042 .34328 L
.60998 .34492 L
F
.61042 .34328 m
.6135 .34328 L
.61264 .34011 L
.60998 .34165 L
.61042 .34328 L
F
.60998 .34165 m
.61264 .34011 L
.61031 .33779 L
.60879 .34046 L
.60998 .34165 L
F
.60879 .34046 m
.61031 .33779 L
.60713 .33696 L
.60715 .34004 L
.60879 .34046 L
F
.60713 .34961 m
.60711 .35224 L
.61162 .35107 L
.61031 .34878 L
.60713 .34961 L
F
.61031 .34878 m
.61162 .35107 L
.61492 .34779 L
.61264 .34646 L
.61031 .34878 L
F
.61264 .34646 m
.61492 .34779 L
.61614 .34328 L
.6135 .34328 L
.61264 .34646 L
F
.6135 .34328 m
.61614 .34328 L
.61492 .33878 L
.61264 .34011 L
.6135 .34328 L
F
.61264 .34011 m
.61492 .33878 L
.61162 .3355 L
.61031 .33779 L
.61264 .34011 L
F
.61031 .33779 m
.61162 .3355 L
.60711 .33432 L
.60713 .33696 L
.61031 .33779 L
F
.60711 .35224 m
.60709 .35427 L
.61262 .35282 L
.61162 .35107 L
.60711 .35224 L
F
.61162 .35107 m
.61262 .35282 L
.61667 .3488 L
.61492 .34779 L
.61162 .35107 L
F
.61492 .34779 m
.61667 .3488 L
.61816 .34328 L
.61614 .34328 L
.61492 .34779 L
F
.61614 .34328 m
.61816 .34328 L
.61667 .33777 L
.61492 .33878 L
.61614 .34328 L
F
.61492 .33878 m
.61667 .33777 L
.61262 .33375 L
.61162 .3355 L
.61492 .33878 L
F
.61162 .3355 m
.61262 .33375 L
.60709 .3323 L
.60711 .33432 L
.61162 .3355 L
F
.60709 .35427 m
.60708 .35553 L
.61325 .35392 L
.61262 .35282 L
.60709 .35427 L
F
.61262 .35282 m
.61325 .35392 L
.61777 .34944 L
.61667 .3488 L
.61262 .35282 L
F
.61667 .3488 m
.61777 .34944 L
.61942 .34328 L
.61816 .34328 L
.61667 .3488 L
F
.61816 .34328 m
.61942 .34328 L
.61777 .33713 L
.61667 .33777 L
.61816 .34328 L
F
.61667 .33777 m
.61777 .33713 L
.61325 .33265 L
.61262 .33375 L
.61667 .33777 L
F
.61262 .33375 m
.61325 .33265 L
.60708 .33104 L
.60709 .3323 L
.61262 .33375 L
F
.60708 .35553 m
.60708 .35596 L
.61345 .35429 L
.61325 .35392 L
.60708 .35553 L
F
.61325 .35392 m
.61345 .35429 L
.61813 .34965 L
.61777 .34944 L
.61325 .35392 L
F
.61777 .34944 m
.61813 .34965 L
.61985 .34328 L
.61942 .34328 L
.61777 .34944 L
F
.61942 .34328 m
.61985 .34328 L
.61813 .33692 L
.61777 .33713 L
.61942 .34328 L
F
.61777 .33713 m
.61813 .33692 L
.61345 .33228 L
.61325 .33265 L
.61777 .33713 L
F
.61325 .33265 m
.61345 .33228 L
.60708 .33061 L
.60708 .33104 L
.61325 .33265 L
F
.60718 .34333 m
.6072 .34004 L
.60557 .34046 L
.6072 .34333 L
.60718 .34333 L
F
.6072 .34333 m
.60557 .34046 L
.60437 .34165 L
.60722 .34331 L
.6072 .34333 L
F
.60722 .34331 m
.60437 .34165 L
.60393 .34328 L
.60723 .34328 L
.60722 .34331 L
F
.60723 .34328 m
.60393 .34328 L
.60437 .34492 L
.60722 .34326 L
.60723 .34328 L
F
.60722 .34326 m
.60437 .34492 L
.60557 .34611 L
.6072 .34324 L
.60722 .34326 L
F
.6072 .34324 m
.60557 .34611 L
.6072 .34653 L
.60718 .34324 L
.6072 .34324 L
F
.6072 .34004 m
.60723 .33696 L
.60404 .33779 L
.60557 .34046 L
.6072 .34004 L
F
.60557 .34046 m
.60404 .33779 L
.60171 .34011 L
.60437 .34165 L
.60557 .34046 L
F
.60437 .34165 m
.60171 .34011 L
.60085 .34328 L
.60393 .34328 L
.60437 .34165 L
F
.60393 .34328 m
.60085 .34328 L
.60171 .34646 L
.60437 .34492 L
.60393 .34328 L
F
.60437 .34492 m
.60171 .34646 L
.60404 .34878 L
.60557 .34611 L
.60437 .34492 L
F
.60557 .34611 m
.60404 .34878 L
.60723 .34961 L
.6072 .34653 L
.60557 .34611 L
F
.60723 .33696 m
.60725 .33432 L
.60274 .3355 L
.60404 .33779 L
.60723 .33696 L
F
.60404 .33779 m
.60274 .3355 L
.59943 .33878 L
.60171 .34011 L
.60404 .33779 L
F
.60171 .34011 m
.59943 .33878 L
.59822 .34328 L
.60085 .34328 L
.60171 .34011 L
F
.60085 .34328 m
.59822 .34328 L
.59943 .34779 L
.60171 .34646 L
.60085 .34328 L
F
.60171 .34646 m
.59943 .34779 L
.60274 .35107 L
.60404 .34878 L
.60171 .34646 L
F
.60404 .34878 m
.60274 .35107 L
.60725 .35224 L
.60723 .34961 L
.60404 .34878 L
F
.60725 .33432 m
.60726 .3323 L
.60173 .33375 L
.60274 .3355 L
.60725 .33432 L
F
.60274 .3355 m
.60173 .33375 L
.59768 .33777 L
.59943 .33878 L
.60274 .3355 L
F
.59943 .33878 m
.59768 .33777 L
.59619 .34328 L
.59822 .34328 L
.59943 .33878 L
F
.59822 .34328 m
.59619 .34328 L
.59768 .3488 L
.59943 .34779 L
.59822 .34328 L
F
.59943 .34779 m
.59768 .3488 L
.60173 .35282 L
.60274 .35107 L
.59943 .34779 L
F
.60274 .35107 m
.60173 .35282 L
.60726 .35427 L
.60725 .35224 L
.60274 .35107 L
F
.60726 .3323 m
.60727 .33104 L
.60111 .33265 L
.60173 .33375 L
.60726 .3323 L
F
.60173 .33375 m
.60111 .33265 L
.59658 .33713 L
.59768 .33777 L
.60173 .33375 L
F
.59768 .33777 m
.59658 .33713 L
.59493 .34328 L
.59619 .34328 L
.59768 .33777 L
F
.59619 .34328 m
.59493 .34328 L
.59658 .34944 L
.59768 .3488 L
.59619 .34328 L
F
.59768 .3488 m
.59658 .34944 L
.60111 .35392 L
.60173 .35282 L
.59768 .3488 L
F
.60173 .35282 m
.60111 .35392 L
.60727 .35553 L
.60726 .35427 L
.60173 .35282 L
F
.60727 .33104 m
.60727 .33061 L
.6009 .33228 L
.60111 .33265 L
.60727 .33104 L
F
.60111 .33265 m
.6009 .33228 L
.59622 .33692 L
.59658 .33713 L
.60111 .33265 L
F
.59658 .33713 m
.59622 .33692 L
.5945 .34328 L
.59493 .34328 L
.59658 .33713 L
F
.59493 .34328 m
.5945 .34328 L
.59622 .34965 L
.59658 .34944 L
.59493 .34328 L
F
.59658 .34944 m
.59622 .34965 L
.6009 .35429 L
.60111 .35392 L
.59658 .34944 L
F
.60111 .35392 m
.6009 .35429 L
.60727 .35596 L
.60727 .35553 L
.60111 .35392 L
F
.60707 .40202 m
.60707 .4016 L
.61324 .39999 L
.61345 .40036 L
.60707 .40202 L
F
.61345 .40036 m
.61324 .39999 L
.61776 .3955 L
.61813 .39572 L
.61345 .40036 L
F
.61813 .39572 m
.61776 .3955 L
.61942 .38935 L
.61984 .38935 L
.61813 .39572 L
F
.61984 .38935 m
.61942 .38935 L
.61776 .3832 L
.61813 .38299 L
.61984 .38935 L
F
.61813 .38299 m
.61776 .3832 L
.61324 .37871 L
.61345 .37835 L
.61813 .38299 L
F
.61345 .37835 m
.61324 .37871 L
.60707 .3771 L
.60707 .37668 L
.61345 .37835 L
F
.60707 .4016 m
.60708 .40033 L
.61261 .39889 L
.61324 .39999 L
.60707 .4016 L
F
.61324 .39999 m
.61261 .39889 L
.61667 .39487 L
.61776 .3955 L
.61324 .39999 L
F
.61776 .3955 m
.61667 .39487 L
.61815 .38935 L
.61942 .38935 L
.61776 .3955 L
F
.61942 .38935 m
.61815 .38935 L
.61667 .38384 L
.61776 .3832 L
.61942 .38935 L
F
.61776 .3832 m
.61667 .38384 L
.61261 .37981 L
.61324 .37871 L
.61776 .3832 L
F
.61324 .37871 m
.61261 .37981 L
.60708 .37837 L
.60707 .3771 L
.61324 .37871 L
F
.60708 .40033 m
.6071 .39831 L
.61161 .39714 L
.61261 .39889 L
.60708 .40033 L
F
.61261 .39889 m
.61161 .39714 L
.61492 .39385 L
.61667 .39487 L
.61261 .39889 L
F
.61667 .39487 m
.61492 .39385 L
.61613 .38935 L
.61815 .38935 L
.61667 .39487 L
F
.61815 .38935 m
.61613 .38935 L
.61492 .38485 L
.61667 .38384 L
.61815 .38935 L
F
.61667 .38384 m
.61492 .38485 L
.61161 .38157 L
.61261 .37981 L
.61667 .38384 L
F
.61261 .37981 m
.61161 .38157 L
.6071 .38039 L
.60708 .37837 L
.61261 .37981 L
F
.6071 .39831 m
.60712 .39567 L
.6103 .39484 L
.61161 .39714 L
.6071 .39831 L
F
.61161 .39714 m
.6103 .39484 L
.61264 .39253 L
.61492 .39385 L
.61161 .39714 L
F
.61492 .39385 m
.61264 .39253 L
.61349 .38935 L
.61613 .38935 L
.61492 .39385 L
F
.61613 .38935 m
.61349 .38935 L
.61264 .38618 L
.61492 .38485 L
.61613 .38935 L
F
.61492 .38485 m
.61264 .38618 L
.6103 .38386 L
.61161 .38157 L
.61492 .38485 L
F
.61161 .38157 m
.6103 .38386 L
.60712 .38303 L
.6071 .38039 L
.61161 .38157 L
F
.60712 .39567 m
.60714 .3926 L
.60878 .39217 L
.6103 .39484 L
.60712 .39567 L
F
.6103 .39484 m
.60878 .39217 L
.60998 .39098 L
.61264 .39253 L
.6103 .39484 L
F
.61264 .39253 m
.60998 .39098 L
.61042 .38935 L
.61349 .38935 L
.61264 .39253 L
F
.61349 .38935 m
.61042 .38935 L
.60998 .38772 L
.61264 .38618 L
.61349 .38935 L
F
.61264 .38618 m
.60998 .38772 L
.60878 .38653 L
.6103 .38386 L
.61264 .38618 L
F
.6103 .38386 m
.60878 .38653 L
.60714 .3861 L
.60712 .38303 L
.6103 .38386 L
F
.60714 .3926 m
.60717 .3893 L
.60714 .38931 L
.60878 .39217 L
.60714 .3926 L
F
.60878 .39217 m
.60714 .38931 L
.60713 .38933 L
.60998 .39098 L
.60878 .39217 L
F
.60998 .39098 m
.60713 .38933 L
.60712 .38935 L
.61042 .38935 L
.60998 .39098 L
F
.61042 .38935 m
.60712 .38935 L
.60713 .38938 L
.60998 .38772 L
.61042 .38935 L
F
.60998 .38772 m
.60713 .38938 L
.60714 .3894 L
.60878 .38653 L
.60998 .38772 L
F
.60878 .38653 m
.60714 .3894 L
.60717 .3894 L
.60714 .3861 L
.60878 .38653 L
F
.60727 .37668 m
.60726 .3771 L
.6011 .37871 L
.60089 .37835 L
.60727 .37668 L
F
.60089 .37835 m
.6011 .37871 L
.59658 .3832 L
.59621 .38299 L
.60089 .37835 L
F
.59621 .38299 m
.59658 .3832 L
.59492 .38935 L
.5945 .38935 L
.59621 .38299 L
F
.5945 .38935 m
.59492 .38935 L
.59658 .3955 L
.59621 .39572 L
.5945 .38935 L
F
.59621 .39572 m
.59658 .3955 L
.6011 .39999 L
.60089 .40036 L
.59621 .39572 L
F
.60089 .40036 m
.6011 .39999 L
.60726 .4016 L
.60727 .40202 L
.60089 .40036 L
F
.60726 .3771 m
.60725 .37837 L
.60173 .37981 L
.6011 .37871 L
.60726 .3771 L
F
.6011 .37871 m
.60173 .37981 L
.59767 .38384 L
.59658 .3832 L
.6011 .37871 L
F
.59658 .3832 m
.59767 .38384 L
.59619 .38935 L
.59492 .38935 L
.59658 .3832 L
F
.59492 .38935 m
.59619 .38935 L
.59767 .39487 L
.59658 .3955 L
.59492 .38935 L
F
.59658 .3955 m
.59767 .39487 L
.60173 .39889 L
.6011 .39999 L
.59658 .3955 L
F
.6011 .39999 m
.60173 .39889 L
.60725 .40033 L
.60726 .4016 L
.6011 .39999 L
F
.60725 .37837 m
.60724 .38039 L
.60273 .38157 L
.60173 .37981 L
.60725 .37837 L
F
.60173 .37981 m
.60273 .38157 L
.59942 .38485 L
.59767 .38384 L
.60173 .37981 L
F
.59767 .38384 m
.59942 .38485 L
.59821 .38935 L
.59619 .38935 L
.59767 .38384 L
F
.59619 .38935 m
.59821 .38935 L
.59942 .39385 L
.59767 .39487 L
.59619 .38935 L
F
.59767 .39487 m
.59942 .39385 L
.60273 .39714 L
.60173 .39889 L
.59767 .39487 L
F
.60173 .39889 m
.60273 .39714 L
.60724 .39831 L
.60725 .40033 L
.60173 .39889 L
F
.60724 .38039 m
.60722 .38303 L
.60404 .38386 L
.60273 .38157 L
.60724 .38039 L
F
.60273 .38157 m
.60404 .38386 L
.6017 .38618 L
.59942 .38485 L
.60273 .38157 L
F
.59942 .38485 m
.6017 .38618 L
.60085 .38935 L
.59821 .38935 L
.59942 .38485 L
F
.59821 .38935 m
.60085 .38935 L
.6017 .39253 L
.59942 .39385 L
.59821 .38935 L
F
.59942 .39385 m
.6017 .39253 L
.60404 .39484 L
.60273 .39714 L
.59942 .39385 L
F
.60273 .39714 m
.60404 .39484 L
.60722 .39567 L
.60724 .39831 L
.60273 .39714 L
F
.60722 .38303 m
.60719 .3861 L
.60556 .38653 L
.60404 .38386 L
.60722 .38303 L
F
.60404 .38386 m
.60556 .38653 L
.60436 .38772 L
.6017 .38618 L
.60404 .38386 L
F
.6017 .38618 m
.60436 .38772 L
.60392 .38935 L
.60085 .38935 L
.6017 .38618 L
F
.60085 .38935 m
.60392 .38935 L
.60436 .39098 L
.6017 .39253 L
.60085 .38935 L
F
.6017 .39253 m
.60436 .39098 L
.60556 .39217 L
.60404 .39484 L
.6017 .39253 L
F
.60404 .39484 m
.60556 .39217 L
.60719 .3926 L
.60722 .39567 L
.60404 .39484 L
F
.60719 .3861 m
.60717 .3894 L
.60719 .3894 L
.60556 .38653 L
.60719 .3861 L
F
.60556 .38653 m
.60719 .3894 L
.60721 .38938 L
.60436 .38772 L
.60556 .38653 L
F
.60436 .38772 m
.60721 .38938 L
.60722 .38935 L
.60392 .38935 L
.60436 .38772 L
F
.60392 .38935 m
.60722 .38935 L
.60721 .38933 L
.60436 .39098 L
.60392 .38935 L
F
.60436 .39098 m
.60721 .38933 L
.60719 .38931 L
.60556 .39217 L
.60436 .39098 L
F
.60556 .39217 m
.60719 .38931 L
.60717 .3893 L
.60719 .3926 L
.60556 .39217 L
F
.60717 .3893 m
.60714 .3926 L
.60878 .39217 L
.60714 .38931 L
.60717 .3893 L
F
.60714 .38931 m
.60878 .39217 L
.60998 .39098 L
.60713 .38933 L
.60714 .38931 L
F
.60713 .38933 m
.60998 .39098 L
.61042 .38935 L
.60712 .38935 L
.60713 .38933 L
F
.60712 .38935 m
.61042 .38935 L
.60998 .38772 L
.60713 .38938 L
.60712 .38935 L
F
.60713 .38938 m
.60998 .38772 L
.60878 .38653 L
.60714 .3894 L
.60713 .38938 L
F
.60714 .3894 m
.60878 .38653 L
.60714 .3861 L
.60717 .3894 L
.60714 .3894 L
F
.60714 .3926 m
.60712 .39567 L
.6103 .39484 L
.60878 .39217 L
.60714 .3926 L
F
.60878 .39217 m
.6103 .39484 L
.61264 .39253 L
.60998 .39098 L
.60878 .39217 L
F
.60998 .39098 m
.61264 .39253 L
.61349 .38935 L
.61042 .38935 L
.60998 .39098 L
F
.61042 .38935 m
.61349 .38935 L
.61264 .38618 L
.60998 .38772 L
.61042 .38935 L
F
.60998 .38772 m
.61264 .38618 L
.6103 .38386 L
.60878 .38653 L
.60998 .38772 L
F
.60878 .38653 m
.6103 .38386 L
.60712 .38303 L
.60714 .3861 L
.60878 .38653 L
F
.60712 .39567 m
.6071 .39831 L
.61161 .39714 L
.6103 .39484 L
.60712 .39567 L
F
.6103 .39484 m
.61161 .39714 L
.61492 .39385 L
.61264 .39253 L
.6103 .39484 L
F
.61264 .39253 m
.61492 .39385 L
.61613 .38935 L
.61349 .38935 L
.61264 .39253 L
F
.61349 .38935 m
.61613 .38935 L
.61492 .38485 L
.61264 .38618 L
.61349 .38935 L
F
.61264 .38618 m
.61492 .38485 L
.61161 .38157 L
.6103 .38386 L
.61264 .38618 L
F
.6103 .38386 m
.61161 .38157 L
.6071 .38039 L
.60712 .38303 L
.6103 .38386 L
F
.6071 .39831 m
.60708 .40033 L
.61261 .39889 L
.61161 .39714 L
.6071 .39831 L
F
.61161 .39714 m
.61261 .39889 L
.61667 .39487 L
.61492 .39385 L
.61161 .39714 L
F
.61492 .39385 m
.61667 .39487 L
.61815 .38935 L
.61613 .38935 L
.61492 .39385 L
F
.61613 .38935 m
.61815 .38935 L
.61667 .38384 L
.61492 .38485 L
.61613 .38935 L
F
.61492 .38485 m
.61667 .38384 L
.61261 .37981 L
.61161 .38157 L
.61492 .38485 L
F
.61161 .38157 m
.61261 .37981 L
.60708 .37837 L
.6071 .38039 L
.61161 .38157 L
F
.60708 .40033 m
.60707 .4016 L
.61324 .39999 L
.61261 .39889 L
.60708 .40033 L
F
.61261 .39889 m
.61324 .39999 L
.61776 .3955 L
.61667 .39487 L
.61261 .39889 L
F
.61667 .39487 m
.61776 .3955 L
.61942 .38935 L
.61815 .38935 L
.61667 .39487 L
F
.61815 .38935 m
.61942 .38935 L
.61776 .3832 L
.61667 .38384 L
.61815 .38935 L
F
.61667 .38384 m
.61776 .3832 L
.61324 .37871 L
.61261 .37981 L
.61667 .38384 L
F
.61261 .37981 m
.61324 .37871 L
.60707 .3771 L
.60708 .37837 L
.61261 .37981 L
F
.60707 .4016 m
.60707 .40202 L
.61345 .40036 L
.61324 .39999 L
.60707 .4016 L
F
.61324 .39999 m
.61345 .40036 L
.61813 .39572 L
.61776 .3955 L
.61324 .39999 L
F
.61776 .3955 m
.61813 .39572 L
.61984 .38935 L
.61942 .38935 L
.61776 .3955 L
F
.61942 .38935 m
.61984 .38935 L
.61813 .38299 L
.61776 .3832 L
.61942 .38935 L
F
.61776 .3832 m
.61813 .38299 L
.61345 .37835 L
.61324 .37871 L
.61776 .3832 L
F
.61324 .37871 m
.61345 .37835 L
.60707 .37668 L
.60707 .3771 L
.61324 .37871 L
F
.60717 .3894 m
.60719 .3861 L
.60556 .38653 L
.60719 .3894 L
.60717 .3894 L
F
.60719 .3894 m
.60556 .38653 L
.60436 .38772 L
.60721 .38938 L
.60719 .3894 L
F
.60721 .38938 m
.60436 .38772 L
.60392 .38935 L
.60722 .38935 L
.60721 .38938 L
F
.60722 .38935 m
.60392 .38935 L
.60436 .39098 L
.60721 .38933 L
.60722 .38935 L
F
.60721 .38933 m
.60436 .39098 L
.60556 .39217 L
.60719 .38931 L
.60721 .38933 L
F
.60719 .38931 m
.60556 .39217 L
.60719 .3926 L
.60717 .3893 L
.60719 .38931 L
F
.60719 .3861 m
.60722 .38303 L
.60404 .38386 L
.60556 .38653 L
.60719 .3861 L
F
.60556 .38653 m
.60404 .38386 L
.6017 .38618 L
.60436 .38772 L
.60556 .38653 L
F
.60436 .38772 m
.6017 .38618 L
.60085 .38935 L
.60392 .38935 L
.60436 .38772 L
F
.60392 .38935 m
.60085 .38935 L
.6017 .39253 L
.60436 .39098 L
.60392 .38935 L
F
.60436 .39098 m
.6017 .39253 L
.60404 .39484 L
.60556 .39217 L
.60436 .39098 L
F
.60556 .39217 m
.60404 .39484 L
.60722 .39567 L
.60719 .3926 L
.60556 .39217 L
F
.60722 .38303 m
.60724 .38039 L
.60273 .38157 L
.60404 .38386 L
.60722 .38303 L
F
.60404 .38386 m
.60273 .38157 L
.59942 .38485 L
.6017 .38618 L
.60404 .38386 L
F
.6017 .38618 m
.59942 .38485 L
.59821 .38935 L
.60085 .38935 L
.6017 .38618 L
F
.60085 .38935 m
.59821 .38935 L
.59942 .39385 L
.6017 .39253 L
.60085 .38935 L
F
.6017 .39253 m
.59942 .39385 L
.60273 .39714 L
.60404 .39484 L
.6017 .39253 L
F
.60404 .39484 m
.60273 .39714 L
.60724 .39831 L
.60722 .39567 L
.60404 .39484 L
F
.60724 .38039 m
.60725 .37837 L
.60173 .37981 L
.60273 .38157 L
.60724 .38039 L
F
.60273 .38157 m
.60173 .37981 L
.59767 .38384 L
.59942 .38485 L
.60273 .38157 L
F
.59942 .38485 m
.59767 .38384 L
.59619 .38935 L
.59821 .38935 L
.59942 .38485 L
F
.59821 .38935 m
.59619 .38935 L
.59767 .39487 L
.59942 .39385 L
.59821 .38935 L
F
.59942 .39385 m
.59767 .39487 L
.60173 .39889 L
.60273 .39714 L
.59942 .39385 L
F
.60273 .39714 m
.60173 .39889 L
.60725 .40033 L
.60724 .39831 L
.60273 .39714 L
F
.60725 .37837 m
.60726 .3771 L
.6011 .37871 L
.60173 .37981 L
.60725 .37837 L
F
.60173 .37981 m
.6011 .37871 L
.59658 .3832 L
.59767 .38384 L
.60173 .37981 L
F
.59767 .38384 m
.59658 .3832 L
.59492 .38935 L
.59619 .38935 L
.59767 .38384 L
F
.59619 .38935 m
.59492 .38935 L
.59658 .3955 L
.59767 .39487 L
.59619 .38935 L
F
.59767 .39487 m
.59658 .3955 L
.6011 .39999 L
.60173 .39889 L
.59767 .39487 L
F
.60173 .39889 m
.6011 .39999 L
.60726 .4016 L
.60725 .40033 L
.60173 .39889 L
F
.60726 .3771 m
.60727 .37668 L
.60089 .37835 L
.6011 .37871 L
.60726 .3771 L
F
.6011 .37871 m
.60089 .37835 L
.59621 .38299 L
.59658 .3832 L
.6011 .37871 L
F
.59658 .3832 m
.59621 .38299 L
.5945 .38935 L
.59492 .38935 L
.59658 .3832 L
F
.59492 .38935 m
.5945 .38935 L
.59621 .39572 L
.59658 .3955 L
.59492 .38935 L
F
.59658 .3955 m
.59621 .39572 L
.60089 .40036 L
.6011 .39999 L
.59658 .3955 L
F
.6011 .39999 m
.60089 .40036 L
.60727 .40202 L
.60726 .4016 L
.6011 .39999 L
F
.60667 .43028 m
.60667 .42986 L
.61284 .42825 L
.61305 .42862 L
.60667 .43028 L
F
.61305 .42862 m
.61284 .42825 L
.61736 .42376 L
.61773 .42398 L
.61305 .42862 L
F
.61773 .42398 m
.61736 .42376 L
.61902 .41761 L
.61944 .41761 L
.61773 .42398 L
F
.61944 .41761 m
.61902 .41761 L
.61736 .41146 L
.61773 .41125 L
.61944 .41761 L
F
.61773 .41125 m
.61736 .41146 L
.61284 .40697 L
.61305 .40661 L
.61773 .41125 L
F
.61305 .40661 m
.61284 .40697 L
.60667 .40536 L
.60667 .40494 L
.61305 .40661 L
F
.60667 .42986 m
.60668 .42859 L
.61221 .42715 L
.61284 .42825 L
.60667 .42986 L
F
.61284 .42825 m
.61221 .42715 L
.61627 .42313 L
.61736 .42376 L
.61284 .42825 L
F
.61736 .42376 m
.61627 .42313 L
.61775 .41761 L
.61902 .41761 L
.61736 .42376 L
F
.61902 .41761 m
.61775 .41761 L
.61627 .4121 L
.61736 .41146 L
.61902 .41761 L
F
.61736 .41146 m
.61627 .4121 L
.61221 .40807 L
.61284 .40697 L
.61736 .41146 L
F
.61284 .40697 m
.61221 .40807 L
.60668 .40663 L
.60667 .40536 L
.61284 .40697 L
F
.60668 .42859 m
.6067 .42657 L
.61121 .4254 L
.61221 .42715 L
.60668 .42859 L
F
.61221 .42715 m
.61121 .4254 L
.61452 .42211 L
.61627 .42313 L
.61221 .42715 L
F
.61627 .42313 m
.61452 .42211 L
.61573 .41761 L
.61775 .41761 L
.61627 .42313 L
F
.61775 .41761 m
.61573 .41761 L
.61452 .41311 L
.61627 .4121 L
.61775 .41761 L
F
.61627 .4121 m
.61452 .41311 L
.61121 .40983 L
.61221 .40807 L
.61627 .4121 L
F
.61221 .40807 m
.61121 .40983 L
.6067 .40865 L
.60668 .40663 L
.61221 .40807 L
F
.6067 .42657 m
.60672 .42393 L
.6099 .4231 L
.61121 .4254 L
.6067 .42657 L
F
.61121 .4254 m
.6099 .4231 L
.61224 .42079 L
.61452 .42211 L
.61121 .4254 L
F
.61452 .42211 m
.61224 .42079 L
.61309 .41761 L
.61573 .41761 L
.61452 .42211 L
F
.61573 .41761 m
.61309 .41761 L
.61224 .41444 L
.61452 .41311 L
.61573 .41761 L
F
.61452 .41311 m
.61224 .41444 L
.6099 .41212 L
.61121 .40983 L
.61452 .41311 L
F
.61121 .40983 m
.6099 .41212 L
.60672 .41129 L
.6067 .40865 L
.61121 .40983 L
F
.60672 .42393 m
.60674 .42086 L
.60838 .42043 L
.6099 .4231 L
.60672 .42393 L
F
.6099 .4231 m
.60838 .42043 L
.60958 .41924 L
.61224 .42079 L
.6099 .4231 L
F
.61224 .42079 m
.60958 .41924 L
.61002 .41761 L
.61309 .41761 L
.61224 .42079 L
F
.61309 .41761 m
.61002 .41761 L
.60958 .41598 L
.61224 .41444 L
.61309 .41761 L
F
.61224 .41444 m
.60958 .41598 L
.60838 .41479 L
.6099 .41212 L
.61224 .41444 L
F
.6099 .41212 m
.60838 .41479 L
.60674 .41436 L
.60672 .41129 L
.6099 .41212 L
F
.60674 .42086 m
.60677 .41756 L
.60675 .41757 L
.60838 .42043 L
.60674 .42086 L
F
.60838 .42043 m
.60675 .41757 L
.60673 .41759 L
.60958 .41924 L
.60838 .42043 L
F
.60958 .41924 m
.60673 .41759 L
.60672 .41761 L
.61002 .41761 L
.60958 .41924 L
F
.61002 .41761 m
.60672 .41761 L
.60673 .41764 L
.60958 .41598 L
.61002 .41761 L
F
.60958 .41598 m
.60673 .41764 L
.60675 .41766 L
.60838 .41479 L
.60958 .41598 L
F
.60838 .41479 m
.60675 .41766 L
.60677 .41766 L
.60674 .41436 L
.60838 .41479 L
F
.60687 .40494 m
.60686 .40536 L
.6007 .40697 L
.60049 .40661 L
.60687 .40494 L
F
.60049 .40661 m
.6007 .40697 L
.59618 .41146 L
.59581 .41125 L
.60049 .40661 L
F
.59581 .41125 m
.59618 .41146 L
.59452 .41761 L
.5941 .41761 L
.59581 .41125 L
F
.5941 .41761 m
.59452 .41761 L
.59618 .42376 L
.59581 .42398 L
.5941 .41761 L
F
.59581 .42398 m
.59618 .42376 L
.6007 .42825 L
.60049 .42862 L
.59581 .42398 L
F
.60049 .42862 m
.6007 .42825 L
.60686 .42986 L
.60687 .43028 L
.60049 .42862 L
F
.60686 .40536 m
.60686 .40663 L
.60133 .40807 L
.6007 .40697 L
.60686 .40536 L
F
.6007 .40697 m
.60133 .40807 L
.59727 .4121 L
.59618 .41146 L
.6007 .40697 L
F
.59618 .41146 m
.59727 .4121 L
.59579 .41761 L
.59452 .41761 L
.59618 .41146 L
F
.59452 .41761 m
.59579 .41761 L
.59727 .42313 L
.59618 .42376 L
.59452 .41761 L
F
.59618 .42376 m
.59727 .42313 L
.60133 .42715 L
.6007 .42825 L
.59618 .42376 L
F
.6007 .42825 m
.60133 .42715 L
.60686 .42859 L
.60686 .42986 L
.6007 .42825 L
F
.60686 .40663 m
.60684 .40865 L
.60233 .40983 L
.60133 .40807 L
.60686 .40663 L
F
.60133 .40807 m
.60233 .40983 L
.59902 .41311 L
.59727 .4121 L
.60133 .40807 L
F
.59727 .4121 m
.59902 .41311 L
.59781 .41761 L
.59579 .41761 L
.59727 .4121 L
F
.59579 .41761 m
.59781 .41761 L
.59902 .42211 L
.59727 .42313 L
.59579 .41761 L
F
.59727 .42313 m
.59902 .42211 L
.60233 .4254 L
.60133 .42715 L
.59727 .42313 L
F
.60133 .42715 m
.60233 .4254 L
.60684 .42657 L
.60686 .42859 L
.60133 .42715 L
F
.60684 .40865 m
.60682 .41129 L
.60364 .41212 L
.60233 .40983 L
.60684 .40865 L
F
.60233 .40983 m
.60364 .41212 L
.6013 .41444 L
.59902 .41311 L
.60233 .40983 L
F
.59902 .41311 m
.6013 .41444 L
.60045 .41761 L
.59781 .41761 L
.59902 .41311 L
F
.59781 .41761 m
.60045 .41761 L
.6013 .42079 L
.59902 .42211 L
.59781 .41761 L
F
.59902 .42211 m
.6013 .42079 L
.60364 .4231 L
.60233 .4254 L
.59902 .42211 L
F
.60233 .4254 m
.60364 .4231 L
.60682 .42393 L
.60684 .42657 L
.60233 .4254 L
F
.60682 .41129 m
.60679 .41436 L
.60516 .41479 L
.60364 .41212 L
.60682 .41129 L
F
.60364 .41212 m
.60516 .41479 L
.60396 .41598 L
.6013 .41444 L
.60364 .41212 L
F
.6013 .41444 m
.60396 .41598 L
.60352 .41761 L
.60045 .41761 L
.6013 .41444 L
F
.60045 .41761 m
.60352 .41761 L
.60396 .41924 L
.6013 .42079 L
.60045 .41761 L
F
.6013 .42079 m
.60396 .41924 L
.60516 .42043 L
.60364 .4231 L
.6013 .42079 L
F
.60364 .4231 m
.60516 .42043 L
.60679 .42086 L
.60682 .42393 L
.60364 .4231 L
F
.60679 .41436 m
.60677 .41766 L
.60679 .41766 L
.60516 .41479 L
.60679 .41436 L
F
.60516 .41479 m
.60679 .41766 L
.60681 .41764 L
.60396 .41598 L
.60516 .41479 L
F
.60396 .41598 m
.60681 .41764 L
.60682 .41761 L
.60352 .41761 L
.60396 .41598 L
F
.60352 .41761 m
.60682 .41761 L
.60681 .41759 L
.60396 .41924 L
.60352 .41761 L
F
.60396 .41924 m
.60681 .41759 L
.60679 .41757 L
.60516 .42043 L
.60396 .41924 L
F
.60516 .42043 m
.60679 .41757 L
.60677 .41756 L
.60679 .42086 L
.60516 .42043 L
F
.60677 .41756 m
.60674 .42086 L
.60838 .42043 L
.60675 .41757 L
.60677 .41756 L
F
.60675 .41757 m
.60838 .42043 L
.60958 .41924 L
.60673 .41759 L
.60675 .41757 L
F
.60673 .41759 m
.60958 .41924 L
.61002 .41761 L
.60672 .41761 L
.60673 .41759 L
F
.60672 .41761 m
.61002 .41761 L
.60958 .41598 L
.60673 .41764 L
.60672 .41761 L
F
.60673 .41764 m
.60958 .41598 L
.60838 .41479 L
.60675 .41766 L
.60673 .41764 L
F
.60675 .41766 m
.60838 .41479 L
.60674 .41436 L
.60677 .41766 L
.60675 .41766 L
F
.60674 .42086 m
.60672 .42393 L
.6099 .4231 L
.60838 .42043 L
.60674 .42086 L
F
.60838 .42043 m
.6099 .4231 L
.61224 .42079 L
.60958 .41924 L
.60838 .42043 L
F
.60958 .41924 m
.61224 .42079 L
.61309 .41761 L
.61002 .41761 L
.60958 .41924 L
F
.61002 .41761 m
.61309 .41761 L
.61224 .41444 L
.60958 .41598 L
.61002 .41761 L
F
.60958 .41598 m
.61224 .41444 L
.6099 .41212 L
.60838 .41479 L
.60958 .41598 L
F
.60838 .41479 m
.6099 .41212 L
.60672 .41129 L
.60674 .41436 L
.60838 .41479 L
F
.60672 .42393 m
.6067 .42657 L
.61121 .4254 L
.6099 .4231 L
.60672 .42393 L
F
.6099 .4231 m
.61121 .4254 L
.61452 .42211 L
.61224 .42079 L
.6099 .4231 L
F
.61224 .42079 m
.61452 .42211 L
.61573 .41761 L
.61309 .41761 L
.61224 .42079 L
F
.61309 .41761 m
.61573 .41761 L
.61452 .41311 L
.61224 .41444 L
.61309 .41761 L
F
.61224 .41444 m
.61452 .41311 L
.61121 .40983 L
.6099 .41212 L
.61224 .41444 L
F
.6099 .41212 m
.61121 .40983 L
.6067 .40865 L
.60672 .41129 L
.6099 .41212 L
F
.6067 .42657 m
.60668 .42859 L
.61221 .42715 L
.61121 .4254 L
.6067 .42657 L
F
.61121 .4254 m
.61221 .42715 L
.61627 .42313 L
.61452 .42211 L
.61121 .4254 L
F
.61452 .42211 m
.61627 .42313 L
.61775 .41761 L
.61573 .41761 L
.61452 .42211 L
F
.61573 .41761 m
.61775 .41761 L
.61627 .4121 L
.61452 .41311 L
.61573 .41761 L
F
.61452 .41311 m
.61627 .4121 L
.61221 .40807 L
.61121 .40983 L
.61452 .41311 L
F
.61121 .40983 m
.61221 .40807 L
.60668 .40663 L
.6067 .40865 L
.61121 .40983 L
F
.60668 .42859 m
.60667 .42986 L
.61284 .42825 L
.61221 .42715 L
.60668 .42859 L
F
.61221 .42715 m
.61284 .42825 L
.61736 .42376 L
.61627 .42313 L
.61221 .42715 L
F
.61627 .42313 m
.61736 .42376 L
.61902 .41761 L
.61775 .41761 L
.61627 .42313 L
F
.61775 .41761 m
.61902 .41761 L
.61736 .41146 L
.61627 .4121 L
.61775 .41761 L
F
.61627 .4121 m
.61736 .41146 L
.61284 .40697 L
.61221 .40807 L
.61627 .4121 L
F
.61221 .40807 m
.61284 .40697 L
.60667 .40536 L
.60668 .40663 L
.61221 .40807 L
F
.60667 .42986 m
.60667 .43028 L
.61305 .42862 L
.61284 .42825 L
.60667 .42986 L
F
.61284 .42825 m
.61305 .42862 L
.61773 .42398 L
.61736 .42376 L
.61284 .42825 L
F
.61736 .42376 m
.61773 .42398 L
.61944 .41761 L
.61902 .41761 L
.61736 .42376 L
F
.61902 .41761 m
.61944 .41761 L
.61773 .41125 L
.61736 .41146 L
.61902 .41761 L
F
.61736 .41146 m
.61773 .41125 L
.61305 .40661 L
.61284 .40697 L
.61736 .41146 L
F
.61284 .40697 m
.61305 .40661 L
.60667 .40494 L
.60667 .40536 L
.61284 .40697 L
F
.60677 .41766 m
.60679 .41436 L
.60516 .41479 L
.60679 .41766 L
.60677 .41766 L
F
.60679 .41766 m
.60516 .41479 L
.60396 .41598 L
.60681 .41764 L
.60679 .41766 L
F
.60681 .41764 m
.60396 .41598 L
.60352 .41761 L
.60682 .41761 L
.60681 .41764 L
F
.60682 .41761 m
.60352 .41761 L
.60396 .41924 L
.60681 .41759 L
.60682 .41761 L
F
.60681 .41759 m
.60396 .41924 L
.60516 .42043 L
.60679 .41757 L
.60681 .41759 L
F
.60679 .41757 m
.60516 .42043 L
.60679 .42086 L
.60677 .41756 L
.60679 .41757 L
F
.60679 .41436 m
.60682 .41129 L
.60364 .41212 L
.60516 .41479 L
.60679 .41436 L
F
.60516 .41479 m
.60364 .41212 L
.6013 .41444 L
.60396 .41598 L
.60516 .41479 L
F
.60396 .41598 m
.6013 .41444 L
.60045 .41761 L
.60352 .41761 L
.60396 .41598 L
F
.60352 .41761 m
.60045 .41761 L
.6013 .42079 L
.60396 .41924 L
.60352 .41761 L
F
.60396 .41924 m
.6013 .42079 L
.60364 .4231 L
.60516 .42043 L
.60396 .41924 L
F
.60516 .42043 m
.60364 .4231 L
.60682 .42393 L
.60679 .42086 L
.60516 .42043 L
F
.60682 .41129 m
.60684 .40865 L
.60233 .40983 L
.60364 .41212 L
.60682 .41129 L
F
.60364 .41212 m
.60233 .40983 L
.59902 .41311 L
.6013 .41444 L
.60364 .41212 L
F
.6013 .41444 m
.59902 .41311 L
.59781 .41761 L
.60045 .41761 L
.6013 .41444 L
F
.60045 .41761 m
.59781 .41761 L
.59902 .42211 L
.6013 .42079 L
.60045 .41761 L
F
.6013 .42079 m
.59902 .42211 L
.60233 .4254 L
.60364 .4231 L
.6013 .42079 L
F
.60364 .4231 m
.60233 .4254 L
.60684 .42657 L
.60682 .42393 L
.60364 .4231 L
F
.60684 .40865 m
.60686 .40663 L
.60133 .40807 L
.60233 .40983 L
.60684 .40865 L
F
.60233 .40983 m
.60133 .40807 L
.59727 .4121 L
.59902 .41311 L
.60233 .40983 L
F
.59902 .41311 m
.59727 .4121 L
.59579 .41761 L
.59781 .41761 L
.59902 .41311 L
F
.59781 .41761 m
.59579 .41761 L
.59727 .42313 L
.59902 .42211 L
.59781 .41761 L
F
.59902 .42211 m
.59727 .42313 L
.60133 .42715 L
.60233 .4254 L
.59902 .42211 L
F
.60233 .4254 m
.60133 .42715 L
.60686 .42859 L
.60684 .42657 L
.60233 .4254 L
F
.60686 .40663 m
.60686 .40536 L
.6007 .40697 L
.60133 .40807 L
.60686 .40663 L
F
.60133 .40807 m
.6007 .40697 L
.59618 .41146 L
.59727 .4121 L
.60133 .40807 L
F
.59727 .4121 m
.59618 .41146 L
.59452 .41761 L
.59579 .41761 L
.59727 .4121 L
F
.59579 .41761 m
.59452 .41761 L
.59618 .42376 L
.59727 .42313 L
.59579 .41761 L
F
.59727 .42313 m
.59618 .42376 L
.6007 .42825 L
.60133 .42715 L
.59727 .42313 L
F
.60133 .42715 m
.6007 .42825 L
.60686 .42986 L
.60686 .42859 L
.60133 .42715 L
F
.60686 .40536 m
.60687 .40494 L
.60049 .40661 L
.6007 .40697 L
.60686 .40536 L
F
.6007 .40697 m
.60049 .40661 L
.59581 .41125 L
.59618 .41146 L
.6007 .40697 L
F
.59618 .41146 m
.59581 .41125 L
.5941 .41761 L
.59452 .41761 L
.59618 .41146 L
F
.59452 .41761 m
.5941 .41761 L
.59581 .42398 L
.59618 .42376 L
.59452 .41761 L
F
.59618 .42376 m
.59581 .42398 L
.60049 .42862 L
.6007 .42825 L
.59618 .42376 L
F
.6007 .42825 m
.60049 .42862 L
.60687 .43028 L
.60686 .42986 L
.6007 .42825 L
F
.60833 .48402 m
.60833 .48359 L
.6145 .48199 L
.61471 .48235 L
.60833 .48402 L
F
.61471 .48235 m
.6145 .48199 L
.61902 .4775 L
.61938 .47771 L
.61471 .48235 L
F
.61938 .47771 m
.61902 .4775 L
.62067 .47135 L
.6211 .47135 L
.61938 .47771 L
F
.6211 .47135 m
.62067 .47135 L
.61902 .46519 L
.61938 .46498 L
.6211 .47135 L
F
.61938 .46498 m
.61902 .46519 L
.6145 .46071 L
.61471 .46034 L
.61938 .46498 L
F
.61471 .46034 m
.6145 .46071 L
.60833 .4591 L
.60833 .45867 L
.61471 .46034 L
F
.60833 .48359 m
.60834 .48233 L
.61387 .48089 L
.6145 .48199 L
.60833 .48359 L
F
.6145 .48199 m
.61387 .48089 L
.61792 .47686 L
.61902 .4775 L
.6145 .48199 L
F
.61902 .4775 m
.61792 .47686 L
.61941 .47135 L
.62067 .47135 L
.61902 .4775 L
F
.62067 .47135 m
.61941 .47135 L
.61792 .46583 L
.61902 .46519 L
.62067 .47135 L
F
.61902 .46519 m
.61792 .46583 L
.61387 .46181 L
.6145 .46071 L
.61902 .46519 L
F
.6145 .46071 m
.61387 .46181 L
.60834 .46036 L
.60833 .4591 L
.6145 .46071 L
F
.60834 .48233 m
.60836 .48031 L
.61287 .47913 L
.61387 .48089 L
.60834 .48233 L
F
.61387 .48089 m
.61287 .47913 L
.61617 .47585 L
.61792 .47686 L
.61387 .48089 L
F
.61792 .47686 m
.61617 .47585 L
.61739 .47135 L
.61941 .47135 L
.61792 .47686 L
F
.61941 .47135 m
.61739 .47135 L
.61617 .46685 L
.61792 .46583 L
.61941 .47135 L
F
.61792 .46583 m
.61617 .46685 L
.61287 .46356 L
.61387 .46181 L
.61792 .46583 L
F
.61387 .46181 m
.61287 .46356 L
.60836 .46239 L
.60834 .46036 L
.61387 .46181 L
F
.60836 .48031 m
.60838 .47767 L
.61156 .47684 L
.61287 .47913 L
.60836 .48031 L
F
.61287 .47913 m
.61156 .47684 L
.61389 .47452 L
.61617 .47585 L
.61287 .47913 L
F
.61617 .47585 m
.61389 .47452 L
.61475 .47135 L
.61739 .47135 L
.61617 .47585 L
F
.61739 .47135 m
.61475 .47135 L
.61389 .46817 L
.61617 .46685 L
.61739 .47135 L
F
.61617 .46685 m
.61389 .46817 L
.61156 .46586 L
.61287 .46356 L
.61617 .46685 L
F
.61287 .46356 m
.61156 .46586 L
.60838 .46502 L
.60836 .46239 L
.61287 .46356 L
F
.60838 .47767 m
.6084 .47459 L
.61004 .47417 L
.61156 .47684 L
.60838 .47767 L
F
.61156 .47684 m
.61004 .47417 L
.61123 .47298 L
.61389 .47452 L
.61156 .47684 L
F
.61389 .47452 m
.61123 .47298 L
.61167 .47135 L
.61475 .47135 L
.61389 .47452 L
F
.61475 .47135 m
.61167 .47135 L
.61123 .46972 L
.61389 .46817 L
.61475 .47135 L
F
.61389 .46817 m
.61123 .46972 L
.61004 .46853 L
.61156 .46586 L
.61389 .46817 L
F
.61156 .46586 m
.61004 .46853 L
.6084 .4681 L
.60838 .46502 L
.61156 .46586 L
F
.6084 .47459 m
.60843 .4713 L
.6084 .4713 L
.61004 .47417 L
.6084 .47459 L
F
.61004 .47417 m
.6084 .4713 L
.60838 .47132 L
.61123 .47298 L
.61004 .47417 L
F
.61123 .47298 m
.60838 .47132 L
.60838 .47135 L
.61167 .47135 L
.61123 .47298 L
F
.61167 .47135 m
.60838 .47135 L
.60838 .47137 L
.61123 .46972 L
.61167 .47135 L
F
.61123 .46972 m
.60838 .47137 L
.6084 .47139 L
.61004 .46853 L
.61123 .46972 L
F
.61004 .46853 m
.6084 .47139 L
.60843 .4714 L
.6084 .4681 L
.61004 .46853 L
F
.60852 .45867 m
.60852 .4591 L
.60236 .46071 L
.60215 .46034 L
.60852 .45867 L
F
.60215 .46034 m
.60236 .46071 L
.59783 .46519 L
.59747 .46498 L
.60215 .46034 L
F
.59747 .46498 m
.59783 .46519 L
.59618 .47135 L
.59575 .47135 L
.59747 .46498 L
F
.59575 .47135 m
.59618 .47135 L
.59783 .4775 L
.59747 .47771 L
.59575 .47135 L
F
.59747 .47771 m
.59783 .4775 L
.60236 .48199 L
.60215 .48235 L
.59747 .47771 L
F
.60215 .48235 m
.60236 .48199 L
.60852 .48359 L
.60852 .48402 L
.60215 .48235 L
F
.60852 .4591 m
.60851 .46036 L
.60298 .46181 L
.60236 .46071 L
.60852 .4591 L
F
.60236 .46071 m
.60298 .46181 L
.59893 .46583 L
.59783 .46519 L
.60236 .46071 L
F
.59783 .46519 m
.59893 .46583 L
.59744 .47135 L
.59618 .47135 L
.59783 .46519 L
F
.59618 .47135 m
.59744 .47135 L
.59893 .47686 L
.59783 .4775 L
.59618 .47135 L
F
.59783 .4775 m
.59893 .47686 L
.60298 .48089 L
.60236 .48199 L
.59783 .4775 L
F
.60236 .48199 m
.60298 .48089 L
.60851 .48233 L
.60852 .48359 L
.60236 .48199 L
F
.60851 .46036 m
.6085 .46239 L
.60399 .46356 L
.60298 .46181 L
.60851 .46036 L
F
.60298 .46181 m
.60399 .46356 L
.60068 .46685 L
.59893 .46583 L
.60298 .46181 L
F
.59893 .46583 m
.60068 .46685 L
.59947 .47135 L
.59744 .47135 L
.59893 .46583 L
F
.59744 .47135 m
.59947 .47135 L
.60068 .47585 L
.59893 .47686 L
.59744 .47135 L
F
.59893 .47686 m
.60068 .47585 L
.60399 .47913 L
.60298 .48089 L
.59893 .47686 L
F
.60298 .48089 m
.60399 .47913 L
.6085 .48031 L
.60851 .48233 L
.60298 .48089 L
F
.6085 .46239 m
.60848 .46502 L
.60529 .46586 L
.60399 .46356 L
.6085 .46239 L
F
.60399 .46356 m
.60529 .46586 L
.60296 .46817 L
.60068 .46685 L
.60399 .46356 L
F
.60068 .46685 m
.60296 .46817 L
.6021 .47135 L
.59947 .47135 L
.60068 .46685 L
F
.59947 .47135 m
.6021 .47135 L
.60296 .47452 L
.60068 .47585 L
.59947 .47135 L
F
.60068 .47585 m
.60296 .47452 L
.60529 .47684 L
.60399 .47913 L
.60068 .47585 L
F
.60399 .47913 m
.60529 .47684 L
.60848 .47767 L
.6085 .48031 L
.60399 .47913 L
F
.60848 .46502 m
.60845 .4681 L
.60682 .46853 L
.60529 .46586 L
.60848 .46502 L
F
.60529 .46586 m
.60682 .46853 L
.60562 .46972 L
.60296 .46817 L
.60529 .46586 L
F
.60296 .46817 m
.60562 .46972 L
.60518 .47135 L
.6021 .47135 L
.60296 .46817 L
F
.6021 .47135 m
.60518 .47135 L
.60562 .47298 L
.60296 .47452 L
.6021 .47135 L
F
.60296 .47452 m
.60562 .47298 L
.60682 .47417 L
.60529 .47684 L
.60296 .47452 L
F
.60529 .47684 m
.60682 .47417 L
.60845 .47459 L
.60848 .47767 L
.60529 .47684 L
F
.60845 .4681 m
.60843 .4714 L
.60845 .47139 L
.60682 .46853 L
.60845 .4681 L
F
.60682 .46853 m
.60845 .47139 L
.60847 .47137 L
.60562 .46972 L
.60682 .46853 L
F
.60562 .46972 m
.60847 .47137 L
.60848 .47135 L
.60518 .47135 L
.60562 .46972 L
F
.60518 .47135 m
.60848 .47135 L
.60847 .47132 L
.60562 .47298 L
.60518 .47135 L
F
.60562 .47298 m
.60847 .47132 L
.60845 .4713 L
.60682 .47417 L
.60562 .47298 L
F
.60682 .47417 m
.60845 .4713 L
.60843 .4713 L
.60845 .47459 L
.60682 .47417 L
F
.60843 .4713 m
.6084 .47459 L
.61004 .47417 L
.6084 .4713 L
.60843 .4713 L
F
.6084 .4713 m
.61004 .47417 L
.61123 .47298 L
.60838 .47132 L
.6084 .4713 L
F
.60838 .47132 m
.61123 .47298 L
.61167 .47135 L
.60838 .47135 L
.60838 .47132 L
F
.60838 .47135 m
.61167 .47135 L
.61123 .46972 L
.60838 .47137 L
.60838 .47135 L
F
.60838 .47137 m
.61123 .46972 L
.61004 .46853 L
.6084 .47139 L
.60838 .47137 L
F
.6084 .47139 m
.61004 .46853 L
.6084 .4681 L
.60843 .4714 L
.6084 .47139 L
F
.6084 .47459 m
.60838 .47767 L
.61156 .47684 L
.61004 .47417 L
.6084 .47459 L
F
.61004 .47417 m
.61156 .47684 L
.61389 .47452 L
.61123 .47298 L
.61004 .47417 L
F
.61123 .47298 m
.61389 .47452 L
.61475 .47135 L
.61167 .47135 L
.61123 .47298 L
F
.61167 .47135 m
.61475 .47135 L
.61389 .46817 L
.61123 .46972 L
.61167 .47135 L
F
.61123 .46972 m
.61389 .46817 L
.61156 .46586 L
.61004 .46853 L
.61123 .46972 L
F
.61004 .46853 m
.61156 .46586 L
.60838 .46502 L
.6084 .4681 L
.61004 .46853 L
F
.60838 .47767 m
.60836 .48031 L
.61287 .47913 L
.61156 .47684 L
.60838 .47767 L
F
.61156 .47684 m
.61287 .47913 L
.61617 .47585 L
.61389 .47452 L
.61156 .47684 L
F
.61389 .47452 m
.61617 .47585 L
.61739 .47135 L
.61475 .47135 L
.61389 .47452 L
F
.61475 .47135 m
.61739 .47135 L
.61617 .46685 L
.61389 .46817 L
.61475 .47135 L
F
.61389 .46817 m
.61617 .46685 L
.61287 .46356 L
.61156 .46586 L
.61389 .46817 L
F
.61156 .46586 m
.61287 .46356 L
.60836 .46239 L
.60838 .46502 L
.61156 .46586 L
F
.60836 .48031 m
.60834 .48233 L
.61387 .48089 L
.61287 .47913 L
.60836 .48031 L
F
.61287 .47913 m
.61387 .48089 L
.61792 .47686 L
.61617 .47585 L
.61287 .47913 L
F
.61617 .47585 m
.61792 .47686 L
.61941 .47135 L
.61739 .47135 L
.61617 .47585 L
F
.61739 .47135 m
.61941 .47135 L
.61792 .46583 L
.61617 .46685 L
.61739 .47135 L
F
.61617 .46685 m
.61792 .46583 L
.61387 .46181 L
.61287 .46356 L
.61617 .46685 L
F
.61287 .46356 m
.61387 .46181 L
.60834 .46036 L
.60836 .46239 L
.61287 .46356 L
F
.60834 .48233 m
.60833 .48359 L
.6145 .48199 L
.61387 .48089 L
.60834 .48233 L
F
.61387 .48089 m
.6145 .48199 L
.61902 .4775 L
.61792 .47686 L
.61387 .48089 L
F
.61792 .47686 m
.61902 .4775 L
.62067 .47135 L
.61941 .47135 L
.61792 .47686 L
F
.61941 .47135 m
.62067 .47135 L
.61902 .46519 L
.61792 .46583 L
.61941 .47135 L
F
.61792 .46583 m
.61902 .46519 L
.6145 .46071 L
.61387 .46181 L
.61792 .46583 L
F
.61387 .46181 m
.6145 .46071 L
.60833 .4591 L
.60834 .46036 L
.61387 .46181 L
F
.60833 .48359 m
.60833 .48402 L
.61471 .48235 L
.6145 .48199 L
.60833 .48359 L
F
.6145 .48199 m
.61471 .48235 L
.61938 .47771 L
.61902 .4775 L
.6145 .48199 L
F
.61902 .4775 m
.61938 .47771 L
.6211 .47135 L
.62067 .47135 L
.61902 .4775 L
F
.62067 .47135 m
.6211 .47135 L
.61938 .46498 L
.61902 .46519 L
.62067 .47135 L
F
.61902 .46519 m
.61938 .46498 L
.61471 .46034 L
.6145 .46071 L
.61902 .46519 L
F
.6145 .46071 m
.61471 .46034 L
.60833 .45867 L
.60833 .4591 L
.6145 .46071 L
F
.60843 .4714 m
.60845 .4681 L
.60682 .46853 L
.60845 .47139 L
.60843 .4714 L
F
.60845 .47139 m
.60682 .46853 L
.60562 .46972 L
.60847 .47137 L
.60845 .47139 L
F
.60847 .47137 m
.60562 .46972 L
.60518 .47135 L
.60848 .47135 L
.60847 .47137 L
F
.60848 .47135 m
.60518 .47135 L
.60562 .47298 L
.60847 .47132 L
.60848 .47135 L
F
.60847 .47132 m
.60562 .47298 L
.60682 .47417 L
.60845 .4713 L
.60847 .47132 L
F
.60845 .4713 m
.60682 .47417 L
.60845 .47459 L
.60843 .4713 L
.60845 .4713 L
F
.60845 .4681 m
.60848 .46502 L
.60529 .46586 L
.60682 .46853 L
.60845 .4681 L
F
.60682 .46853 m
.60529 .46586 L
.60296 .46817 L
.60562 .46972 L
.60682 .46853 L
F
.60562 .46972 m
.60296 .46817 L
.6021 .47135 L
.60518 .47135 L
.60562 .46972 L
F
.60518 .47135 m
.6021 .47135 L
.60296 .47452 L
.60562 .47298 L
.60518 .47135 L
F
.60562 .47298 m
.60296 .47452 L
.60529 .47684 L
.60682 .47417 L
.60562 .47298 L
F
.60682 .47417 m
.60529 .47684 L
.60848 .47767 L
.60845 .47459 L
.60682 .47417 L
F
.60848 .46502 m
.6085 .46239 L
.60399 .46356 L
.60529 .46586 L
.60848 .46502 L
F
.60529 .46586 m
.60399 .46356 L
.60068 .46685 L
.60296 .46817 L
.60529 .46586 L
F
.60296 .46817 m
.60068 .46685 L
.59947 .47135 L
.6021 .47135 L
.60296 .46817 L
F
.6021 .47135 m
.59947 .47135 L
.60068 .47585 L
.60296 .47452 L
.6021 .47135 L
F
.60296 .47452 m
.60068 .47585 L
.60399 .47913 L
.60529 .47684 L
.60296 .47452 L
F
.60529 .47684 m
.60399 .47913 L
.6085 .48031 L
.60848 .47767 L
.60529 .47684 L
F
.6085 .46239 m
.60851 .46036 L
.60298 .46181 L
.60399 .46356 L
.6085 .46239 L
F
.60399 .46356 m
.60298 .46181 L
.59893 .46583 L
.60068 .46685 L
.60399 .46356 L
F
.60068 .46685 m
.59893 .46583 L
.59744 .47135 L
.59947 .47135 L
.60068 .46685 L
F
.59947 .47135 m
.59744 .47135 L
.59893 .47686 L
.60068 .47585 L
.59947 .47135 L
F
.60068 .47585 m
.59893 .47686 L
.60298 .48089 L
.60399 .47913 L
.60068 .47585 L
F
.60399 .47913 m
.60298 .48089 L
.60851 .48233 L
.6085 .48031 L
.60399 .47913 L
F
.60851 .46036 m
.60852 .4591 L
.60236 .46071 L
.60298 .46181 L
.60851 .46036 L
F
.60298 .46181 m
.60236 .46071 L
.59783 .46519 L
.59893 .46583 L
.60298 .46181 L
F
.59893 .46583 m
.59783 .46519 L
.59618 .47135 L
.59744 .47135 L
.59893 .46583 L
F
.59744 .47135 m
.59618 .47135 L
.59783 .4775 L
.59893 .47686 L
.59744 .47135 L
F
.59893 .47686 m
.59783 .4775 L
.60236 .48199 L
.60298 .48089 L
.59893 .47686 L
F
.60298 .48089 m
.60236 .48199 L
.60852 .48359 L
.60851 .48233 L
.60298 .48089 L
F
.60852 .4591 m
.60852 .45867 L
.60215 .46034 L
.60236 .46071 L
.60852 .4591 L
F
.60236 .46071 m
.60215 .46034 L
.59747 .46498 L
.59783 .46519 L
.60236 .46071 L
F
.59783 .46519 m
.59747 .46498 L
.59575 .47135 L
.59618 .47135 L
.59783 .46519 L
F
.59618 .47135 m
.59575 .47135 L
.59747 .47771 L
.59783 .4775 L
.59618 .47135 L
F
.59783 .4775 m
.59747 .47771 L
.60215 .48235 L
.60236 .48199 L
.59783 .4775 L
F
.60236 .48199 m
.60215 .48235 L
.60852 .48402 L
.60852 .48359 L
.60236 .48199 L
F
.61319 .52085 m
.61319 .52042 L
.61936 .51882 L
.61957 .51918 L
.61319 .52085 L
F
.61957 .51918 m
.61936 .51882 L
.62388 .51433 L
.62424 .51454 L
.61957 .51918 L
F
.62424 .51454 m
.62388 .51433 L
.62554 .50818 L
.62596 .50818 L
.62424 .51454 L
F
.62596 .50818 m
.62554 .50818 L
.62388 .50202 L
.62424 .50181 L
.62596 .50818 L
F
.62424 .50181 m
.62388 .50202 L
.61936 .49754 L
.61957 .49717 L
.62424 .50181 L
F
.61957 .49717 m
.61936 .49754 L
.61319 .49593 L
.61319 .4955 L
.61957 .49717 L
F
.61319 .52042 m
.6132 .51916 L
.61873 .51772 L
.61936 .51882 L
.61319 .52042 L
F
.61936 .51882 m
.61873 .51772 L
.62278 .51369 L
.62388 .51433 L
.61936 .51882 L
F
.62388 .51433 m
.62278 .51369 L
.62427 .50818 L
.62554 .50818 L
.62388 .51433 L
F
.62554 .50818 m
.62427 .50818 L
.62278 .50266 L
.62388 .50202 L
.62554 .50818 L
F
.62388 .50202 m
.62278 .50266 L
.61873 .49864 L
.61936 .49754 L
.62388 .50202 L
F
.61936 .49754 m
.61873 .49864 L
.6132 .49719 L
.61319 .49593 L
.61936 .49754 L
F
.6132 .51916 m
.61322 .51714 L
.61773 .51596 L
.61873 .51772 L
.6132 .51916 L
F
.61873 .51772 m
.61773 .51596 L
.62103 .51268 L
.62278 .51369 L
.61873 .51772 L
F
.62278 .51369 m
.62103 .51268 L
.62225 .50818 L
.62427 .50818 L
.62278 .51369 L
F
.62427 .50818 m
.62225 .50818 L
.62103 .50368 L
.62278 .50266 L
.62427 .50818 L
F
.62278 .50266 m
.62103 .50368 L
.61773 .50039 L
.61873 .49864 L
.62278 .50266 L
F
.61873 .49864 m
.61773 .50039 L
.61322 .49922 L
.6132 .49719 L
.61873 .49864 L
F
.61322 .51714 m
.61324 .5145 L
.61642 .51367 L
.61773 .51596 L
.61322 .51714 L
F
.61773 .51596 m
.61642 .51367 L
.61875 .51135 L
.62103 .51268 L
.61773 .51596 L
F
.62103 .51268 m
.61875 .51135 L
.61961 .50818 L
.62225 .50818 L
.62103 .51268 L
F
.62225 .50818 m
.61961 .50818 L
.61875 .505 L
.62103 .50368 L
.62225 .50818 L
F
.62103 .50368 m
.61875 .505 L
.61642 .50269 L
.61773 .50039 L
.62103 .50368 L
F
.61773 .50039 m
.61642 .50269 L
.61324 .50185 L
.61322 .49922 L
.61773 .50039 L
F
.61324 .5145 m
.61326 .51142 L
.6149 .511 L
.61642 .51367 L
.61324 .5145 L
F
.61642 .51367 m
.6149 .511 L
.6161 .50981 L
.61875 .51135 L
.61642 .51367 L
F
.61875 .51135 m
.6161 .50981 L
.61653 .50818 L
.61961 .50818 L
.61875 .51135 L
F
.61961 .50818 m
.61653 .50818 L
.6161 .50654 L
.61875 .505 L
.61961 .50818 L
F
.61875 .505 m
.6161 .50654 L
.6149 .50535 L
.61642 .50269 L
.61875 .505 L
F
.61642 .50269 m
.6149 .50535 L
.61326 .50493 L
.61324 .50185 L
.61642 .50269 L
F
.61326 .51142 m
.61329 .50813 L
.61326 .50813 L
.6149 .511 L
.61326 .51142 L
F
.6149 .511 m
.61326 .50813 L
.61324 .50815 L
.6161 .50981 L
.6149 .511 L
F
.6161 .50981 m
.61324 .50815 L
.61324 .50818 L
.61653 .50818 L
.6161 .50981 L
F
.61653 .50818 m
.61324 .50818 L
.61324 .5082 L
.6161 .50654 L
.61653 .50818 L
F
.6161 .50654 m
.61324 .5082 L
.61326 .50822 L
.6149 .50535 L
.6161 .50654 L
F
.6149 .50535 m
.61326 .50822 L
.61329 .50823 L
.61326 .50493 L
.6149 .50535 L
F
.61339 .4955 m
.61338 .49593 L
.60722 .49754 L
.60701 .49717 L
.61339 .4955 L
F
.60701 .49717 m
.60722 .49754 L
.60269 .50202 L
.60233 .50181 L
.60701 .49717 L
F
.60233 .50181 m
.60269 .50202 L
.60104 .50818 L
.60061 .50818 L
.60233 .50181 L
F
.60061 .50818 m
.60104 .50818 L
.60269 .51433 L
.60233 .51454 L
.60061 .50818 L
F
.60233 .51454 m
.60269 .51433 L
.60722 .51882 L
.60701 .51918 L
.60233 .51454 L
F
.60701 .51918 m
.60722 .51882 L
.61338 .52042 L
.61339 .52085 L
.60701 .51918 L
F
.61338 .49593 m
.61337 .49719 L
.60784 .49864 L
.60722 .49754 L
.61338 .49593 L
F
.60722 .49754 m
.60784 .49864 L
.60379 .50266 L
.60269 .50202 L
.60722 .49754 L
F
.60269 .50202 m
.60379 .50266 L
.6023 .50818 L
.60104 .50818 L
.60269 .50202 L
F
.60104 .50818 m
.6023 .50818 L
.60379 .51369 L
.60269 .51433 L
.60104 .50818 L
F
.60269 .51433 m
.60379 .51369 L
.60784 .51772 L
.60722 .51882 L
.60269 .51433 L
F
.60722 .51882 m
.60784 .51772 L
.61337 .51916 L
.61338 .52042 L
.60722 .51882 L
F
.61337 .49719 m
.61336 .49922 L
.60885 .50039 L
.60784 .49864 L
.61337 .49719 L
F
.60784 .49864 m
.60885 .50039 L
.60554 .50368 L
.60379 .50266 L
.60784 .49864 L
F
.60379 .50266 m
.60554 .50368 L
.60433 .50818 L
.6023 .50818 L
.60379 .50266 L
F
.6023 .50818 m
.60433 .50818 L
.60554 .51268 L
.60379 .51369 L
.6023 .50818 L
F
.60379 .51369 m
.60554 .51268 L
.60885 .51596 L
.60784 .51772 L
.60379 .51369 L
F
.60784 .51772 m
.60885 .51596 L
.61336 .51714 L
.61337 .51916 L
.60784 .51772 L
F
.61336 .49922 m
.61334 .50185 L
.61015 .50269 L
.60885 .50039 L
.61336 .49922 L
F
.60885 .50039 m
.61015 .50269 L
.60782 .505 L
.60554 .50368 L
.60885 .50039 L
F
.60554 .50368 m
.60782 .505 L
.60696 .50818 L
.60433 .50818 L
.60554 .50368 L
F
.60433 .50818 m
.60696 .50818 L
.60782 .51135 L
.60554 .51268 L
.60433 .50818 L
F
.60554 .51268 m
.60782 .51135 L
.61015 .51367 L
.60885 .51596 L
.60554 .51268 L
F
.60885 .51596 m
.61015 .51367 L
.61334 .5145 L
.61336 .51714 L
.60885 .51596 L
F
.61334 .50185 m
.61331 .50493 L
.61168 .50535 L
.61015 .50269 L
.61334 .50185 L
F
.61015 .50269 m
.61168 .50535 L
.61048 .50654 L
.60782 .505 L
.61015 .50269 L
F
.60782 .505 m
.61048 .50654 L
.61004 .50818 L
.60696 .50818 L
.60782 .505 L
F
.60696 .50818 m
.61004 .50818 L
.61048 .50981 L
.60782 .51135 L
.60696 .50818 L
F
.60782 .51135 m
.61048 .50981 L
.61168 .511 L
.61015 .51367 L
.60782 .51135 L
F
.61015 .51367 m
.61168 .511 L
.61331 .51142 L
.61334 .5145 L
.61015 .51367 L
F
.61331 .50493 m
.61329 .50823 L
.61331 .50822 L
.61168 .50535 L
.61331 .50493 L
F
.61168 .50535 m
.61331 .50822 L
.61333 .5082 L
.61048 .50654 L
.61168 .50535 L
F
.61048 .50654 m
.61333 .5082 L
.61334 .50818 L
.61004 .50818 L
.61048 .50654 L
F
.61004 .50818 m
.61334 .50818 L
.61333 .50815 L
.61048 .50981 L
.61004 .50818 L
F
.61048 .50981 m
.61333 .50815 L
.61331 .50813 L
.61168 .511 L
.61048 .50981 L
F
.61168 .511 m
.61331 .50813 L
.61329 .50813 L
.61331 .51142 L
.61168 .511 L
F
.61329 .50813 m
.61326 .51142 L
.6149 .511 L
.61326 .50813 L
.61329 .50813 L
F
.61326 .50813 m
.6149 .511 L
.6161 .50981 L
.61324 .50815 L
.61326 .50813 L
F
.61324 .50815 m
.6161 .50981 L
.61653 .50818 L
.61324 .50818 L
.61324 .50815 L
F
.61324 .50818 m
.61653 .50818 L
.6161 .50654 L
.61324 .5082 L
.61324 .50818 L
F
.61324 .5082 m
.6161 .50654 L
.6149 .50535 L
.61326 .50822 L
.61324 .5082 L
F
.61326 .50822 m
.6149 .50535 L
.61326 .50493 L
.61329 .50823 L
.61326 .50822 L
F
.61326 .51142 m
.61324 .5145 L
.61642 .51367 L
.6149 .511 L
.61326 .51142 L
F
.6149 .511 m
.61642 .51367 L
.61875 .51135 L
.6161 .50981 L
.6149 .511 L
F
.6161 .50981 m
.61875 .51135 L
.61961 .50818 L
.61653 .50818 L
.6161 .50981 L
F
.61653 .50818 m
.61961 .50818 L
.61875 .505 L
.6161 .50654 L
.61653 .50818 L
F
.6161 .50654 m
.61875 .505 L
.61642 .50269 L
.6149 .50535 L
.6161 .50654 L
F
.6149 .50535 m
.61642 .50269 L
.61324 .50185 L
.61326 .50493 L
.6149 .50535 L
F
.61324 .5145 m
.61322 .51714 L
.61773 .51596 L
.61642 .51367 L
.61324 .5145 L
F
.61642 .51367 m
.61773 .51596 L
.62103 .51268 L
.61875 .51135 L
.61642 .51367 L
F
.61875 .51135 m
.62103 .51268 L
.62225 .50818 L
.61961 .50818 L
.61875 .51135 L
F
.61961 .50818 m
.62225 .50818 L
.62103 .50368 L
.61875 .505 L
.61961 .50818 L
F
.61875 .505 m
.62103 .50368 L
.61773 .50039 L
.61642 .50269 L
.61875 .505 L
F
.61642 .50269 m
.61773 .50039 L
.61322 .49922 L
.61324 .50185 L
.61642 .50269 L
F
.61322 .51714 m
.6132 .51916 L
.61873 .51772 L
.61773 .51596 L
.61322 .51714 L
F
.61773 .51596 m
.61873 .51772 L
.62278 .51369 L
.62103 .51268 L
.61773 .51596 L
F
.62103 .51268 m
.62278 .51369 L
.62427 .50818 L
.62225 .50818 L
.62103 .51268 L
F
.62225 .50818 m
.62427 .50818 L
.62278 .50266 L
.62103 .50368 L
.62225 .50818 L
F
.62103 .50368 m
.62278 .50266 L
.61873 .49864 L
.61773 .50039 L
.62103 .50368 L
F
.61773 .50039 m
.61873 .49864 L
.6132 .49719 L
.61322 .49922 L
.61773 .50039 L
F
.6132 .51916 m
.61319 .52042 L
.61936 .51882 L
.61873 .51772 L
.6132 .51916 L
F
.61873 .51772 m
.61936 .51882 L
.62388 .51433 L
.62278 .51369 L
.61873 .51772 L
F
.62278 .51369 m
.62388 .51433 L
.62554 .50818 L
.62427 .50818 L
.62278 .51369 L
F
.62427 .50818 m
.62554 .50818 L
.62388 .50202 L
.62278 .50266 L
.62427 .50818 L
F
.62278 .50266 m
.62388 .50202 L
.61936 .49754 L
.61873 .49864 L
.62278 .50266 L
F
.61873 .49864 m
.61936 .49754 L
.61319 .49593 L
.6132 .49719 L
.61873 .49864 L
F
.61319 .52042 m
.61319 .52085 L
.61957 .51918 L
.61936 .51882 L
.61319 .52042 L
F
.61936 .51882 m
.61957 .51918 L
.62424 .51454 L
.62388 .51433 L
.61936 .51882 L
F
.62388 .51433 m
.62424 .51454 L
.62596 .50818 L
.62554 .50818 L
.62388 .51433 L
F
.62554 .50818 m
.62596 .50818 L
.62424 .50181 L
.62388 .50202 L
.62554 .50818 L
F
.62388 .50202 m
.62424 .50181 L
.61957 .49717 L
.61936 .49754 L
.62388 .50202 L
F
.61936 .49754 m
.61957 .49717 L
.61319 .4955 L
.61319 .49593 L
.61936 .49754 L
F
.61329 .50823 m
.61331 .50493 L
.61168 .50535 L
.61331 .50822 L
.61329 .50823 L
F
.61331 .50822 m
.61168 .50535 L
.61048 .50654 L
.61333 .5082 L
.61331 .50822 L
F
.61333 .5082 m
.61048 .50654 L
.61004 .50818 L
.61334 .50818 L
.61333 .5082 L
F
.61334 .50818 m
.61004 .50818 L
.61048 .50981 L
.61333 .50815 L
.61334 .50818 L
F
.61333 .50815 m
.61048 .50981 L
.61168 .511 L
.61331 .50813 L
.61333 .50815 L
F
.61331 .50813 m
.61168 .511 L
.61331 .51142 L
.61329 .50813 L
.61331 .50813 L
F
.61331 .50493 m
.61334 .50185 L
.61015 .50269 L
.61168 .50535 L
.61331 .50493 L
F
.61168 .50535 m
.61015 .50269 L
.60782 .505 L
.61048 .50654 L
.61168 .50535 L
F
.61048 .50654 m
.60782 .505 L
.60696 .50818 L
.61004 .50818 L
.61048 .50654 L
F
.61004 .50818 m
.60696 .50818 L
.60782 .51135 L
.61048 .50981 L
.61004 .50818 L
F
.61048 .50981 m
.60782 .51135 L
.61015 .51367 L
.61168 .511 L
.61048 .50981 L
F
.61168 .511 m
.61015 .51367 L
.61334 .5145 L
.61331 .51142 L
.61168 .511 L
F
.61334 .50185 m
.61336 .49922 L
.60885 .50039 L
.61015 .50269 L
.61334 .50185 L
F
.61015 .50269 m
.60885 .50039 L
.60554 .50368 L
.60782 .505 L
.61015 .50269 L
F
.60782 .505 m
.60554 .50368 L
.60433 .50818 L
.60696 .50818 L
.60782 .505 L
F
.60696 .50818 m
.60433 .50818 L
.60554 .51268 L
.60782 .51135 L
.60696 .50818 L
F
.60782 .51135 m
.60554 .51268 L
.60885 .51596 L
.61015 .51367 L
.60782 .51135 L
F
.61015 .51367 m
.60885 .51596 L
.61336 .51714 L
.61334 .5145 L
.61015 .51367 L
F
.61336 .49922 m
.61337 .49719 L
.60784 .49864 L
.60885 .50039 L
.61336 .49922 L
F
.60885 .50039 m
.60784 .49864 L
.60379 .50266 L
.60554 .50368 L
.60885 .50039 L
F
.60554 .50368 m
.60379 .50266 L
.6023 .50818 L
.60433 .50818 L
.60554 .50368 L
F
.60433 .50818 m
.6023 .50818 L
.60379 .51369 L
.60554 .51268 L
.60433 .50818 L
F
.60554 .51268 m
.60379 .51369 L
.60784 .51772 L
.60885 .51596 L
.60554 .51268 L
F
.60885 .51596 m
.60784 .51772 L
.61337 .51916 L
.61336 .51714 L
.60885 .51596 L
F
.61337 .49719 m
.61338 .49593 L
.60722 .49754 L
.60784 .49864 L
.61337 .49719 L
F
.60784 .49864 m
.60722 .49754 L
.60269 .50202 L
.60379 .50266 L
.60784 .49864 L
F
.60379 .50266 m
.60269 .50202 L
.60104 .50818 L
.6023 .50818 L
.60379 .50266 L
F
.6023 .50818 m
.60104 .50818 L
.60269 .51433 L
.60379 .51369 L
.6023 .50818 L
F
.60379 .51369 m
.60269 .51433 L
.60722 .51882 L
.60784 .51772 L
.60379 .51369 L
F
.60784 .51772 m
.60722 .51882 L
.61338 .52042 L
.61337 .51916 L
.60784 .51772 L
F
.61338 .49593 m
.61339 .4955 L
.60701 .49717 L
.60722 .49754 L
.61338 .49593 L
F
.60722 .49754 m
.60701 .49717 L
.60233 .50181 L
.60269 .50202 L
.60722 .49754 L
F
.60269 .50202 m
.60233 .50181 L
.60061 .50818 L
.60104 .50818 L
.60269 .50202 L
F
.60104 .50818 m
.60061 .50818 L
.60233 .51454 L
.60269 .51433 L
.60104 .50818 L
F
.60269 .51433 m
.60233 .51454 L
.60701 .51918 L
.60722 .51882 L
.60269 .51433 L
F
.60722 .51882 m
.60701 .51918 L
.61339 .52085 L
.61338 .52042 L
.60722 .51882 L
F
.60459 .56634 m
.60459 .56592 L
.61076 .56431 L
.61097 .56468 L
.60459 .56634 L
F
.61097 .56468 m
.61076 .56431 L
.61528 .55982 L
.61565 .56004 L
.61097 .56468 L
F
.61565 .56004 m
.61528 .55982 L
.61694 .55367 L
.61736 .55367 L
.61565 .56004 L
F
.61736 .55367 m
.61694 .55367 L
.61528 .54752 L
.61565 .54731 L
.61736 .55367 L
F
.61565 .54731 m
.61528 .54752 L
.61076 .54303 L
.61097 .54266 L
.61565 .54731 L
F
.61097 .54266 m
.61076 .54303 L
.60459 .54142 L
.60459 .541 L
.61097 .54266 L
F
.60459 .56592 m
.6046 .56465 L
.61013 .56321 L
.61076 .56431 L
.60459 .56592 L
F
.61076 .56431 m
.61013 .56321 L
.61419 .55919 L
.61528 .55982 L
.61076 .56431 L
F
.61528 .55982 m
.61419 .55919 L
.61567 .55367 L
.61694 .55367 L
.61528 .55982 L
F
.61694 .55367 m
.61567 .55367 L
.61419 .54816 L
.61528 .54752 L
.61694 .55367 L
F
.61528 .54752 m
.61419 .54816 L
.61013 .54413 L
.61076 .54303 L
.61528 .54752 L
F
.61076 .54303 m
.61013 .54413 L
.6046 .54269 L
.60459 .54142 L
.61076 .54303 L
F
.6046 .56465 m
.60462 .56263 L
.60913 .56145 L
.61013 .56321 L
.6046 .56465 L
F
.61013 .56321 m
.60913 .56145 L
.61244 .55817 L
.61419 .55919 L
.61013 .56321 L
F
.61419 .55919 m
.61244 .55817 L
.61365 .55367 L
.61567 .55367 L
.61419 .55919 L
F
.61567 .55367 m
.61365 .55367 L
.61244 .54917 L
.61419 .54816 L
.61567 .55367 L
F
.61419 .54816 m
.61244 .54917 L
.60913 .54589 L
.61013 .54413 L
.61419 .54816 L
F
.61013 .54413 m
.60913 .54589 L
.60462 .54471 L
.6046 .54269 L
.61013 .54413 L
F
.60462 .56263 m
.60464 .55999 L
.60782 .55916 L
.60913 .56145 L
.60462 .56263 L
F
.60913 .56145 m
.60782 .55916 L
.61016 .55685 L
.61244 .55817 L
.60913 .56145 L
F
.61244 .55817 m
.61016 .55685 L
.61101 .55367 L
.61365 .55367 L
.61244 .55817 L
F
.61365 .55367 m
.61101 .55367 L
.61016 .5505 L
.61244 .54917 L
.61365 .55367 L
F
.61244 .54917 m
.61016 .5505 L
.60782 .54818 L
.60913 .54589 L
.61244 .54917 L
F
.60913 .54589 m
.60782 .54818 L
.60464 .54735 L
.60462 .54471 L
.60913 .54589 L
F
.60464 .55999 m
.60466 .55692 L
.6063 .55649 L
.60782 .55916 L
.60464 .55999 L
F
.60782 .55916 m
.6063 .55649 L
.6075 .5553 L
.61016 .55685 L
.60782 .55916 L
F
.61016 .55685 m
.6075 .5553 L
.60794 .55367 L
.61101 .55367 L
.61016 .55685 L
F
.61101 .55367 m
.60794 .55367 L
.6075 .55204 L
.61016 .5505 L
.61101 .55367 L
F
.61016 .5505 m
.6075 .55204 L
.6063 .55085 L
.60782 .54818 L
.61016 .5505 L
F
.60782 .54818 m
.6063 .55085 L
.60466 .55042 L
.60464 .54735 L
.60782 .54818 L
F
.60466 .55692 m
.60469 .55362 L
.60466 .55363 L
.6063 .55649 L
.60466 .55692 L
F
.6063 .55649 m
.60466 .55363 L
.60465 .55365 L
.6075 .5553 L
.6063 .55649 L
F
.6075 .5553 m
.60465 .55365 L
.60464 .55367 L
.60794 .55367 L
.6075 .5553 L
F
.60794 .55367 m
.60464 .55367 L
.60465 .5537 L
.6075 .55204 L
.60794 .55367 L
F
.6075 .55204 m
.60465 .5537 L
.60466 .55371 L
.6063 .55085 L
.6075 .55204 L
F
.6063 .55085 m
.60466 .55371 L
.60469 .55372 L
.60466 .55042 L
.6063 .55085 L
F
.60479 .541 m
.60478 .54142 L
.59862 .54303 L
.59841 .54266 L
.60479 .541 L
F
.59841 .54266 m
.59862 .54303 L
.5941 .54752 L
.59373 .54731 L
.59841 .54266 L
F
.59373 .54731 m
.5941 .54752 L
.59244 .55367 L
.59202 .55367 L
.59373 .54731 L
F
.59202 .55367 m
.59244 .55367 L
.5941 .55982 L
.59373 .56004 L
.59202 .55367 L
F
.59373 .56004 m
.5941 .55982 L
.59862 .56431 L
.59841 .56468 L
.59373 .56004 L
F
.59841 .56468 m
.59862 .56431 L
.60478 .56592 L
.60479 .56634 L
.59841 .56468 L
F
.60478 .54142 m
.60477 .54269 L
.59925 .54413 L
.59862 .54303 L
.60478 .54142 L
F
.59862 .54303 m
.59925 .54413 L
.59519 .54816 L
.5941 .54752 L
.59862 .54303 L
F
.5941 .54752 m
.59519 .54816 L
.59371 .55367 L
.59244 .55367 L
.5941 .54752 L
F
.59244 .55367 m
.59371 .55367 L
.59519 .55919 L
.5941 .55982 L
.59244 .55367 L
F
.5941 .55982 m
.59519 .55919 L
.59925 .56321 L
.59862 .56431 L
.5941 .55982 L
F
.59862 .56431 m
.59925 .56321 L
.60477 .56465 L
.60478 .56592 L
.59862 .56431 L
F
.60477 .54269 m
.60476 .54471 L
.60025 .54589 L
.59925 .54413 L
.60477 .54269 L
F
.59925 .54413 m
.60025 .54589 L
.59694 .54917 L
.59519 .54816 L
.59925 .54413 L
F
.59519 .54816 m
.59694 .54917 L
.59573 .55367 L
.59371 .55367 L
.59519 .54816 L
F
.59371 .55367 m
.59573 .55367 L
.59694 .55817 L
.59519 .55919 L
.59371 .55367 L
F
.59519 .55919 m
.59694 .55817 L
.60025 .56145 L
.59925 .56321 L
.59519 .55919 L
F
.59925 .56321 m
.60025 .56145 L
.60476 .56263 L
.60477 .56465 L
.59925 .56321 L
F
.60476 .54471 m
.60474 .54735 L
.60156 .54818 L
.60025 .54589 L
.60476 .54471 L
F
.60025 .54589 m
.60156 .54818 L
.59922 .5505 L
.59694 .54917 L
.60025 .54589 L
F
.59694 .54917 m
.59922 .5505 L
.59837 .55367 L
.59573 .55367 L
.59694 .54917 L
F
.59573 .55367 m
.59837 .55367 L
.59922 .55685 L
.59694 .55817 L
.59573 .55367 L
F
.59694 .55817 m
.59922 .55685 L
.60156 .55916 L
.60025 .56145 L
.59694 .55817 L
F
.60025 .56145 m
.60156 .55916 L
.60474 .55999 L
.60476 .56263 L
.60025 .56145 L
F
.60474 .54735 m
.60471 .55042 L
.60308 .55085 L
.60156 .54818 L
.60474 .54735 L
F
.60156 .54818 m
.60308 .55085 L
.60188 .55204 L
.59922 .5505 L
.60156 .54818 L
F
.59922 .5505 m
.60188 .55204 L
.60144 .55367 L
.59837 .55367 L
.59922 .5505 L
F
.59837 .55367 m
.60144 .55367 L
.60188 .5553 L
.59922 .55685 L
.59837 .55367 L
F
.59922 .55685 m
.60188 .5553 L
.60308 .55649 L
.60156 .55916 L
.59922 .55685 L
F
.60156 .55916 m
.60308 .55649 L
.60471 .55692 L
.60474 .55999 L
.60156 .55916 L
F
.60471 .55042 m
.60469 .55372 L
.60471 .55371 L
.60308 .55085 L
.60471 .55042 L
F
.60308 .55085 m
.60471 .55371 L
.60473 .5537 L
.60188 .55204 L
.60308 .55085 L
F
.60188 .55204 m
.60473 .5537 L
.60474 .55367 L
.60144 .55367 L
.60188 .55204 L
F
.60144 .55367 m
.60474 .55367 L
.60473 .55365 L
.60188 .5553 L
.60144 .55367 L
F
.60188 .5553 m
.60473 .55365 L
.60471 .55363 L
.60308 .55649 L
.60188 .5553 L
F
.60308 .55649 m
.60471 .55363 L
.60469 .55362 L
.60471 .55692 L
.60308 .55649 L
F
.60469 .55362 m
.60466 .55692 L
.6063 .55649 L
.60466 .55363 L
.60469 .55362 L
F
.60466 .55363 m
.6063 .55649 L
.6075 .5553 L
.60465 .55365 L
.60466 .55363 L
F
.60465 .55365 m
.6075 .5553 L
.60794 .55367 L
.60464 .55367 L
.60465 .55365 L
F
.60464 .55367 m
.60794 .55367 L
.6075 .55204 L
.60465 .5537 L
.60464 .55367 L
F
.60465 .5537 m
.6075 .55204 L
.6063 .55085 L
.60466 .55371 L
.60465 .5537 L
F
.60466 .55371 m
.6063 .55085 L
.60466 .55042 L
.60469 .55372 L
.60466 .55371 L
F
.60466 .55692 m
.60464 .55999 L
.60782 .55916 L
.6063 .55649 L
.60466 .55692 L
F
.6063 .55649 m
.60782 .55916 L
.61016 .55685 L
.6075 .5553 L
.6063 .55649 L
F
.6075 .5553 m
.61016 .55685 L
.61101 .55367 L
.60794 .55367 L
.6075 .5553 L
F
.60794 .55367 m
.61101 .55367 L
.61016 .5505 L
.6075 .55204 L
.60794 .55367 L
F
.6075 .55204 m
.61016 .5505 L
.60782 .54818 L
.6063 .55085 L
.6075 .55204 L
F
.6063 .55085 m
.60782 .54818 L
.60464 .54735 L
.60466 .55042 L
.6063 .55085 L
F
.60464 .55999 m
.60462 .56263 L
.60913 .56145 L
.60782 .55916 L
.60464 .55999 L
F
.60782 .55916 m
.60913 .56145 L
.61244 .55817 L
.61016 .55685 L
.60782 .55916 L
F
.61016 .55685 m
.61244 .55817 L
.61365 .55367 L
.61101 .55367 L
.61016 .55685 L
F
.61101 .55367 m
.61365 .55367 L
.61244 .54917 L
.61016 .5505 L
.61101 .55367 L
F
.61016 .5505 m
.61244 .54917 L
.60913 .54589 L
.60782 .54818 L
.61016 .5505 L
F
.60782 .54818 m
.60913 .54589 L
.60462 .54471 L
.60464 .54735 L
.60782 .54818 L
F
.60462 .56263 m
.6046 .56465 L
.61013 .56321 L
.60913 .56145 L
.60462 .56263 L
F
.60913 .56145 m
.61013 .56321 L
.61419 .55919 L
.61244 .55817 L
.60913 .56145 L
F
.61244 .55817 m
.61419 .55919 L
.61567 .55367 L
.61365 .55367 L
.61244 .55817 L
F
.61365 .55367 m
.61567 .55367 L
.61419 .54816 L
.61244 .54917 L
.61365 .55367 L
F
.61244 .54917 m
.61419 .54816 L
.61013 .54413 L
.60913 .54589 L
.61244 .54917 L
F
.60913 .54589 m
.61013 .54413 L
.6046 .54269 L
.60462 .54471 L
.60913 .54589 L
F
.6046 .56465 m
.60459 .56592 L
.61076 .56431 L
.61013 .56321 L
.6046 .56465 L
F
.61013 .56321 m
.61076 .56431 L
.61528 .55982 L
.61419 .55919 L
.61013 .56321 L
F
.61419 .55919 m
.61528 .55982 L
.61694 .55367 L
.61567 .55367 L
.61419 .55919 L
F
.61567 .55367 m
.61694 .55367 L
.61528 .54752 L
.61419 .54816 L
.61567 .55367 L
F
.61419 .54816 m
.61528 .54752 L
.61076 .54303 L
.61013 .54413 L
.61419 .54816 L
F
.61013 .54413 m
.61076 .54303 L
.60459 .54142 L
.6046 .54269 L
.61013 .54413 L
F
.60459 .56592 m
.60459 .56634 L
.61097 .56468 L
.61076 .56431 L
.60459 .56592 L
F
.61076 .56431 m
.61097 .56468 L
.61565 .56004 L
.61528 .55982 L
.61076 .56431 L
F
.61528 .55982 m
.61565 .56004 L
.61736 .55367 L
.61694 .55367 L
.61528 .55982 L
F
.61694 .55367 m
.61736 .55367 L
.61565 .54731 L
.61528 .54752 L
.61694 .55367 L
F
.61528 .54752 m
.61565 .54731 L
.61097 .54266 L
.61076 .54303 L
.61528 .54752 L
F
.61076 .54303 m
.61097 .54266 L
.60459 .541 L
.60459 .54142 L
.61076 .54303 L
F
.60469 .55372 m
.60471 .55042 L
.60308 .55085 L
.60471 .55371 L
.60469 .55372 L
F
.60471 .55371 m
.60308 .55085 L
.60188 .55204 L
.60473 .5537 L
.60471 .55371 L
F
.60473 .5537 m
.60188 .55204 L
.60144 .55367 L
.60474 .55367 L
.60473 .5537 L
F
.60474 .55367 m
.60144 .55367 L
.60188 .5553 L
.60473 .55365 L
.60474 .55367 L
F
.60473 .55365 m
.60188 .5553 L
.60308 .55649 L
.60471 .55363 L
.60473 .55365 L
F
.60471 .55363 m
.60308 .55649 L
.60471 .55692 L
.60469 .55362 L
.60471 .55363 L
F
.60471 .55042 m
.60474 .54735 L
.60156 .54818 L
.60308 .55085 L
.60471 .55042 L
F
.60308 .55085 m
.60156 .54818 L
.59922 .5505 L
.60188 .55204 L
.60308 .55085 L
F
.60188 .55204 m
.59922 .5505 L
.59837 .55367 L
.60144 .55367 L
.60188 .55204 L
F
.60144 .55367 m
.59837 .55367 L
.59922 .55685 L
.60188 .5553 L
.60144 .55367 L
F
.60188 .5553 m
.59922 .55685 L
.60156 .55916 L
.60308 .55649 L
.60188 .5553 L
F
.60308 .55649 m
.60156 .55916 L
.60474 .55999 L
.60471 .55692 L
.60308 .55649 L
F
.60474 .54735 m
.60476 .54471 L
.60025 .54589 L
.60156 .54818 L
.60474 .54735 L
F
.60156 .54818 m
.60025 .54589 L
.59694 .54917 L
.59922 .5505 L
.60156 .54818 L
F
.59922 .5505 m
.59694 .54917 L
.59573 .55367 L
.59837 .55367 L
.59922 .5505 L
F
.59837 .55367 m
.59573 .55367 L
.59694 .55817 L
.59922 .55685 L
.59837 .55367 L
F
.59922 .55685 m
.59694 .55817 L
.60025 .56145 L
.60156 .55916 L
.59922 .55685 L
F
.60156 .55916 m
.60025 .56145 L
.60476 .56263 L
.60474 .55999 L
.60156 .55916 L
F
.60476 .54471 m
.60477 .54269 L
.59925 .54413 L
.60025 .54589 L
.60476 .54471 L
F
.60025 .54589 m
.59925 .54413 L
.59519 .54816 L
.59694 .54917 L
.60025 .54589 L
F
.59694 .54917 m
.59519 .54816 L
.59371 .55367 L
.59573 .55367 L
.59694 .54917 L
F
.59573 .55367 m
.59371 .55367 L
.59519 .55919 L
.59694 .55817 L
.59573 .55367 L
F
.59694 .55817 m
.59519 .55919 L
.59925 .56321 L
.60025 .56145 L
.59694 .55817 L
F
.60025 .56145 m
.59925 .56321 L
.60477 .56465 L
.60476 .56263 L
.60025 .56145 L
F
.60477 .54269 m
.60478 .54142 L
.59862 .54303 L
.59925 .54413 L
.60477 .54269 L
F
.59925 .54413 m
.59862 .54303 L
.5941 .54752 L
.59519 .54816 L
.59925 .54413 L
F
.59519 .54816 m
.5941 .54752 L
.59244 .55367 L
.59371 .55367 L
.59519 .54816 L
F
.59371 .55367 m
.59244 .55367 L
.5941 .55982 L
.59519 .55919 L
.59371 .55367 L
F
.59519 .55919 m
.5941 .55982 L
.59862 .56431 L
.59925 .56321 L
.59519 .55919 L
F
.59925 .56321 m
.59862 .56431 L
.60478 .56592 L
.60477 .56465 L
.59925 .56321 L
F
.60478 .54142 m
.60479 .541 L
.59841 .54266 L
.59862 .54303 L
.60478 .54142 L
F
.59862 .54303 m
.59841 .54266 L
.59373 .54731 L
.5941 .54752 L
.59862 .54303 L
F
.5941 .54752 m
.59373 .54731 L
.59202 .55367 L
.59244 .55367 L
.5941 .54752 L
F
.59244 .55367 m
.59202 .55367 L
.59373 .56004 L
.5941 .55982 L
.59244 .55367 L
F
.5941 .55982 m
.59373 .56004 L
.59841 .56468 L
.59862 .56431 L
.5941 .55982 L
F
.59862 .56431 m
.59841 .56468 L
.60479 .56634 L
.60478 .56592 L
.59862 .56431 L
F
.62398 .60651 m
.62399 .60609 L
.63015 .60448 L
.63036 .60485 L
.62398 .60651 L
F
.63036 .60485 m
.63015 .60448 L
.63467 .59999 L
.63504 .60021 L
.63036 .60485 L
F
.63504 .60021 m
.63467 .59999 L
.63633 .59384 L
.63675 .59384 L
.63504 .60021 L
F
.63675 .59384 m
.63633 .59384 L
.63467 .58769 L
.63504 .58748 L
.63675 .59384 L
F
.63504 .58748 m
.63467 .58769 L
.63015 .5832 L
.63036 .58284 L
.63504 .58748 L
F
.63036 .58284 m
.63015 .5832 L
.62399 .58159 L
.62398 .58117 L
.63036 .58284 L
F
.62399 .60609 m
.624 .60482 L
.62952 .60338 L
.63015 .60448 L
.62399 .60609 L
F
.63015 .60448 m
.62952 .60338 L
.63358 .59936 L
.63467 .59999 L
.63015 .60448 L
F
.63467 .59999 m
.63358 .59936 L
.63506 .59384 L
.63633 .59384 L
.63467 .59999 L
F
.63633 .59384 m
.63506 .59384 L
.63358 .58833 L
.63467 .58769 L
.63633 .59384 L
F
.63467 .58769 m
.63358 .58833 L
.62952 .5843 L
.63015 .5832 L
.63467 .58769 L
F
.63015 .5832 m
.62952 .5843 L
.624 .58286 L
.62399 .58159 L
.63015 .5832 L
F
.624 .60482 m
.62401 .6028 L
.62852 .60163 L
.62952 .60338 L
.624 .60482 L
F
.62952 .60338 m
.62852 .60163 L
.63183 .59834 L
.63358 .59936 L
.62952 .60338 L
F
.63358 .59936 m
.63183 .59834 L
.63304 .59384 L
.63506 .59384 L
.63358 .59936 L
F
.63506 .59384 m
.63304 .59384 L
.63183 .58934 L
.63358 .58833 L
.63506 .59384 L
F
.63358 .58833 m
.63183 .58934 L
.62852 .58606 L
.62952 .5843 L
.63358 .58833 L
F
.62952 .5843 m
.62852 .58606 L
.62401 .58488 L
.624 .58286 L
.62952 .5843 L
F
.62401 .6028 m
.62403 .60016 L
.62721 .59933 L
.62852 .60163 L
.62401 .6028 L
F
.62852 .60163 m
.62721 .59933 L
.62955 .59702 L
.63183 .59834 L
.62852 .60163 L
F
.63183 .59834 m
.62955 .59702 L
.6304 .59384 L
.63304 .59384 L
.63183 .59834 L
F
.63304 .59384 m
.6304 .59384 L
.62955 .59067 L
.63183 .58934 L
.63304 .59384 L
F
.63183 .58934 m
.62955 .59067 L
.62721 .58835 L
.62852 .58606 L
.63183 .58934 L
F
.62852 .58606 m
.62721 .58835 L
.62403 .58752 L
.62401 .58488 L
.62852 .58606 L
F
.62403 .60016 m
.62406 .59709 L
.62569 .59666 L
.62721 .59933 L
.62403 .60016 L
F
.62721 .59933 m
.62569 .59666 L
.62689 .59547 L
.62955 .59702 L
.62721 .59933 L
F
.62955 .59702 m
.62689 .59547 L
.62733 .59384 L
.6304 .59384 L
.62955 .59702 L
F
.6304 .59384 m
.62733 .59384 L
.62689 .59221 L
.62955 .59067 L
.6304 .59384 L
F
.62955 .59067 m
.62689 .59221 L
.62569 .59102 L
.62721 .58835 L
.62955 .59067 L
F
.62721 .58835 m
.62569 .59102 L
.62406 .59059 L
.62403 .58752 L
.62721 .58835 L
F
.62406 .59709 m
.62408 .59379 L
.62406 .5938 L
.62569 .59666 L
.62406 .59709 L
F
.62569 .59666 m
.62406 .5938 L
.62404 .59382 L
.62689 .59547 L
.62569 .59666 L
F
.62689 .59547 m
.62404 .59382 L
.62403 .59384 L
.62733 .59384 L
.62689 .59547 L
F
.62733 .59384 m
.62403 .59384 L
.62404 .59387 L
.62689 .59221 L
.62733 .59384 L
F
.62689 .59221 m
.62404 .59387 L
.62406 .59389 L
.62569 .59102 L
.62689 .59221 L
F
.62569 .59102 m
.62406 .59389 L
.62408 .59389 L
.62406 .59059 L
.62569 .59102 L
F
.62418 .58117 m
.62418 .58159 L
.61801 .5832 L
.6178 .58284 L
.62418 .58117 L
F
.6178 .58284 m
.61801 .5832 L
.61349 .58769 L
.61312 .58748 L
.6178 .58284 L
F
.61312 .58748 m
.61349 .58769 L
.61183 .59384 L
.61141 .59384 L
.61312 .58748 L
F
.61141 .59384 m
.61183 .59384 L
.61349 .59999 L
.61312 .60021 L
.61141 .59384 L
F
.61312 .60021 m
.61349 .59999 L
.61801 .60448 L
.6178 .60485 L
.61312 .60021 L
F
.6178 .60485 m
.61801 .60448 L
.62418 .60609 L
.62418 .60651 L
.6178 .60485 L
F
.62418 .58159 m
.62417 .58286 L
.61864 .5843 L
.61801 .5832 L
.62418 .58159 L
F
.61801 .5832 m
.61864 .5843 L
.61458 .58833 L
.61349 .58769 L
.61801 .5832 L
F
.61349 .58769 m
.61458 .58833 L
.6131 .59384 L
.61183 .59384 L
.61349 .58769 L
F
.61183 .59384 m
.6131 .59384 L
.61458 .59936 L
.61349 .59999 L
.61183 .59384 L
F
.61349 .59999 m
.61458 .59936 L
.61864 .60338 L
.61801 .60448 L
.61349 .59999 L
F
.61801 .60448 m
.61864 .60338 L
.62417 .60482 L
.62418 .60609 L
.61801 .60448 L
F
.62417 .58286 m
.62415 .58488 L
.61964 .58606 L
.61864 .5843 L
.62417 .58286 L
F
.61864 .5843 m
.61964 .58606 L
.61633 .58934 L
.61458 .58833 L
.61864 .5843 L
F
.61458 .58833 m
.61633 .58934 L
.61512 .59384 L
.6131 .59384 L
.61458 .58833 L
F
.6131 .59384 m
.61512 .59384 L
.61633 .59834 L
.61458 .59936 L
.6131 .59384 L
F
.61458 .59936 m
.61633 .59834 L
.61964 .60163 L
.61864 .60338 L
.61458 .59936 L
F
.61864 .60338 m
.61964 .60163 L
.62415 .6028 L
.62417 .60482 L
.61864 .60338 L
F
.62415 .58488 m
.62413 .58752 L
.62095 .58835 L
.61964 .58606 L
.62415 .58488 L
F
.61964 .58606 m
.62095 .58835 L
.61861 .59067 L
.61633 .58934 L
.61964 .58606 L
F
.61633 .58934 m
.61861 .59067 L
.61776 .59384 L
.61512 .59384 L
.61633 .58934 L
F
.61512 .59384 m
.61776 .59384 L
.61861 .59702 L
.61633 .59834 L
.61512 .59384 L
F
.61633 .59834 m
.61861 .59702 L
.62095 .59933 L
.61964 .60163 L
.61633 .59834 L
F
.61964 .60163 m
.62095 .59933 L
.62413 .60016 L
.62415 .6028 L
.61964 .60163 L
F
.62413 .58752 m
.62411 .59059 L
.62247 .59102 L
.62095 .58835 L
.62413 .58752 L
F
.62095 .58835 m
.62247 .59102 L
.62127 .59221 L
.61861 .59067 L
.62095 .58835 L
F
.61861 .59067 m
.62127 .59221 L
.62083 .59384 L
.61776 .59384 L
.61861 .59067 L
F
.61776 .59384 m
.62083 .59384 L
.62127 .59547 L
.61861 .59702 L
.61776 .59384 L
F
.61861 .59702 m
.62127 .59547 L
.62247 .59666 L
.62095 .59933 L
.61861 .59702 L
F
.62095 .59933 m
.62247 .59666 L
.62411 .59709 L
.62413 .60016 L
.62095 .59933 L
F
.62411 .59059 m
.62408 .59389 L
.62411 .59389 L
.62247 .59102 L
.62411 .59059 L
F
.62247 .59102 m
.62411 .59389 L
.62412 .59387 L
.62127 .59221 L
.62247 .59102 L
F
.62127 .59221 m
.62412 .59387 L
.62413 .59384 L
.62083 .59384 L
.62127 .59221 L
F
.62083 .59384 m
.62413 .59384 L
.62412 .59382 L
.62127 .59547 L
.62083 .59384 L
F
.62127 .59547 m
.62412 .59382 L
.62411 .5938 L
.62247 .59666 L
.62127 .59547 L
F
.62247 .59666 m
.62411 .5938 L
.62408 .59379 L
.62411 .59709 L
.62247 .59666 L
F
.62408 .59379 m
.62406 .59709 L
.62569 .59666 L
.62406 .5938 L
.62408 .59379 L
F
.62406 .5938 m
.62569 .59666 L
.62689 .59547 L
.62404 .59382 L
.62406 .5938 L
F
.62404 .59382 m
.62689 .59547 L
.62733 .59384 L
.62403 .59384 L
.62404 .59382 L
F
.62403 .59384 m
.62733 .59384 L
.62689 .59221 L
.62404 .59387 L
.62403 .59384 L
F
.62404 .59387 m
.62689 .59221 L
.62569 .59102 L
.62406 .59389 L
.62404 .59387 L
F
.62406 .59389 m
.62569 .59102 L
.62406 .59059 L
.62408 .59389 L
.62406 .59389 L
F
.62406 .59709 m
.62403 .60016 L
.62721 .59933 L
.62569 .59666 L
.62406 .59709 L
F
.62569 .59666 m
.62721 .59933 L
.62955 .59702 L
.62689 .59547 L
.62569 .59666 L
F
.62689 .59547 m
.62955 .59702 L
.6304 .59384 L
.62733 .59384 L
.62689 .59547 L
F
.62733 .59384 m
.6304 .59384 L
.62955 .59067 L
.62689 .59221 L
.62733 .59384 L
F
.62689 .59221 m
.62955 .59067 L
.62721 .58835 L
.62569 .59102 L
.62689 .59221 L
F
.62569 .59102 m
.62721 .58835 L
.62403 .58752 L
.62406 .59059 L
.62569 .59102 L
F
.62403 .60016 m
.62401 .6028 L
.62852 .60163 L
.62721 .59933 L
.62403 .60016 L
F
.62721 .59933 m
.62852 .60163 L
.63183 .59834 L
.62955 .59702 L
.62721 .59933 L
F
.62955 .59702 m
.63183 .59834 L
.63304 .59384 L
.6304 .59384 L
.62955 .59702 L
F
.6304 .59384 m
.63304 .59384 L
.63183 .58934 L
.62955 .59067 L
.6304 .59384 L
F
.62955 .59067 m
.63183 .58934 L
.62852 .58606 L
.62721 .58835 L
.62955 .59067 L
F
.62721 .58835 m
.62852 .58606 L
.62401 .58488 L
.62403 .58752 L
.62721 .58835 L
F
.62401 .6028 m
.624 .60482 L
.62952 .60338 L
.62852 .60163 L
.62401 .6028 L
F
.62852 .60163 m
.62952 .60338 L
.63358 .59936 L
.63183 .59834 L
.62852 .60163 L
F
.63183 .59834 m
.63358 .59936 L
.63506 .59384 L
.63304 .59384 L
.63183 .59834 L
F
.63304 .59384 m
.63506 .59384 L
.63358 .58833 L
.63183 .58934 L
.63304 .59384 L
F
.63183 .58934 m
.63358 .58833 L
.62952 .5843 L
.62852 .58606 L
.63183 .58934 L
F
.62852 .58606 m
.62952 .5843 L
.624 .58286 L
.62401 .58488 L
.62852 .58606 L
F
.624 .60482 m
.62399 .60609 L
.63015 .60448 L
.62952 .60338 L
.624 .60482 L
F
.62952 .60338 m
.63015 .60448 L
.63467 .59999 L
.63358 .59936 L
.62952 .60338 L
F
.63358 .59936 m
.63467 .59999 L
.63633 .59384 L
.63506 .59384 L
.63358 .59936 L
F
.63506 .59384 m
.63633 .59384 L
.63467 .58769 L
.63358 .58833 L
.63506 .59384 L
F
.63358 .58833 m
.63467 .58769 L
.63015 .5832 L
.62952 .5843 L
.63358 .58833 L
F
.62952 .5843 m
.63015 .5832 L
.62399 .58159 L
.624 .58286 L
.62952 .5843 L
F
.62399 .60609 m
.62398 .60651 L
.63036 .60485 L
.63015 .60448 L
.62399 .60609 L
F
.63015 .60448 m
.63036 .60485 L
.63504 .60021 L
.63467 .59999 L
.63015 .60448 L
F
.63467 .59999 m
.63504 .60021 L
.63675 .59384 L
.63633 .59384 L
.63467 .59999 L
F
.63633 .59384 m
.63675 .59384 L
.63504 .58748 L
.63467 .58769 L
.63633 .59384 L
F
.63467 .58769 m
.63504 .58748 L
.63036 .58284 L
.63015 .5832 L
.63467 .58769 L
F
.63015 .5832 m
.63036 .58284 L
.62398 .58117 L
.62399 .58159 L
.63015 .5832 L
F
.62408 .59389 m
.62411 .59059 L
.62247 .59102 L
.62411 .59389 L
.62408 .59389 L
F
.62411 .59389 m
.62247 .59102 L
.62127 .59221 L
.62412 .59387 L
.62411 .59389 L
F
.62412 .59387 m
.62127 .59221 L
.62083 .59384 L
.62413 .59384 L
.62412 .59387 L
F
.62413 .59384 m
.62083 .59384 L
.62127 .59547 L
.62412 .59382 L
.62413 .59384 L
F
.62412 .59382 m
.62127 .59547 L
.62247 .59666 L
.62411 .5938 L
.62412 .59382 L
F
.62411 .5938 m
.62247 .59666 L
.62411 .59709 L
.62408 .59379 L
.62411 .5938 L
F
.62411 .59059 m
.62413 .58752 L
.62095 .58835 L
.62247 .59102 L
.62411 .59059 L
F
.62247 .59102 m
.62095 .58835 L
.61861 .59067 L
.62127 .59221 L
.62247 .59102 L
F
.62127 .59221 m
.61861 .59067 L
.61776 .59384 L
.62083 .59384 L
.62127 .59221 L
F
.62083 .59384 m
.61776 .59384 L
.61861 .59702 L
.62127 .59547 L
.62083 .59384 L
F
.62127 .59547 m
.61861 .59702 L
.62095 .59933 L
.62247 .59666 L
.62127 .59547 L
F
.62247 .59666 m
.62095 .59933 L
.62413 .60016 L
.62411 .59709 L
.62247 .59666 L
F
.62413 .58752 m
.62415 .58488 L
.61964 .58606 L
.62095 .58835 L
.62413 .58752 L
F
.62095 .58835 m
.61964 .58606 L
.61633 .58934 L
.61861 .59067 L
.62095 .58835 L
F
.61861 .59067 m
.61633 .58934 L
.61512 .59384 L
.61776 .59384 L
.61861 .59067 L
F
.61776 .59384 m
.61512 .59384 L
.61633 .59834 L
.61861 .59702 L
.61776 .59384 L
F
.61861 .59702 m
.61633 .59834 L
.61964 .60163 L
.62095 .59933 L
.61861 .59702 L
F
.62095 .59933 m
.61964 .60163 L
.62415 .6028 L
.62413 .60016 L
.62095 .59933 L
F
.62415 .58488 m
.62417 .58286 L
.61864 .5843 L
.61964 .58606 L
.62415 .58488 L
F
.61964 .58606 m
.61864 .5843 L
.61458 .58833 L
.61633 .58934 L
.61964 .58606 L
F
.61633 .58934 m
.61458 .58833 L
.6131 .59384 L
.61512 .59384 L
.61633 .58934 L
F
.61512 .59384 m
.6131 .59384 L
.61458 .59936 L
.61633 .59834 L
.61512 .59384 L
F
.61633 .59834 m
.61458 .59936 L
.61864 .60338 L
.61964 .60163 L
.61633 .59834 L
F
.61964 .60163 m
.61864 .60338 L
.62417 .60482 L
.62415 .6028 L
.61964 .60163 L
F
.62417 .58286 m
.62418 .58159 L
.61801 .5832 L
.61864 .5843 L
.62417 .58286 L
F
.61864 .5843 m
.61801 .5832 L
.61349 .58769 L
.61458 .58833 L
.61864 .5843 L
F
.61458 .58833 m
.61349 .58769 L
.61183 .59384 L
.6131 .59384 L
.61458 .58833 L
F
.6131 .59384 m
.61183 .59384 L
.61349 .59999 L
.61458 .59936 L
.6131 .59384 L
F
.61458 .59936 m
.61349 .59999 L
.61801 .60448 L
.61864 .60338 L
.61458 .59936 L
F
.61864 .60338 m
.61801 .60448 L
.62418 .60609 L
.62417 .60482 L
.61864 .60338 L
F
.62418 .58159 m
.62418 .58117 L
.6178 .58284 L
.61801 .5832 L
.62418 .58159 L
F
.61801 .5832 m
.6178 .58284 L
.61312 .58748 L
.61349 .58769 L
.61801 .5832 L
F
.61349 .58769 m
.61312 .58748 L
.61141 .59384 L
.61183 .59384 L
.61349 .58769 L
F
.61183 .59384 m
.61141 .59384 L
.61312 .60021 L
.61349 .59999 L
.61183 .59384 L
F
.61349 .59999 m
.61312 .60021 L
.6178 .60485 L
.61801 .60448 L
.61349 .59999 L
F
.61801 .60448 m
.6178 .60485 L
.62418 .60651 L
.62418 .60609 L
.61801 .60448 L
F
.61359 .64755 m
.61359 .64713 L
.61976 .64552 L
.61997 .64589 L
.61359 .64755 L
F
.61997 .64589 m
.61976 .64552 L
.62428 .64103 L
.62465 .64125 L
.61997 .64589 L
F
.62465 .64125 m
.62428 .64103 L
.62594 .63488 L
.62636 .63488 L
.62465 .64125 L
F
.62636 .63488 m
.62594 .63488 L
.62428 .62873 L
.62465 .62852 L
.62636 .63488 L
F
.62465 .62852 m
.62428 .62873 L
.61976 .62424 L
.61997 .62387 L
.62465 .62852 L
F
.61997 .62387 m
.61976 .62424 L
.61359 .62263 L
.61359 .62221 L
.61997 .62387 L
F
.61359 .64713 m
.6136 .64586 L
.61913 .64442 L
.61976 .64552 L
.61359 .64713 L
F
.61976 .64552 m
.61913 .64442 L
.62319 .6404 L
.62428 .64103 L
.61976 .64552 L
F
.62428 .64103 m
.62319 .6404 L
.62467 .63488 L
.62594 .63488 L
.62428 .64103 L
F
.62594 .63488 m
.62467 .63488 L
.62319 .62937 L
.62428 .62873 L
.62594 .63488 L
F
.62428 .62873 m
.62319 .62937 L
.61913 .62534 L
.61976 .62424 L
.62428 .62873 L
F
.61976 .62424 m
.61913 .62534 L
.6136 .6239 L
.61359 .62263 L
.61976 .62424 L
F
.6136 .64586 m
.61362 .64384 L
.61813 .64266 L
.61913 .64442 L
.6136 .64586 L
F
.61913 .64442 m
.61813 .64266 L
.62144 .63938 L
.62319 .6404 L
.61913 .64442 L
F
.62319 .6404 m
.62144 .63938 L
.62265 .63488 L
.62467 .63488 L
.62319 .6404 L
F
.62467 .63488 m
.62265 .63488 L
.62144 .63038 L
.62319 .62937 L
.62467 .63488 L
F
.62319 .62937 m
.62144 .63038 L
.61813 .6271 L
.61913 .62534 L
.62319 .62937 L
F
.61913 .62534 m
.61813 .6271 L
.61362 .62592 L
.6136 .6239 L
.61913 .62534 L
F
.61362 .64384 m
.61364 .6412 L
.61682 .64037 L
.61813 .64266 L
.61362 .64384 L
F
.61813 .64266 m
.61682 .64037 L
.61916 .63806 L
.62144 .63938 L
.61813 .64266 L
F
.62144 .63938 m
.61916 .63806 L
.62001 .63488 L
.62265 .63488 L
.62144 .63938 L
F
.62265 .63488 m
.62001 .63488 L
.61916 .63171 L
.62144 .63038 L
.62265 .63488 L
F
.62144 .63038 m
.61916 .63171 L
.61682 .62939 L
.61813 .6271 L
.62144 .63038 L
F
.61813 .6271 m
.61682 .62939 L
.61364 .62856 L
.61362 .62592 L
.61813 .6271 L
F
.61364 .6412 m
.61366 .63813 L
.6153 .6377 L
.61682 .64037 L
.61364 .6412 L
F
.61682 .64037 m
.6153 .6377 L
.6165 .63651 L
.61916 .63806 L
.61682 .64037 L
F
.61916 .63806 m
.6165 .63651 L
.61694 .63488 L
.62001 .63488 L
.61916 .63806 L
F
.62001 .63488 m
.61694 .63488 L
.6165 .63325 L
.61916 .63171 L
.62001 .63488 L
F
.61916 .63171 m
.6165 .63325 L
.6153 .63206 L
.61682 .62939 L
.61916 .63171 L
F
.61682 .62939 m
.6153 .63206 L
.61366 .63163 L
.61364 .62856 L
.61682 .62939 L
F
.61366 .63813 m
.61369 .63483 L
.61366 .63484 L
.6153 .6377 L
.61366 .63813 L
F
.6153 .6377 m
.61366 .63484 L
.61365 .63486 L
.6165 .63651 L
.6153 .6377 L
F
.6165 .63651 m
.61365 .63486 L
.61364 .63488 L
.61694 .63488 L
.6165 .63651 L
F
.61694 .63488 m
.61364 .63488 L
.61365 .63491 L
.6165 .63325 L
.61694 .63488 L
F
.6165 .63325 m
.61365 .63491 L
.61366 .63492 L
.6153 .63206 L
.6165 .63325 L
F
.6153 .63206 m
.61366 .63492 L
.61369 .63493 L
.61366 .63163 L
.6153 .63206 L
F
.61379 .62221 m
.61378 .62263 L
.60762 .62424 L
.60741 .62387 L
.61379 .62221 L
F
.60741 .62387 m
.60762 .62424 L
.6031 .62873 L
.60273 .62852 L
.60741 .62387 L
F
.60273 .62852 m
.6031 .62873 L
.60144 .63488 L
.60102 .63488 L
.60273 .62852 L
F
.60102 .63488 m
.60144 .63488 L
.6031 .64103 L
.60273 .64125 L
.60102 .63488 L
F
.60273 .64125 m
.6031 .64103 L
.60762 .64552 L
.60741 .64589 L
.60273 .64125 L
F
.60741 .64589 m
.60762 .64552 L
.61378 .64713 L
.61379 .64755 L
.60741 .64589 L
F
.61378 .62263 m
.61377 .6239 L
.60825 .62534 L
.60762 .62424 L
.61378 .62263 L
F
.60762 .62424 m
.60825 .62534 L
.60419 .62937 L
.6031 .62873 L
.60762 .62424 L
F
.6031 .62873 m
.60419 .62937 L
.60271 .63488 L
.60144 .63488 L
.6031 .62873 L
F
.60144 .63488 m
.60271 .63488 L
.60419 .6404 L
.6031 .64103 L
.60144 .63488 L
F
.6031 .64103 m
.60419 .6404 L
.60825 .64442 L
.60762 .64552 L
.6031 .64103 L
F
.60762 .64552 m
.60825 .64442 L
.61377 .64586 L
.61378 .64713 L
.60762 .64552 L
F
.61377 .6239 m
.61376 .62592 L
.60925 .6271 L
.60825 .62534 L
.61377 .6239 L
F
.60825 .62534 m
.60925 .6271 L
.60594 .63038 L
.60419 .62937 L
.60825 .62534 L
F
.60419 .62937 m
.60594 .63038 L
.60473 .63488 L
.60271 .63488 L
.60419 .62937 L
F
.60271 .63488 m
.60473 .63488 L
.60594 .63938 L
.60419 .6404 L
.60271 .63488 L
F
.60419 .6404 m
.60594 .63938 L
.60925 .64266 L
.60825 .64442 L
.60419 .6404 L
F
.60825 .64442 m
.60925 .64266 L
.61376 .64384 L
.61377 .64586 L
.60825 .64442 L
F
.61376 .62592 m
.61374 .62856 L
.61056 .62939 L
.60925 .6271 L
.61376 .62592 L
F
.60925 .6271 m
.61056 .62939 L
.60822 .63171 L
.60594 .63038 L
.60925 .6271 L
F
.60594 .63038 m
.60822 .63171 L
.60737 .63488 L
.60473 .63488 L
.60594 .63038 L
F
.60473 .63488 m
.60737 .63488 L
.60822 .63806 L
.60594 .63938 L
.60473 .63488 L
F
.60594 .63938 m
.60822 .63806 L
.61056 .64037 L
.60925 .64266 L
.60594 .63938 L
F
.60925 .64266 m
.61056 .64037 L
.61374 .6412 L
.61376 .64384 L
.60925 .64266 L
F
.61374 .62856 m
.61371 .63163 L
.61208 .63206 L
.61056 .62939 L
.61374 .62856 L
F
.61056 .62939 m
.61208 .63206 L
.61088 .63325 L
.60822 .63171 L
.61056 .62939 L
F
.60822 .63171 m
.61088 .63325 L
.61044 .63488 L
.60737 .63488 L
.60822 .63171 L
F
.60737 .63488 m
.61044 .63488 L
.61088 .63651 L
.60822 .63806 L
.60737 .63488 L
F
.60822 .63806 m
.61088 .63651 L
.61208 .6377 L
.61056 .64037 L
.60822 .63806 L
F
.61056 .64037 m
.61208 .6377 L
.61371 .63813 L
.61374 .6412 L
.61056 .64037 L
F
.61371 .63163 m
.61369 .63493 L
.61371 .63492 L
.61208 .63206 L
.61371 .63163 L
F
.61208 .63206 m
.61371 .63492 L
.61373 .63491 L
.61088 .63325 L
.61208 .63206 L
F
.61088 .63325 m
.61373 .63491 L
.61374 .63488 L
.61044 .63488 L
.61088 .63325 L
F
.61044 .63488 m
.61374 .63488 L
.61373 .63486 L
.61088 .63651 L
.61044 .63488 L
F
.61088 .63651 m
.61373 .63486 L
.61371 .63484 L
.61208 .6377 L
.61088 .63651 L
F
.61208 .6377 m
.61371 .63484 L
.61369 .63483 L
.61371 .63813 L
.61208 .6377 L
F
.61369 .63483 m
.61366 .63813 L
.6153 .6377 L
.61366 .63484 L
.61369 .63483 L
F
.61366 .63484 m
.6153 .6377 L
.6165 .63651 L
.61365 .63486 L
.61366 .63484 L
F
.61365 .63486 m
.6165 .63651 L
.61694 .63488 L
.61364 .63488 L
.61365 .63486 L
F
.61364 .63488 m
.61694 .63488 L
.6165 .63325 L
.61365 .63491 L
.61364 .63488 L
F
.61365 .63491 m
.6165 .63325 L
.6153 .63206 L
.61366 .63492 L
.61365 .63491 L
F
.61366 .63492 m
.6153 .63206 L
.61366 .63163 L
.61369 .63493 L
.61366 .63492 L
F
.61366 .63813 m
.61364 .6412 L
.61682 .64037 L
.6153 .6377 L
.61366 .63813 L
F
.6153 .6377 m
.61682 .64037 L
.61916 .63806 L
.6165 .63651 L
.6153 .6377 L
F
.6165 .63651 m
.61916 .63806 L
.62001 .63488 L
.61694 .63488 L
.6165 .63651 L
F
.61694 .63488 m
.62001 .63488 L
.61916 .63171 L
.6165 .63325 L
.61694 .63488 L
F
.6165 .63325 m
.61916 .63171 L
.61682 .62939 L
.6153 .63206 L
.6165 .63325 L
F
.6153 .63206 m
.61682 .62939 L
.61364 .62856 L
.61366 .63163 L
.6153 .63206 L
F
.61364 .6412 m
.61362 .64384 L
.61813 .64266 L
.61682 .64037 L
.61364 .6412 L
F
.61682 .64037 m
.61813 .64266 L
.62144 .63938 L
.61916 .63806 L
.61682 .64037 L
F
.61916 .63806 m
.62144 .63938 L
.62265 .63488 L
.62001 .63488 L
.61916 .63806 L
F
.62001 .63488 m
.62265 .63488 L
.62144 .63038 L
.61916 .63171 L
.62001 .63488 L
F
.61916 .63171 m
.62144 .63038 L
.61813 .6271 L
.61682 .62939 L
.61916 .63171 L
F
.61682 .62939 m
.61813 .6271 L
.61362 .62592 L
.61364 .62856 L
.61682 .62939 L
F
.61362 .64384 m
.6136 .64586 L
.61913 .64442 L
.61813 .64266 L
.61362 .64384 L
F
.61813 .64266 m
.61913 .64442 L
.62319 .6404 L
.62144 .63938 L
.61813 .64266 L
F
.62144 .63938 m
.62319 .6404 L
.62467 .63488 L
.62265 .63488 L
.62144 .63938 L
F
.62265 .63488 m
.62467 .63488 L
.62319 .62937 L
.62144 .63038 L
.62265 .63488 L
F
.62144 .63038 m
.62319 .62937 L
.61913 .62534 L
.61813 .6271 L
.62144 .63038 L
F
.61813 .6271 m
.61913 .62534 L
.6136 .6239 L
.61362 .62592 L
.61813 .6271 L
F
.6136 .64586 m
.61359 .64713 L
.61976 .64552 L
.61913 .64442 L
.6136 .64586 L
F
.61913 .64442 m
.61976 .64552 L
.62428 .64103 L
.62319 .6404 L
.61913 .64442 L
F
.62319 .6404 m
.62428 .64103 L
.62594 .63488 L
.62467 .63488 L
.62319 .6404 L
F
.62467 .63488 m
.62594 .63488 L
.62428 .62873 L
.62319 .62937 L
.62467 .63488 L
F
.62319 .62937 m
.62428 .62873 L
.61976 .62424 L
.61913 .62534 L
.62319 .62937 L
F
.61913 .62534 m
.61976 .62424 L
.61359 .62263 L
.6136 .6239 L
.61913 .62534 L
F
.61359 .64713 m
.61359 .64755 L
.61997 .64589 L
.61976 .64552 L
.61359 .64713 L
F
.61976 .64552 m
.61997 .64589 L
.62465 .64125 L
.62428 .64103 L
.61976 .64552 L
F
.62428 .64103 m
.62465 .64125 L
.62636 .63488 L
.62594 .63488 L
.62428 .64103 L
F
.62594 .63488 m
.62636 .63488 L
.62465 .62852 L
.62428 .62873 L
.62594 .63488 L
F
.62428 .62873 m
.62465 .62852 L
.61997 .62387 L
.61976 .62424 L
.62428 .62873 L
F
.61976 .62424 m
.61997 .62387 L
.61359 .62221 L
.61359 .62263 L
.61976 .62424 L
F
.61369 .63493 m
.61371 .63163 L
.61208 .63206 L
.61371 .63492 L
.61369 .63493 L
F
.61371 .63492 m
.61208 .63206 L
.61088 .63325 L
.61373 .63491 L
.61371 .63492 L
F
.61373 .63491 m
.61088 .63325 L
.61044 .63488 L
.61374 .63488 L
.61373 .63491 L
F
.61374 .63488 m
.61044 .63488 L
.61088 .63651 L
.61373 .63486 L
.61374 .63488 L
F
.61373 .63486 m
.61088 .63651 L
.61208 .6377 L
.61371 .63484 L
.61373 .63486 L
F
.61371 .63484 m
.61208 .6377 L
.61371 .63813 L
.61369 .63483 L
.61371 .63484 L
F
.61371 .63163 m
.61374 .62856 L
.61056 .62939 L
.61208 .63206 L
.61371 .63163 L
F
.61208 .63206 m
.61056 .62939 L
.60822 .63171 L
.61088 .63325 L
.61208 .63206 L
F
.61088 .63325 m
.60822 .63171 L
.60737 .63488 L
.61044 .63488 L
.61088 .63325 L
F
.61044 .63488 m
.60737 .63488 L
.60822 .63806 L
.61088 .63651 L
.61044 .63488 L
F
.61088 .63651 m
.60822 .63806 L
.61056 .64037 L
.61208 .6377 L
.61088 .63651 L
F
.61208 .6377 m
.61056 .64037 L
.61374 .6412 L
.61371 .63813 L
.61208 .6377 L
F
.61374 .62856 m
.61376 .62592 L
.60925 .6271 L
.61056 .62939 L
.61374 .62856 L
F
.61056 .62939 m
.60925 .6271 L
.60594 .63038 L
.60822 .63171 L
.61056 .62939 L
F
.60822 .63171 m
.60594 .63038 L
.60473 .63488 L
.60737 .63488 L
.60822 .63171 L
F
.60737 .63488 m
.60473 .63488 L
.60594 .63938 L
.60822 .63806 L
.60737 .63488 L
F
.60822 .63806 m
.60594 .63938 L
.60925 .64266 L
.61056 .64037 L
.60822 .63806 L
F
.61056 .64037 m
.60925 .64266 L
.61376 .64384 L
.61374 .6412 L
.61056 .64037 L
F
.61376 .62592 m
.61377 .6239 L
.60825 .62534 L
.60925 .6271 L
.61376 .62592 L
F
.60925 .6271 m
.60825 .62534 L
.60419 .62937 L
.60594 .63038 L
.60925 .6271 L
F
.60594 .63038 m
.60419 .62937 L
.60271 .63488 L
.60473 .63488 L
.60594 .63038 L
F
.60473 .63488 m
.60271 .63488 L
.60419 .6404 L
.60594 .63938 L
.60473 .63488 L
F
.60594 .63938 m
.60419 .6404 L
.60825 .64442 L
.60925 .64266 L
.60594 .63938 L
F
.60925 .64266 m
.60825 .64442 L
.61377 .64586 L
.61376 .64384 L
.60925 .64266 L
F
.61377 .6239 m
.61378 .62263 L
.60762 .62424 L
.60825 .62534 L
.61377 .6239 L
F
.60825 .62534 m
.60762 .62424 L
.6031 .62873 L
.60419 .62937 L
.60825 .62534 L
F
.60419 .62937 m
.6031 .62873 L
.60144 .63488 L
.60271 .63488 L
.60419 .62937 L
F
.60271 .63488 m
.60144 .63488 L
.6031 .64103 L
.60419 .6404 L
.60271 .63488 L
F
.60419 .6404 m
.6031 .64103 L
.60762 .64552 L
.60825 .64442 L
.60419 .6404 L
F
.60825 .64442 m
.60762 .64552 L
.61378 .64713 L
.61377 .64586 L
.60825 .64442 L
F
.61378 .62263 m
.61379 .62221 L
.60741 .62387 L
.60762 .62424 L
.61378 .62263 L
F
.60762 .62424 m
.60741 .62387 L
.60273 .62852 L
.6031 .62873 L
.60762 .62424 L
F
.6031 .62873 m
.60273 .62852 L
.60102 .63488 L
.60144 .63488 L
.6031 .62873 L
F
.60144 .63488 m
.60102 .63488 L
.60273 .64125 L
.6031 .64103 L
.60144 .63488 L
F
.6031 .64103 m
.60273 .64125 L
.60741 .64589 L
.60762 .64552 L
.6031 .64103 L
F
.60762 .64552 m
.60741 .64589 L
.61379 .64755 L
.61378 .64713 L
.60762 .64552 L
F
.61912 .68921 m
.61912 .68879 L
.62529 .68718 L
.6255 .68754 L
.61912 .68921 L
F
.6255 .68754 m
.62529 .68718 L
.62981 .68269 L
.63018 .6829 L
.6255 .68754 L
F
.63018 .6829 m
.62981 .68269 L
.63147 .67654 L
.63189 .67654 L
.63018 .6829 L
F
.63189 .67654 m
.63147 .67654 L
.62981 .67039 L
.63018 .67017 L
.63189 .67654 L
F
.63018 .67017 m
.62981 .67039 L
.62529 .6659 L
.6255 .66553 L
.63018 .67017 L
F
.6255 .66553 m
.62529 .6659 L
.61912 .66429 L
.61912 .66387 L
.6255 .66553 L
F
.61912 .68879 m
.61913 .68752 L
.62466 .68608 L
.62529 .68718 L
.61912 .68879 L
F
.62529 .68718 m
.62466 .68608 L
.62871 .68205 L
.62981 .68269 L
.62529 .68718 L
F
.62981 .68269 m
.62871 .68205 L
.6302 .67654 L
.63147 .67654 L
.62981 .68269 L
F
.63147 .67654 m
.6302 .67654 L
.62871 .67102 L
.62981 .67039 L
.63147 .67654 L
F
.62981 .67039 m
.62871 .67102 L
.62466 .667 L
.62529 .6659 L
.62981 .67039 L
F
.62529 .6659 m
.62466 .667 L
.61913 .66556 L
.61912 .66429 L
.62529 .6659 L
F
.61913 .68752 m
.61915 .6855 L
.62366 .68432 L
.62466 .68608 L
.61913 .68752 L
F
.62466 .68608 m
.62366 .68432 L
.62697 .68104 L
.62871 .68205 L
.62466 .68608 L
F
.62871 .68205 m
.62697 .68104 L
.62818 .67654 L
.6302 .67654 L
.62871 .68205 L
F
.6302 .67654 m
.62818 .67654 L
.62697 .67204 L
.62871 .67102 L
.6302 .67654 L
F
.62871 .67102 m
.62697 .67204 L
.62366 .66875 L
.62466 .667 L
.62871 .67102 L
F
.62466 .667 m
.62366 .66875 L
.61915 .66758 L
.61913 .66556 L
.62466 .667 L
F
.61915 .6855 m
.61917 .68286 L
.62235 .68203 L
.62366 .68432 L
.61915 .6855 L
F
.62366 .68432 m
.62235 .68203 L
.62468 .67971 L
.62697 .68104 L
.62366 .68432 L
F
.62697 .68104 m
.62468 .67971 L
.62554 .67654 L
.62818 .67654 L
.62697 .68104 L
F
.62818 .67654 m
.62554 .67654 L
.62468 .67336 L
.62697 .67204 L
.62818 .67654 L
F
.62697 .67204 m
.62468 .67336 L
.62235 .67105 L
.62366 .66875 L
.62697 .67204 L
F
.62366 .66875 m
.62235 .67105 L
.61917 .67022 L
.61915 .66758 L
.62366 .66875 L
F
.61917 .68286 m
.61919 .67979 L
.62083 .67936 L
.62235 .68203 L
.61917 .68286 L
F
.62235 .68203 m
.62083 .67936 L
.62203 .67817 L
.62468 .67971 L
.62235 .68203 L
F
.62468 .67971 m
.62203 .67817 L
.62247 .67654 L
.62554 .67654 L
.62468 .67971 L
F
.62554 .67654 m
.62247 .67654 L
.62203 .67491 L
.62468 .67336 L
.62554 .67654 L
F
.62468 .67336 m
.62203 .67491 L
.62083 .67372 L
.62235 .67105 L
.62468 .67336 L
F
.62235 .67105 m
.62083 .67372 L
.61919 .67329 L
.61917 .67022 L
.62235 .67105 L
F
.61919 .67979 m
.61922 .67649 L
.61919 .67649 L
.62083 .67936 L
.61919 .67979 L
F
.62083 .67936 m
.61919 .67649 L
.61917 .67651 L
.62203 .67817 L
.62083 .67936 L
F
.62203 .67817 m
.61917 .67651 L
.61917 .67654 L
.62247 .67654 L
.62203 .67817 L
F
.62247 .67654 m
.61917 .67654 L
.61917 .67656 L
.62203 .67491 L
.62247 .67654 L
F
.62203 .67491 m
.61917 .67656 L
.61919 .67658 L
.62083 .67372 L
.62203 .67491 L
F
.62083 .67372 m
.61919 .67658 L
.61922 .67659 L
.61919 .67329 L
.62083 .67372 L
F
.61932 .66387 m
.61931 .66429 L
.61315 .6659 L
.61294 .66553 L
.61932 .66387 L
F
.61294 .66553 m
.61315 .6659 L
.60863 .67039 L
.60826 .67017 L
.61294 .66553 L
F
.60826 .67017 m
.60863 .67039 L
.60697 .67654 L
.60655 .67654 L
.60826 .67017 L
F
.60655 .67654 m
.60697 .67654 L
.60863 .68269 L
.60826 .6829 L
.60655 .67654 L
F
.60826 .6829 m
.60863 .68269 L
.61315 .68718 L
.61294 .68754 L
.60826 .6829 L
F
.61294 .68754 m
.61315 .68718 L
.61931 .68879 L
.61932 .68921 L
.61294 .68754 L
F
.61931 .66429 m
.6193 .66556 L
.61378 .667 L
.61315 .6659 L
.61931 .66429 L
F
.61315 .6659 m
.61378 .667 L
.60972 .67102 L
.60863 .67039 L
.61315 .6659 L
F
.60863 .67039 m
.60972 .67102 L
.60824 .67654 L
.60697 .67654 L
.60863 .67039 L
F
.60697 .67654 m
.60824 .67654 L
.60972 .68205 L
.60863 .68269 L
.60697 .67654 L
F
.60863 .68269 m
.60972 .68205 L
.61378 .68608 L
.61315 .68718 L
.60863 .68269 L
F
.61315 .68718 m
.61378 .68608 L
.6193 .68752 L
.61931 .68879 L
.61315 .68718 L
F
.6193 .66556 m
.61929 .66758 L
.61478 .66875 L
.61378 .667 L
.6193 .66556 L
F
.61378 .667 m
.61478 .66875 L
.61147 .67204 L
.60972 .67102 L
.61378 .667 L
F
.60972 .67102 m
.61147 .67204 L
.61026 .67654 L
.60824 .67654 L
.60972 .67102 L
F
.60824 .67654 m
.61026 .67654 L
.61147 .68104 L
.60972 .68205 L
.60824 .67654 L
F
.60972 .68205 m
.61147 .68104 L
.61478 .68432 L
.61378 .68608 L
.60972 .68205 L
F
.61378 .68608 m
.61478 .68432 L
.61929 .6855 L
.6193 .68752 L
.61378 .68608 L
F
.61929 .66758 m
.61927 .67022 L
.61609 .67105 L
.61478 .66875 L
.61929 .66758 L
F
.61478 .66875 m
.61609 .67105 L
.61375 .67336 L
.61147 .67204 L
.61478 .66875 L
F
.61147 .67204 m
.61375 .67336 L
.6129 .67654 L
.61026 .67654 L
.61147 .67204 L
F
.61026 .67654 m
.6129 .67654 L
.61375 .67971 L
.61147 .68104 L
.61026 .67654 L
F
.61147 .68104 m
.61375 .67971 L
.61609 .68203 L
.61478 .68432 L
.61147 .68104 L
F
.61478 .68432 m
.61609 .68203 L
.61927 .68286 L
.61929 .6855 L
.61478 .68432 L
F
.61927 .67022 m
.61924 .67329 L
.61761 .67372 L
.61609 .67105 L
.61927 .67022 L
F
.61609 .67105 m
.61761 .67372 L
.61641 .67491 L
.61375 .67336 L
.61609 .67105 L
F
.61375 .67336 m
.61641 .67491 L
.61597 .67654 L
.6129 .67654 L
.61375 .67336 L
F
.6129 .67654 m
.61597 .67654 L
.61641 .67817 L
.61375 .67971 L
.6129 .67654 L
F
.61375 .67971 m
.61641 .67817 L
.61761 .67936 L
.61609 .68203 L
.61375 .67971 L
F
.61609 .68203 m
.61761 .67936 L
.61924 .67979 L
.61927 .68286 L
.61609 .68203 L
F
.61924 .67329 m
.61922 .67659 L
.61924 .67658 L
.61761 .67372 L
.61924 .67329 L
F
.61761 .67372 m
.61924 .67658 L
.61926 .67656 L
.61641 .67491 L
.61761 .67372 L
F
.61641 .67491 m
.61926 .67656 L
.61927 .67654 L
.61597 .67654 L
.61641 .67491 L
F
.61597 .67654 m
.61927 .67654 L
.61926 .67651 L
.61641 .67817 L
.61597 .67654 L
F
.61641 .67817 m
.61926 .67651 L
.61924 .67649 L
.61761 .67936 L
.61641 .67817 L
F
.61761 .67936 m
.61924 .67649 L
.61922 .67649 L
.61924 .67979 L
.61761 .67936 L
F
.61922 .67649 m
.61919 .67979 L
.62083 .67936 L
.61919 .67649 L
.61922 .67649 L
F
.61919 .67649 m
.62083 .67936 L
.62203 .67817 L
.61917 .67651 L
.61919 .67649 L
F
.61917 .67651 m
.62203 .67817 L
.62247 .67654 L
.61917 .67654 L
.61917 .67651 L
F
.61917 .67654 m
.62247 .67654 L
.62203 .67491 L
.61917 .67656 L
.61917 .67654 L
F
.61917 .67656 m
.62203 .67491 L
.62083 .67372 L
.61919 .67658 L
.61917 .67656 L
F
.61919 .67658 m
.62083 .67372 L
.61919 .67329 L
.61922 .67659 L
.61919 .67658 L
F
.61919 .67979 m
.61917 .68286 L
.62235 .68203 L
.62083 .67936 L
.61919 .67979 L
F
.62083 .67936 m
.62235 .68203 L
.62468 .67971 L
.62203 .67817 L
.62083 .67936 L
F
.62203 .67817 m
.62468 .67971 L
.62554 .67654 L
.62247 .67654 L
.62203 .67817 L
F
.62247 .67654 m
.62554 .67654 L
.62468 .67336 L
.62203 .67491 L
.62247 .67654 L
F
.62203 .67491 m
.62468 .67336 L
.62235 .67105 L
.62083 .67372 L
.62203 .67491 L
F
.62083 .67372 m
.62235 .67105 L
.61917 .67022 L
.61919 .67329 L
.62083 .67372 L
F
.61917 .68286 m
.61915 .6855 L
.62366 .68432 L
.62235 .68203 L
.61917 .68286 L
F
.62235 .68203 m
.62366 .68432 L
.62697 .68104 L
.62468 .67971 L
.62235 .68203 L
F
.62468 .67971 m
.62697 .68104 L
.62818 .67654 L
.62554 .67654 L
.62468 .67971 L
F
.62554 .67654 m
.62818 .67654 L
.62697 .67204 L
.62468 .67336 L
.62554 .67654 L
F
.62468 .67336 m
.62697 .67204 L
.62366 .66875 L
.62235 .67105 L
.62468 .67336 L
F
.62235 .67105 m
.62366 .66875 L
.61915 .66758 L
.61917 .67022 L
.62235 .67105 L
F
.61915 .6855 m
.61913 .68752 L
.62466 .68608 L
.62366 .68432 L
.61915 .6855 L
F
.62366 .68432 m
.62466 .68608 L
.62871 .68205 L
.62697 .68104 L
.62366 .68432 L
F
.62697 .68104 m
.62871 .68205 L
.6302 .67654 L
.62818 .67654 L
.62697 .68104 L
F
.62818 .67654 m
.6302 .67654 L
.62871 .67102 L
.62697 .67204 L
.62818 .67654 L
F
.62697 .67204 m
.62871 .67102 L
.62466 .667 L
.62366 .66875 L
.62697 .67204 L
F
.62366 .66875 m
.62466 .667 L
.61913 .66556 L
.61915 .66758 L
.62366 .66875 L
F
.61913 .68752 m
.61912 .68879 L
.62529 .68718 L
.62466 .68608 L
.61913 .68752 L
F
.62466 .68608 m
.62529 .68718 L
.62981 .68269 L
.62871 .68205 L
.62466 .68608 L
F
.62871 .68205 m
.62981 .68269 L
.63147 .67654 L
.6302 .67654 L
.62871 .68205 L
F
.6302 .67654 m
.63147 .67654 L
.62981 .67039 L
.62871 .67102 L
.6302 .67654 L
F
.62871 .67102 m
.62981 .67039 L
.62529 .6659 L
.62466 .667 L
.62871 .67102 L
F
.62466 .667 m
.62529 .6659 L
.61912 .66429 L
.61913 .66556 L
.62466 .667 L
F
.61912 .68879 m
.61912 .68921 L
.6255 .68754 L
.62529 .68718 L
.61912 .68879 L
F
.62529 .68718 m
.6255 .68754 L
.63018 .6829 L
.62981 .68269 L
.62529 .68718 L
F
.62981 .68269 m
.63018 .6829 L
.63189 .67654 L
.63147 .67654 L
.62981 .68269 L
F
.63147 .67654 m
.63189 .67654 L
.63018 .67017 L
.62981 .67039 L
.63147 .67654 L
F
.62981 .67039 m
.63018 .67017 L
.6255 .66553 L
.62529 .6659 L
.62981 .67039 L
F
.62529 .6659 m
.6255 .66553 L
.61912 .66387 L
.61912 .66429 L
.62529 .6659 L
F
.61922 .67659 m
.61924 .67329 L
.61761 .67372 L
.61924 .67658 L
.61922 .67659 L
F
.61924 .67658 m
.61761 .67372 L
.61641 .67491 L
.61926 .67656 L
.61924 .67658 L
F
.61926 .67656 m
.61641 .67491 L
.61597 .67654 L
.61927 .67654 L
.61926 .67656 L
F
.61927 .67654 m
.61597 .67654 L
.61641 .67817 L
.61926 .67651 L
.61927 .67654 L
F
.61926 .67651 m
.61641 .67817 L
.61761 .67936 L
.61924 .67649 L
.61926 .67651 L
F
.61924 .67649 m
.61761 .67936 L
.61924 .67979 L
.61922 .67649 L
.61924 .67649 L
F
.61924 .67329 m
.61927 .67022 L
.61609 .67105 L
.61761 .67372 L
.61924 .67329 L
F
.61761 .67372 m
.61609 .67105 L
.61375 .67336 L
.61641 .67491 L
.61761 .67372 L
F
.61641 .67491 m
.61375 .67336 L
.6129 .67654 L
.61597 .67654 L
.61641 .67491 L
F
.61597 .67654 m
.6129 .67654 L
.61375 .67971 L
.61641 .67817 L
.61597 .67654 L
F
.61641 .67817 m
.61375 .67971 L
.61609 .68203 L
.61761 .67936 L
.61641 .67817 L
F
.61761 .67936 m
.61609 .68203 L
.61927 .68286 L
.61924 .67979 L
.61761 .67936 L
F
.61927 .67022 m
.61929 .66758 L
.61478 .66875 L
.61609 .67105 L
.61927 .67022 L
F
.61609 .67105 m
.61478 .66875 L
.61147 .67204 L
.61375 .67336 L
.61609 .67105 L
F
.61375 .67336 m
.61147 .67204 L
.61026 .67654 L
.6129 .67654 L
.61375 .67336 L
F
.6129 .67654 m
.61026 .67654 L
.61147 .68104 L
.61375 .67971 L
.6129 .67654 L
F
.61375 .67971 m
.61147 .68104 L
.61478 .68432 L
.61609 .68203 L
.61375 .67971 L
F
.61609 .68203 m
.61478 .68432 L
.61929 .6855 L
.61927 .68286 L
.61609 .68203 L
F
.61929 .66758 m
.6193 .66556 L
.61378 .667 L
.61478 .66875 L
.61929 .66758 L
F
.61478 .66875 m
.61378 .667 L
.60972 .67102 L
.61147 .67204 L
.61478 .66875 L
F
.61147 .67204 m
.60972 .67102 L
.60824 .67654 L
.61026 .67654 L
.61147 .67204 L
F
.61026 .67654 m
.60824 .67654 L
.60972 .68205 L
.61147 .68104 L
.61026 .67654 L
F
.61147 .68104 m
.60972 .68205 L
.61378 .68608 L
.61478 .68432 L
.61147 .68104 L
F
.61478 .68432 m
.61378 .68608 L
.6193 .68752 L
.61929 .6855 L
.61478 .68432 L
F
.6193 .66556 m
.61931 .66429 L
.61315 .6659 L
.61378 .667 L
.6193 .66556 L
F
.61378 .667 m
.61315 .6659 L
.60863 .67039 L
.60972 .67102 L
.61378 .667 L
F
.60972 .67102 m
.60863 .67039 L
.60697 .67654 L
.60824 .67654 L
.60972 .67102 L
F
.60824 .67654 m
.60697 .67654 L
.60863 .68269 L
.60972 .68205 L
.60824 .67654 L
F
.60972 .68205 m
.60863 .68269 L
.61315 .68718 L
.61378 .68608 L
.60972 .68205 L
F
.61378 .68608 m
.61315 .68718 L
.61931 .68879 L
.6193 .68752 L
.61378 .68608 L
F
.61931 .66429 m
.61932 .66387 L
.61294 .66553 L
.61315 .6659 L
.61931 .66429 L
F
.61315 .6659 m
.61294 .66553 L
.60826 .67017 L
.60863 .67039 L
.61315 .6659 L
F
.60863 .67039 m
.60826 .67017 L
.60655 .67654 L
.60697 .67654 L
.60863 .67039 L
F
.60697 .67654 m
.60655 .67654 L
.60826 .6829 L
.60863 .68269 L
.60697 .67654 L
F
.60863 .68269 m
.60826 .6829 L
.61294 .68754 L
.61315 .68718 L
.60863 .68269 L
F
.61315 .68718 m
.61294 .68754 L
.61932 .68921 L
.61931 .68879 L
.61315 .68718 L
F
.62498 .73428 m
.62499 .73386 L
.63115 .73225 L
.63136 .73262 L
.62498 .73428 L
F
.63136 .73262 m
.63115 .73225 L
.63567 .72776 L
.63604 .72798 L
.63136 .73262 L
F
.63604 .72798 m
.63567 .72776 L
.63733 .72161 L
.63775 .72161 L
.63604 .72798 L
F
.63775 .72161 m
.63733 .72161 L
.63567 .71546 L
.63604 .71525 L
.63775 .72161 L
F
.63604 .71525 m
.63567 .71546 L
.63115 .71097 L
.63136 .7106 L
.63604 .71525 L
F
.63136 .7106 m
.63115 .71097 L
.62499 .70936 L
.62498 .70894 L
.63136 .7106 L
F
.62499 .73386 m
.625 .73259 L
.63052 .73115 L
.63115 .73225 L
.62499 .73386 L
F
.63115 .73225 m
.63052 .73115 L
.63458 .72713 L
.63567 .72776 L
.63115 .73225 L
F
.63567 .72776 m
.63458 .72713 L
.63606 .72161 L
.63733 .72161 L
.63567 .72776 L
F
.63733 .72161 m
.63606 .72161 L
.63458 .7161 L
.63567 .71546 L
.63733 .72161 L
F
.63567 .71546 m
.63458 .7161 L
.63052 .71207 L
.63115 .71097 L
.63567 .71546 L
F
.63115 .71097 m
.63052 .71207 L
.625 .71063 L
.62499 .70936 L
.63115 .71097 L
F
.625 .73259 m
.62501 .73057 L
.62952 .72939 L
.63052 .73115 L
.625 .73259 L
F
.63052 .73115 m
.62952 .72939 L
.63283 .72611 L
.63458 .72713 L
.63052 .73115 L
F
.63458 .72713 m
.63283 .72611 L
.63404 .72161 L
.63606 .72161 L
.63458 .72713 L
F
.63606 .72161 m
.63404 .72161 L
.63283 .71711 L
.63458 .7161 L
.63606 .72161 L
F
.63458 .7161 m
.63283 .71711 L
.62952 .71383 L
.63052 .71207 L
.63458 .7161 L
F
.63052 .71207 m
.62952 .71383 L
.62501 .71265 L
.625 .71063 L
.63052 .71207 L
F
.62501 .73057 m
.62503 .72793 L
.62821 .7271 L
.62952 .72939 L
.62501 .73057 L
F
.62952 .72939 m
.62821 .7271 L
.63055 .72479 L
.63283 .72611 L
.62952 .72939 L
F
.63283 .72611 m
.63055 .72479 L
.6314 .72161 L
.63404 .72161 L
.63283 .72611 L
F
.63404 .72161 m
.6314 .72161 L
.63055 .71844 L
.63283 .71711 L
.63404 .72161 L
F
.63283 .71711 m
.63055 .71844 L
.62821 .71612 L
.62952 .71383 L
.63283 .71711 L
F
.62952 .71383 m
.62821 .71612 L
.62503 .71529 L
.62501 .71265 L
.62952 .71383 L
F
.62503 .72793 m
.62506 .72486 L
.62669 .72443 L
.62821 .7271 L
.62503 .72793 L
F
.62821 .7271 m
.62669 .72443 L
.62789 .72324 L
.63055 .72479 L
.62821 .7271 L
F
.63055 .72479 m
.62789 .72324 L
.62833 .72161 L
.6314 .72161 L
.63055 .72479 L
F
.6314 .72161 m
.62833 .72161 L
.62789 .71998 L
.63055 .71844 L
.6314 .72161 L
F
.63055 .71844 m
.62789 .71998 L
.62669 .71879 L
.62821 .71612 L
.63055 .71844 L
F
.62821 .71612 m
.62669 .71879 L
.62506 .71836 L
.62503 .71529 L
.62821 .71612 L
F
.62506 .72486 m
.62508 .72156 L
.62506 .72157 L
.62669 .72443 L
.62506 .72486 L
F
.62669 .72443 m
.62506 .72157 L
.62504 .72159 L
.62789 .72324 L
.62669 .72443 L
F
.62789 .72324 m
.62504 .72159 L
.62503 .72161 L
.62833 .72161 L
.62789 .72324 L
F
.62833 .72161 m
.62503 .72161 L
.62504 .72164 L
.62789 .71998 L
.62833 .72161 L
F
.62789 .71998 m
.62504 .72164 L
.62506 .72165 L
.62669 .71879 L
.62789 .71998 L
F
.62669 .71879 m
.62506 .72165 L
.62508 .72166 L
.62506 .71836 L
.62669 .71879 L
F
.62518 .70894 m
.62518 .70936 L
.61901 .71097 L
.6188 .7106 L
.62518 .70894 L
F
.6188 .7106 m
.61901 .71097 L
.61449 .71546 L
.61412 .71525 L
.6188 .7106 L
F
.61412 .71525 m
.61449 .71546 L
.61283 .72161 L
.61241 .72161 L
.61412 .71525 L
F
.61241 .72161 m
.61283 .72161 L
.61449 .72776 L
.61412 .72798 L
.61241 .72161 L
F
.61412 .72798 m
.61449 .72776 L
.61901 .73225 L
.6188 .73262 L
.61412 .72798 L
F
.6188 .73262 m
.61901 .73225 L
.62518 .73386 L
.62518 .73428 L
.6188 .73262 L
F
.62518 .70936 m
.62517 .71063 L
.61964 .71207 L
.61901 .71097 L
.62518 .70936 L
F
.61901 .71097 m
.61964 .71207 L
.61559 .7161 L
.61449 .71546 L
.61901 .71097 L
F
.61449 .71546 m
.61559 .7161 L
.6141 .72161 L
.61283 .72161 L
.61449 .71546 L
F
.61283 .72161 m
.6141 .72161 L
.61559 .72713 L
.61449 .72776 L
.61283 .72161 L
F
.61449 .72776 m
.61559 .72713 L
.61964 .73115 L
.61901 .73225 L
.61449 .72776 L
F
.61901 .73225 m
.61964 .73115 L
.62517 .73259 L
.62518 .73386 L
.61901 .73225 L
F
.62517 .71063 m
.62515 .71265 L
.62064 .71383 L
.61964 .71207 L
.62517 .71063 L
F
.61964 .71207 m
.62064 .71383 L
.61733 .71711 L
.61559 .7161 L
.61964 .71207 L
F
.61559 .7161 m
.61733 .71711 L
.61612 .72161 L
.6141 .72161 L
.61559 .7161 L
F
.6141 .72161 m
.61612 .72161 L
.61733 .72611 L
.61559 .72713 L
.6141 .72161 L
F
.61559 .72713 m
.61733 .72611 L
.62064 .72939 L
.61964 .73115 L
.61559 .72713 L
F
.61964 .73115 m
.62064 .72939 L
.62515 .73057 L
.62517 .73259 L
.61964 .73115 L
F
.62515 .71265 m
.62513 .71529 L
.62195 .71612 L
.62064 .71383 L
.62515 .71265 L
F
.62064 .71383 m
.62195 .71612 L
.61962 .71844 L
.61733 .71711 L
.62064 .71383 L
F
.61733 .71711 m
.61962 .71844 L
.61876 .72161 L
.61612 .72161 L
.61733 .71711 L
F
.61612 .72161 m
.61876 .72161 L
.61962 .72479 L
.61733 .72611 L
.61612 .72161 L
F
.61733 .72611 m
.61962 .72479 L
.62195 .7271 L
.62064 .72939 L
.61733 .72611 L
F
.62064 .72939 m
.62195 .7271 L
.62513 .72793 L
.62515 .73057 L
.62064 .72939 L
F
.62513 .71529 m
.62511 .71836 L
.62347 .71879 L
.62195 .71612 L
.62513 .71529 L
F
.62195 .71612 m
.62347 .71879 L
.62227 .71998 L
.61962 .71844 L
.62195 .71612 L
F
.61962 .71844 m
.62227 .71998 L
.62183 .72161 L
.61876 .72161 L
.61962 .71844 L
F
.61876 .72161 m
.62183 .72161 L
.62227 .72324 L
.61962 .72479 L
.61876 .72161 L
F
.61962 .72479 m
.62227 .72324 L
.62347 .72443 L
.62195 .7271 L
.61962 .72479 L
F
.62195 .7271 m
.62347 .72443 L
.62511 .72486 L
.62513 .72793 L
.62195 .7271 L
F
.62511 .71836 m
.62508 .72166 L
.62511 .72165 L
.62347 .71879 L
.62511 .71836 L
F
.62347 .71879 m
.62511 .72165 L
.62512 .72164 L
.62227 .71998 L
.62347 .71879 L
F
.62227 .71998 m
.62512 .72164 L
.62513 .72161 L
.62183 .72161 L
.62227 .71998 L
F
.62183 .72161 m
.62513 .72161 L
.62512 .72159 L
.62227 .72324 L
.62183 .72161 L
F
.62227 .72324 m
.62512 .72159 L
.62511 .72157 L
.62347 .72443 L
.62227 .72324 L
F
.62347 .72443 m
.62511 .72157 L
.62508 .72156 L
.62511 .72486 L
.62347 .72443 L
F
.62508 .72156 m
.62506 .72486 L
.62669 .72443 L
.62506 .72157 L
.62508 .72156 L
F
.62506 .72157 m
.62669 .72443 L
.62789 .72324 L
.62504 .72159 L
.62506 .72157 L
F
.62504 .72159 m
.62789 .72324 L
.62833 .72161 L
.62503 .72161 L
.62504 .72159 L
F
.62503 .72161 m
.62833 .72161 L
.62789 .71998 L
.62504 .72164 L
.62503 .72161 L
F
.62504 .72164 m
.62789 .71998 L
.62669 .71879 L
.62506 .72165 L
.62504 .72164 L
F
.62506 .72165 m
.62669 .71879 L
.62506 .71836 L
.62508 .72166 L
.62506 .72165 L
F
.62506 .72486 m
.62503 .72793 L
.62821 .7271 L
.62669 .72443 L
.62506 .72486 L
F
.62669 .72443 m
.62821 .7271 L
.63055 .72479 L
.62789 .72324 L
.62669 .72443 L
F
.62789 .72324 m
.63055 .72479 L
.6314 .72161 L
.62833 .72161 L
.62789 .72324 L
F
.62833 .72161 m
.6314 .72161 L
.63055 .71844 L
.62789 .71998 L
.62833 .72161 L
F
.62789 .71998 m
.63055 .71844 L
.62821 .71612 L
.62669 .71879 L
.62789 .71998 L
F
.62669 .71879 m
.62821 .71612 L
.62503 .71529 L
.62506 .71836 L
.62669 .71879 L
F
.62503 .72793 m
.62501 .73057 L
.62952 .72939 L
.62821 .7271 L
.62503 .72793 L
F
.62821 .7271 m
.62952 .72939 L
.63283 .72611 L
.63055 .72479 L
.62821 .7271 L
F
.63055 .72479 m
.63283 .72611 L
.63404 .72161 L
.6314 .72161 L
.63055 .72479 L
F
.6314 .72161 m
.63404 .72161 L
.63283 .71711 L
.63055 .71844 L
.6314 .72161 L
F
.63055 .71844 m
.63283 .71711 L
.62952 .71383 L
.62821 .71612 L
.63055 .71844 L
F
.62821 .71612 m
.62952 .71383 L
.62501 .71265 L
.62503 .71529 L
.62821 .71612 L
F
.62501 .73057 m
.625 .73259 L
.63052 .73115 L
.62952 .72939 L
.62501 .73057 L
F
.62952 .72939 m
.63052 .73115 L
.63458 .72713 L
.63283 .72611 L
.62952 .72939 L
F
.63283 .72611 m
.63458 .72713 L
.63606 .72161 L
.63404 .72161 L
.63283 .72611 L
F
.63404 .72161 m
.63606 .72161 L
.63458 .7161 L
.63283 .71711 L
.63404 .72161 L
F
.63283 .71711 m
.63458 .7161 L
.63052 .71207 L
.62952 .71383 L
.63283 .71711 L
F
.62952 .71383 m
.63052 .71207 L
.625 .71063 L
.62501 .71265 L
.62952 .71383 L
F
.625 .73259 m
.62499 .73386 L
.63115 .73225 L
.63052 .73115 L
.625 .73259 L
F
.63052 .73115 m
.63115 .73225 L
.63567 .72776 L
.63458 .72713 L
.63052 .73115 L
F
.63458 .72713 m
.63567 .72776 L
.63733 .72161 L
.63606 .72161 L
.63458 .72713 L
F
.63606 .72161 m
.63733 .72161 L
.63567 .71546 L
.63458 .7161 L
.63606 .72161 L
F
.63458 .7161 m
.63567 .71546 L
.63115 .71097 L
.63052 .71207 L
.63458 .7161 L
F
.63052 .71207 m
.63115 .71097 L
.62499 .70936 L
.625 .71063 L
.63052 .71207 L
F
.62499 .73386 m
.62498 .73428 L
.63136 .73262 L
.63115 .73225 L
.62499 .73386 L
F
.63115 .73225 m
.63136 .73262 L
.63604 .72798 L
.63567 .72776 L
.63115 .73225 L
F
.63567 .72776 m
.63604 .72798 L
.63775 .72161 L
.63733 .72161 L
.63567 .72776 L
F
.63733 .72161 m
.63775 .72161 L
.63604 .71525 L
.63567 .71546 L
.63733 .72161 L
F
.63567 .71546 m
.63604 .71525 L
.63136 .7106 L
.63115 .71097 L
.63567 .71546 L
F
.63115 .71097 m
.63136 .7106 L
.62498 .70894 L
.62499 .70936 L
.63115 .71097 L
F
.62508 .72166 m
.62511 .71836 L
.62347 .71879 L
.62511 .72165 L
.62508 .72166 L
F
.62511 .72165 m
.62347 .71879 L
.62227 .71998 L
.62512 .72164 L
.62511 .72165 L
F
.62512 .72164 m
.62227 .71998 L
.62183 .72161 L
.62513 .72161 L
.62512 .72164 L
F
.62513 .72161 m
.62183 .72161 L
.62227 .72324 L
.62512 .72159 L
.62513 .72161 L
F
.62512 .72159 m
.62227 .72324 L
.62347 .72443 L
.62511 .72157 L
.62512 .72159 L
F
.62511 .72157 m
.62347 .72443 L
.62511 .72486 L
.62508 .72156 L
.62511 .72157 L
F
.62511 .71836 m
.62513 .71529 L
.62195 .71612 L
.62347 .71879 L
.62511 .71836 L
F
.62347 .71879 m
.62195 .71612 L
.61962 .71844 L
.62227 .71998 L
.62347 .71879 L
F
.62227 .71998 m
.61962 .71844 L
.61876 .72161 L
.62183 .72161 L
.62227 .71998 L
F
.62183 .72161 m
.61876 .72161 L
.61962 .72479 L
.62227 .72324 L
.62183 .72161 L
F
.62227 .72324 m
.61962 .72479 L
.62195 .7271 L
.62347 .72443 L
.62227 .72324 L
F
.62347 .72443 m
.62195 .7271 L
.62513 .72793 L
.62511 .72486 L
.62347 .72443 L
F
.62513 .71529 m
.62515 .71265 L
.62064 .71383 L
.62195 .71612 L
.62513 .71529 L
F
.62195 .71612 m
.62064 .71383 L
.61733 .71711 L
.61962 .71844 L
.62195 .71612 L
F
.61962 .71844 m
.61733 .71711 L
.61612 .72161 L
.61876 .72161 L
.61962 .71844 L
F
.61876 .72161 m
.61612 .72161 L
.61733 .72611 L
.61962 .72479 L
.61876 .72161 L
F
.61962 .72479 m
.61733 .72611 L
.62064 .72939 L
.62195 .7271 L
.61962 .72479 L
F
.62195 .7271 m
.62064 .72939 L
.62515 .73057 L
.62513 .72793 L
.62195 .7271 L
F
.62515 .71265 m
.62517 .71063 L
.61964 .71207 L
.62064 .71383 L
.62515 .71265 L
F
.62064 .71383 m
.61964 .71207 L
.61559 .7161 L
.61733 .71711 L
.62064 .71383 L
F
.61733 .71711 m
.61559 .7161 L
.6141 .72161 L
.61612 .72161 L
.61733 .71711 L
F
.61612 .72161 m
.6141 .72161 L
.61559 .72713 L
.61733 .72611 L
.61612 .72161 L
F
.61733 .72611 m
.61559 .72713 L
.61964 .73115 L
.62064 .72939 L
.61733 .72611 L
F
.62064 .72939 m
.61964 .73115 L
.62517 .73259 L
.62515 .73057 L
.62064 .72939 L
F
.62517 .71063 m
.62518 .70936 L
.61901 .71097 L
.61964 .71207 L
.62517 .71063 L
F
.61964 .71207 m
.61901 .71097 L
.61449 .71546 L
.61559 .7161 L
.61964 .71207 L
F
.61559 .7161 m
.61449 .71546 L
.61283 .72161 L
.6141 .72161 L
.61559 .7161 L
F
.6141 .72161 m
.61283 .72161 L
.61449 .72776 L
.61559 .72713 L
.6141 .72161 L
F
.61559 .72713 m
.61449 .72776 L
.61901 .73225 L
.61964 .73115 L
.61559 .72713 L
F
.61964 .73115 m
.61901 .73225 L
.62518 .73386 L
.62517 .73259 L
.61964 .73115 L
F
.62518 .70936 m
.62518 .70894 L
.6188 .7106 L
.61901 .71097 L
.62518 .70936 L
F
.61901 .71097 m
.6188 .7106 L
.61412 .71525 L
.61449 .71546 L
.61901 .71097 L
F
.61449 .71546 m
.61412 .71525 L
.61241 .72161 L
.61283 .72161 L
.61449 .71546 L
F
.61283 .72161 m
.61241 .72161 L
.61412 .72798 L
.61449 .72776 L
.61283 .72161 L
F
.61449 .72776 m
.61412 .72798 L
.6188 .73262 L
.61901 .73225 L
.61449 .72776 L
F
.61901 .73225 m
.6188 .73262 L
.62518 .73428 L
.62518 .73386 L
.61901 .73225 L
F
.61586 .782 m
.61586 .78158 L
.62203 .77997 L
.62224 .78034 L
.61586 .782 L
F
.62224 .78034 m
.62203 .77997 L
.62655 .77548 L
.62692 .7757 L
.62224 .78034 L
F
.62692 .7757 m
.62655 .77548 L
.62821 .76933 L
.62863 .76933 L
.62692 .7757 L
F
.62863 .76933 m
.62821 .76933 L
.62655 .76318 L
.62692 .76297 L
.62863 .76933 L
F
.62692 .76297 m
.62655 .76318 L
.62203 .75869 L
.62224 .75833 L
.62692 .76297 L
F
.62224 .75833 m
.62203 .75869 L
.61586 .75708 L
.61586 .75666 L
.62224 .75833 L
F
.61586 .78158 m
.61587 .78031 L
.6214 .77887 L
.62203 .77997 L
.61586 .78158 L
F
.62203 .77997 m
.6214 .77887 L
.62546 .77485 L
.62655 .77548 L
.62203 .77997 L
F
.62655 .77548 m
.62546 .77485 L
.62694 .76933 L
.62821 .76933 L
.62655 .77548 L
F
.62821 .76933 m
.62694 .76933 L
.62546 .76382 L
.62655 .76318 L
.62821 .76933 L
F
.62655 .76318 m
.62546 .76382 L
.6214 .75979 L
.62203 .75869 L
.62655 .76318 L
F
.62203 .75869 m
.6214 .75979 L
.61587 .75835 L
.61586 .75708 L
.62203 .75869 L
F
.61587 .78031 m
.61589 .77829 L
.6204 .77712 L
.6214 .77887 L
.61587 .78031 L
F
.6214 .77887 m
.6204 .77712 L
.62371 .77383 L
.62546 .77485 L
.6214 .77887 L
F
.62546 .77485 m
.62371 .77383 L
.62492 .76933 L
.62694 .76933 L
.62546 .77485 L
F
.62694 .76933 m
.62492 .76933 L
.62371 .76483 L
.62546 .76382 L
.62694 .76933 L
F
.62546 .76382 m
.62371 .76483 L
.6204 .76155 L
.6214 .75979 L
.62546 .76382 L
F
.6214 .75979 m
.6204 .76155 L
.61589 .76037 L
.61587 .75835 L
.6214 .75979 L
F
.61589 .77829 m
.61591 .77565 L
.61909 .77482 L
.6204 .77712 L
.61589 .77829 L
F
.6204 .77712 m
.61909 .77482 L
.62143 .77251 L
.62371 .77383 L
.6204 .77712 L
F
.62371 .77383 m
.62143 .77251 L
.62228 .76933 L
.62492 .76933 L
.62371 .77383 L
F
.62492 .76933 m
.62228 .76933 L
.62143 .76616 L
.62371 .76483 L
.62492 .76933 L
F
.62371 .76483 m
.62143 .76616 L
.61909 .76384 L
.6204 .76155 L
.62371 .76483 L
F
.6204 .76155 m
.61909 .76384 L
.61591 .76301 L
.61589 .76037 L
.6204 .76155 L
F
.61591 .77565 m
.61593 .77258 L
.61757 .77215 L
.61909 .77482 L
.61591 .77565 L
F
.61909 .77482 m
.61757 .77215 L
.61877 .77096 L
.62143 .77251 L
.61909 .77482 L
F
.62143 .77251 m
.61877 .77096 L
.61921 .76933 L
.62228 .76933 L
.62143 .77251 L
F
.62228 .76933 m
.61921 .76933 L
.61877 .7677 L
.62143 .76616 L
.62228 .76933 L
F
.62143 .76616 m
.61877 .7677 L
.61757 .76651 L
.61909 .76384 L
.62143 .76616 L
F
.61909 .76384 m
.61757 .76651 L
.61593 .76608 L
.61591 .76301 L
.61909 .76384 L
F
.61593 .77258 m
.61596 .76928 L
.61593 .76929 L
.61757 .77215 L
.61593 .77258 L
F
.61757 .77215 m
.61593 .76929 L
.61592 .76931 L
.61877 .77096 L
.61757 .77215 L
F
.61877 .77096 m
.61592 .76931 L
.61591 .76933 L
.61921 .76933 L
.61877 .77096 L
F
.61921 .76933 m
.61591 .76933 L
.61592 .76936 L
.61877 .7677 L
.61921 .76933 L
F
.61877 .7677 m
.61592 .76936 L
.61593 .76938 L
.61757 .76651 L
.61877 .7677 L
F
.61757 .76651 m
.61593 .76938 L
.61596 .76938 L
.61593 .76608 L
.61757 .76651 L
F
.61606 .75666 m
.61605 .75708 L
.60989 .75869 L
.60968 .75833 L
.61606 .75666 L
F
.60968 .75833 m
.60989 .75869 L
.60537 .76318 L
.605 .76297 L
.60968 .75833 L
F
.605 .76297 m
.60537 .76318 L
.60371 .76933 L
.60329 .76933 L
.605 .76297 L
F
.60329 .76933 m
.60371 .76933 L
.60537 .77548 L
.605 .7757 L
.60329 .76933 L
F
.605 .7757 m
.60537 .77548 L
.60989 .77997 L
.60968 .78034 L
.605 .7757 L
F
.60968 .78034 m
.60989 .77997 L
.61605 .78158 L
.61606 .782 L
.60968 .78034 L
F
.61605 .75708 m
.61604 .75835 L
.61052 .75979 L
.60989 .75869 L
.61605 .75708 L
F
.60989 .75869 m
.61052 .75979 L
.60646 .76382 L
.60537 .76318 L
.60989 .75869 L
F
.60537 .76318 m
.60646 .76382 L
.60498 .76933 L
.60371 .76933 L
.60537 .76318 L
F
.60371 .76933 m
.60498 .76933 L
.60646 .77485 L
.60537 .77548 L
.60371 .76933 L
F
.60537 .77548 m
.60646 .77485 L
.61052 .77887 L
.60989 .77997 L
.60537 .77548 L
F
.60989 .77997 m
.61052 .77887 L
.61604 .78031 L
.61605 .78158 L
.60989 .77997 L
F
.61604 .75835 m
.61603 .76037 L
.61152 .76155 L
.61052 .75979 L
.61604 .75835 L
F
.61052 .75979 m
.61152 .76155 L
.60821 .76483 L
.60646 .76382 L
.61052 .75979 L
F
.60646 .76382 m
.60821 .76483 L
.607 .76933 L
.60498 .76933 L
.60646 .76382 L
F
.60498 .76933 m
.607 .76933 L
.60821 .77383 L
.60646 .77485 L
.60498 .76933 L
F
.60646 .77485 m
.60821 .77383 L
.61152 .77712 L
.61052 .77887 L
.60646 .77485 L
F
.61052 .77887 m
.61152 .77712 L
.61603 .77829 L
.61604 .78031 L
.61052 .77887 L
F
.61603 .76037 m
.61601 .76301 L
.61283 .76384 L
.61152 .76155 L
.61603 .76037 L
F
.61152 .76155 m
.61283 .76384 L
.61049 .76616 L
.60821 .76483 L
.61152 .76155 L
F
.60821 .76483 m
.61049 .76616 L
.60964 .76933 L
.607 .76933 L
.60821 .76483 L
F
.607 .76933 m
.60964 .76933 L
.61049 .77251 L
.60821 .77383 L
.607 .76933 L
F
.60821 .77383 m
.61049 .77251 L
.61283 .77482 L
.61152 .77712 L
.60821 .77383 L
F
.61152 .77712 m
.61283 .77482 L
.61601 .77565 L
.61603 .77829 L
.61152 .77712 L
F
.61601 .76301 m
.61598 .76608 L
.61435 .76651 L
.61283 .76384 L
.61601 .76301 L
F
.61283 .76384 m
.61435 .76651 L
.61315 .7677 L
.61049 .76616 L
.61283 .76384 L
F
.61049 .76616 m
.61315 .7677 L
.61271 .76933 L
.60964 .76933 L
.61049 .76616 L
F
.60964 .76933 m
.61271 .76933 L
.61315 .77096 L
.61049 .77251 L
.60964 .76933 L
F
.61049 .77251 m
.61315 .77096 L
.61435 .77215 L
.61283 .77482 L
.61049 .77251 L
F
.61283 .77482 m
.61435 .77215 L
.61598 .77258 L
.61601 .77565 L
.61283 .77482 L
F
.61598 .76608 m
.61596 .76938 L
.61598 .76938 L
.61435 .76651 L
.61598 .76608 L
F
.61435 .76651 m
.61598 .76938 L
.616 .76936 L
.61315 .7677 L
.61435 .76651 L
F
.61315 .7677 m
.616 .76936 L
.61601 .76933 L
.61271 .76933 L
.61315 .7677 L
F
.61271 .76933 m
.61601 .76933 L
.616 .76931 L
.61315 .77096 L
.61271 .76933 L
F
.61315 .77096 m
.616 .76931 L
.61598 .76929 L
.61435 .77215 L
.61315 .77096 L
F
.61435 .77215 m
.61598 .76929 L
.61596 .76928 L
.61598 .77258 L
.61435 .77215 L
F
.61596 .76928 m
.61593 .77258 L
.61757 .77215 L
.61593 .76929 L
.61596 .76928 L
F
.61593 .76929 m
.61757 .77215 L
.61877 .77096 L
.61592 .76931 L
.61593 .76929 L
F
.61592 .76931 m
.61877 .77096 L
.61921 .76933 L
.61591 .76933 L
.61592 .76931 L
F
.61591 .76933 m
.61921 .76933 L
.61877 .7677 L
.61592 .76936 L
.61591 .76933 L
F
.61592 .76936 m
.61877 .7677 L
.61757 .76651 L
.61593 .76938 L
.61592 .76936 L
F
.61593 .76938 m
.61757 .76651 L
.61593 .76608 L
.61596 .76938 L
.61593 .76938 L
F
.61593 .77258 m
.61591 .77565 L
.61909 .77482 L
.61757 .77215 L
.61593 .77258 L
F
.61757 .77215 m
.61909 .77482 L
.62143 .77251 L
.61877 .77096 L
.61757 .77215 L
F
.61877 .77096 m
.62143 .77251 L
.62228 .76933 L
.61921 .76933 L
.61877 .77096 L
F
.61921 .76933 m
.62228 .76933 L
.62143 .76616 L
.61877 .7677 L
.61921 .76933 L
F
.61877 .7677 m
.62143 .76616 L
.61909 .76384 L
.61757 .76651 L
.61877 .7677 L
F
.61757 .76651 m
.61909 .76384 L
.61591 .76301 L
.61593 .76608 L
.61757 .76651 L
F
.61591 .77565 m
.61589 .77829 L
.6204 .77712 L
.61909 .77482 L
.61591 .77565 L
F
.61909 .77482 m
.6204 .77712 L
.62371 .77383 L
.62143 .77251 L
.61909 .77482 L
F
.62143 .77251 m
.62371 .77383 L
.62492 .76933 L
.62228 .76933 L
.62143 .77251 L
F
.62228 .76933 m
.62492 .76933 L
.62371 .76483 L
.62143 .76616 L
.62228 .76933 L
F
.62143 .76616 m
.62371 .76483 L
.6204 .76155 L
.61909 .76384 L
.62143 .76616 L
F
.61909 .76384 m
.6204 .76155 L
.61589 .76037 L
.61591 .76301 L
.61909 .76384 L
F
.61589 .77829 m
.61587 .78031 L
.6214 .77887 L
.6204 .77712 L
.61589 .77829 L
F
.6204 .77712 m
.6214 .77887 L
.62546 .77485 L
.62371 .77383 L
.6204 .77712 L
F
.62371 .77383 m
.62546 .77485 L
.62694 .76933 L
.62492 .76933 L
.62371 .77383 L
F
.62492 .76933 m
.62694 .76933 L
.62546 .76382 L
.62371 .76483 L
.62492 .76933 L
F
.62371 .76483 m
.62546 .76382 L
.6214 .75979 L
.6204 .76155 L
.62371 .76483 L
F
.6204 .76155 m
.6214 .75979 L
.61587 .75835 L
.61589 .76037 L
.6204 .76155 L
F
.61587 .78031 m
.61586 .78158 L
.62203 .77997 L
.6214 .77887 L
.61587 .78031 L
F
.6214 .77887 m
.62203 .77997 L
.62655 .77548 L
.62546 .77485 L
.6214 .77887 L
F
.62546 .77485 m
.62655 .77548 L
.62821 .76933 L
.62694 .76933 L
.62546 .77485 L
F
.62694 .76933 m
.62821 .76933 L
.62655 .76318 L
.62546 .76382 L
.62694 .76933 L
F
.62546 .76382 m
.62655 .76318 L
.62203 .75869 L
.6214 .75979 L
.62546 .76382 L
F
.6214 .75979 m
.62203 .75869 L
.61586 .75708 L
.61587 .75835 L
.6214 .75979 L
F
.61586 .78158 m
.61586 .782 L
.62224 .78034 L
.62203 .77997 L
.61586 .78158 L
F
.62203 .77997 m
.62224 .78034 L
.62692 .7757 L
.62655 .77548 L
.62203 .77997 L
F
.62655 .77548 m
.62692 .7757 L
.62863 .76933 L
.62821 .76933 L
.62655 .77548 L
F
.62821 .76933 m
.62863 .76933 L
.62692 .76297 L
.62655 .76318 L
.62821 .76933 L
F
.62655 .76318 m
.62692 .76297 L
.62224 .75833 L
.62203 .75869 L
.62655 .76318 L
F
.62203 .75869 m
.62224 .75833 L
.61586 .75666 L
.61586 .75708 L
.62203 .75869 L
F
.61596 .76938 m
.61598 .76608 L
.61435 .76651 L
.61598 .76938 L
.61596 .76938 L
F
.61598 .76938 m
.61435 .76651 L
.61315 .7677 L
.616 .76936 L
.61598 .76938 L
F
.616 .76936 m
.61315 .7677 L
.61271 .76933 L
.61601 .76933 L
.616 .76936 L
F
.61601 .76933 m
.61271 .76933 L
.61315 .77096 L
.616 .76931 L
.61601 .76933 L
F
.616 .76931 m
.61315 .77096 L
.61435 .77215 L
.61598 .76929 L
.616 .76931 L
F
.61598 .76929 m
.61435 .77215 L
.61598 .77258 L
.61596 .76928 L
.61598 .76929 L
F
.61598 .76608 m
.61601 .76301 L
.61283 .76384 L
.61435 .76651 L
.61598 .76608 L
F
.61435 .76651 m
.61283 .76384 L
.61049 .76616 L
.61315 .7677 L
.61435 .76651 L
F
.61315 .7677 m
.61049 .76616 L
.60964 .76933 L
.61271 .76933 L
.61315 .7677 L
F
.61271 .76933 m
.60964 .76933 L
.61049 .77251 L
.61315 .77096 L
.61271 .76933 L
F
.61315 .77096 m
.61049 .77251 L
.61283 .77482 L
.61435 .77215 L
.61315 .77096 L
F
.61435 .77215 m
.61283 .77482 L
.61601 .77565 L
.61598 .77258 L
.61435 .77215 L
F
.61601 .76301 m
.61603 .76037 L
.61152 .76155 L
.61283 .76384 L
.61601 .76301 L
F
.61283 .76384 m
.61152 .76155 L
.60821 .76483 L
.61049 .76616 L
.61283 .76384 L
F
.61049 .76616 m
.60821 .76483 L
.607 .76933 L
.60964 .76933 L
.61049 .76616 L
F
.60964 .76933 m
.607 .76933 L
.60821 .77383 L
.61049 .77251 L
.60964 .76933 L
F
.61049 .77251 m
.60821 .77383 L
.61152 .77712 L
.61283 .77482 L
.61049 .77251 L
F
.61283 .77482 m
.61152 .77712 L
.61603 .77829 L
.61601 .77565 L
.61283 .77482 L
F
.61603 .76037 m
.61604 .75835 L
.61052 .75979 L
.61152 .76155 L
.61603 .76037 L
F
.61152 .76155 m
.61052 .75979 L
.60646 .76382 L
.60821 .76483 L
.61152 .76155 L
F
.60821 .76483 m
.60646 .76382 L
.60498 .76933 L
.607 .76933 L
.60821 .76483 L
F
.607 .76933 m
.60498 .76933 L
.60646 .77485 L
.60821 .77383 L
.607 .76933 L
F
.60821 .77383 m
.60646 .77485 L
.61052 .77887 L
.61152 .77712 L
.60821 .77383 L
F
.61152 .77712 m
.61052 .77887 L
.61604 .78031 L
.61603 .77829 L
.61152 .77712 L
F
.61604 .75835 m
.61605 .75708 L
.60989 .75869 L
.61052 .75979 L
.61604 .75835 L
F
.61052 .75979 m
.60989 .75869 L
.60537 .76318 L
.60646 .76382 L
.61052 .75979 L
F
.60646 .76382 m
.60537 .76318 L
.60371 .76933 L
.60498 .76933 L
.60646 .76382 L
F
.60498 .76933 m
.60371 .76933 L
.60537 .77548 L
.60646 .77485 L
.60498 .76933 L
F
.60646 .77485 m
.60537 .77548 L
.60989 .77997 L
.61052 .77887 L
.60646 .77485 L
F
.61052 .77887 m
.60989 .77997 L
.61605 .78158 L
.61604 .78031 L
.61052 .77887 L
F
.61605 .75708 m
.61606 .75666 L
.60968 .75833 L
.60989 .75869 L
.61605 .75708 L
F
.60989 .75869 m
.60968 .75833 L
.605 .76297 L
.60537 .76318 L
.60989 .75869 L
F
.60537 .76318 m
.605 .76297 L
.60329 .76933 L
.60371 .76933 L
.60537 .76318 L
F
.60371 .76933 m
.60329 .76933 L
.605 .7757 L
.60537 .77548 L
.60371 .76933 L
F
.60537 .77548 m
.605 .7757 L
.60968 .78034 L
.60989 .77997 L
.60537 .77548 L
F
.60989 .77997 m
.60968 .78034 L
.61606 .782 L
.61605 .78158 L
.60989 .77997 L
F
.61808 .82326 m
.61808 .82284 L
.62425 .82123 L
.62446 .8216 L
.61808 .82326 L
F
.62446 .8216 m
.62425 .82123 L
.62877 .81674 L
.62913 .81695 L
.62446 .8216 L
F
.62913 .81695 m
.62877 .81674 L
.63043 .81059 L
.63085 .81059 L
.62913 .81695 L
F
.63085 .81059 m
.63043 .81059 L
.62877 .80444 L
.62913 .80422 L
.63085 .81059 L
F
.62913 .80422 m
.62877 .80444 L
.62425 .79995 L
.62446 .79958 L
.62913 .80422 L
F
.62446 .79958 m
.62425 .79995 L
.61808 .79834 L
.61808 .79792 L
.62446 .79958 L
F
.61808 .82284 m
.61809 .82157 L
.62362 .82013 L
.62425 .82123 L
.61808 .82284 L
F
.62425 .82123 m
.62362 .82013 L
.62767 .8161 L
.62877 .81674 L
.62425 .82123 L
F
.62877 .81674 m
.62767 .8161 L
.62916 .81059 L
.63043 .81059 L
.62877 .81674 L
F
.63043 .81059 m
.62916 .81059 L
.62767 .80507 L
.62877 .80444 L
.63043 .81059 L
F
.62877 .80444 m
.62767 .80507 L
.62362 .80105 L
.62425 .79995 L
.62877 .80444 L
F
.62425 .79995 m
.62362 .80105 L
.61809 .79961 L
.61808 .79834 L
.62425 .79995 L
F
.61809 .82157 m
.61811 .81955 L
.62262 .81837 L
.62362 .82013 L
.61809 .82157 L
F
.62362 .82013 m
.62262 .81837 L
.62593 .81509 L
.62767 .8161 L
.62362 .82013 L
F
.62767 .8161 m
.62593 .81509 L
.62714 .81059 L
.62916 .81059 L
.62767 .8161 L
F
.62916 .81059 m
.62714 .81059 L
.62593 .80609 L
.62767 .80507 L
.62916 .81059 L
F
.62767 .80507 m
.62593 .80609 L
.62262 .80281 L
.62362 .80105 L
.62767 .80507 L
F
.62362 .80105 m
.62262 .80281 L
.61811 .80163 L
.61809 .79961 L
.62362 .80105 L
F
.61811 .81955 m
.61813 .81691 L
.62131 .81608 L
.62262 .81837 L
.61811 .81955 L
F
.62262 .81837 m
.62131 .81608 L
.62364 .81376 L
.62593 .81509 L
.62262 .81837 L
F
.62593 .81509 m
.62364 .81376 L
.6245 .81059 L
.62714 .81059 L
.62593 .81509 L
F
.62714 .81059 m
.6245 .81059 L
.62364 .80741 L
.62593 .80609 L
.62714 .81059 L
F
.62593 .80609 m
.62364 .80741 L
.62131 .8051 L
.62262 .80281 L
.62593 .80609 L
F
.62262 .80281 m
.62131 .8051 L
.61813 .80427 L
.61811 .80163 L
.62262 .80281 L
F
.61813 .81691 m
.61815 .81384 L
.61979 .81341 L
.62131 .81608 L
.61813 .81691 L
F
.62131 .81608 m
.61979 .81341 L
.62099 .81222 L
.62364 .81376 L
.62131 .81608 L
F
.62364 .81376 m
.62099 .81222 L
.62143 .81059 L
.6245 .81059 L
.62364 .81376 L
F
.6245 .81059 m
.62143 .81059 L
.62099 .80896 L
.62364 .80741 L
.6245 .81059 L
F
.62364 .80741 m
.62099 .80896 L
.61979 .80777 L
.62131 .8051 L
.62364 .80741 L
F
.62131 .8051 m
.61979 .80777 L
.61815 .80734 L
.61813 .80427 L
.62131 .8051 L
F
.61815 .81384 m
.61818 .81054 L
.61815 .81055 L
.61979 .81341 L
.61815 .81384 L
F
.61979 .81341 m
.61815 .81055 L
.61813 .81056 L
.62099 .81222 L
.61979 .81341 L
F
.62099 .81222 m
.61813 .81056 L
.61813 .81059 L
.62143 .81059 L
.62099 .81222 L
F
.62143 .81059 m
.61813 .81059 L
.61813 .81061 L
.62099 .80896 L
.62143 .81059 L
F
.62099 .80896 m
.61813 .81061 L
.61815 .81063 L
.61979 .80777 L
.62099 .80896 L
F
.61979 .80777 m
.61815 .81063 L
.61818 .81064 L
.61815 .80734 L
.61979 .80777 L
F
.61828 .79792 m
.61827 .79834 L
.61211 .79995 L
.6119 .79958 L
.61828 .79792 L
F
.6119 .79958 m
.61211 .79995 L
.60759 .80444 L
.60722 .80422 L
.6119 .79958 L
F
.60722 .80422 m
.60759 .80444 L
.60593 .81059 L
.60551 .81059 L
.60722 .80422 L
F
.60551 .81059 m
.60593 .81059 L
.60759 .81674 L
.60722 .81695 L
.60551 .81059 L
F
.60722 .81695 m
.60759 .81674 L
.61211 .82123 L
.6119 .8216 L
.60722 .81695 L
F
.6119 .8216 m
.61211 .82123 L
.61827 .82284 L
.61828 .82326 L
.6119 .8216 L
F
.61827 .79834 m
.61826 .79961 L
.61274 .80105 L
.61211 .79995 L
.61827 .79834 L
F
.61211 .79995 m
.61274 .80105 L
.60868 .80507 L
.60759 .80444 L
.61211 .79995 L
F
.60759 .80444 m
.60868 .80507 L
.60719 .81059 L
.60593 .81059 L
.60759 .80444 L
F
.60593 .81059 m
.60719 .81059 L
.60868 .8161 L
.60759 .81674 L
.60593 .81059 L
F
.60759 .81674 m
.60868 .8161 L
.61274 .82013 L
.61211 .82123 L
.60759 .81674 L
F
.61211 .82123 m
.61274 .82013 L
.61826 .82157 L
.61827 .82284 L
.61211 .82123 L
F
.61826 .79961 m
.61825 .80163 L
.61374 .80281 L
.61274 .80105 L
.61826 .79961 L
F
.61274 .80105 m
.61374 .80281 L
.61043 .80609 L
.60868 .80507 L
.61274 .80105 L
F
.60868 .80507 m
.61043 .80609 L
.60922 .81059 L
.60719 .81059 L
.60868 .80507 L
F
.60719 .81059 m
.60922 .81059 L
.61043 .81509 L
.60868 .8161 L
.60719 .81059 L
F
.60868 .8161 m
.61043 .81509 L
.61374 .81837 L
.61274 .82013 L
.60868 .8161 L
F
.61274 .82013 m
.61374 .81837 L
.61825 .81955 L
.61826 .82157 L
.61274 .82013 L
F
.61825 .80163 m
.61823 .80427 L
.61504 .8051 L
.61374 .80281 L
.61825 .80163 L
F
.61374 .80281 m
.61504 .8051 L
.61271 .80741 L
.61043 .80609 L
.61374 .80281 L
F
.61043 .80609 m
.61271 .80741 L
.61186 .81059 L
.60922 .81059 L
.61043 .80609 L
F
.60922 .81059 m
.61186 .81059 L
.61271 .81376 L
.61043 .81509 L
.60922 .81059 L
F
.61043 .81509 m
.61271 .81376 L
.61504 .81608 L
.61374 .81837 L
.61043 .81509 L
F
.61374 .81837 m
.61504 .81608 L
.61823 .81691 L
.61825 .81955 L
.61374 .81837 L
F
.61823 .80427 m
.6182 .80734 L
.61657 .80777 L
.61504 .8051 L
.61823 .80427 L
F
.61504 .8051 m
.61657 .80777 L
.61537 .80896 L
.61271 .80741 L
.61504 .8051 L
F
.61271 .80741 m
.61537 .80896 L
.61493 .81059 L
.61186 .81059 L
.61271 .80741 L
F
.61186 .81059 m
.61493 .81059 L
.61537 .81222 L
.61271 .81376 L
.61186 .81059 L
F
.61271 .81376 m
.61537 .81222 L
.61657 .81341 L
.61504 .81608 L
.61271 .81376 L
F
.61504 .81608 m
.61657 .81341 L
.6182 .81384 L
.61823 .81691 L
.61504 .81608 L
F
.6182 .80734 m
.61818 .81064 L
.6182 .81063 L
.61657 .80777 L
.6182 .80734 L
F
.61657 .80777 m
.6182 .81063 L
.61822 .81061 L
.61537 .80896 L
.61657 .80777 L
F
.61537 .80896 m
.61822 .81061 L
.61823 .81059 L
.61493 .81059 L
.61537 .80896 L
F
.61493 .81059 m
.61823 .81059 L
.61822 .81056 L
.61537 .81222 L
.61493 .81059 L
F
.61537 .81222 m
.61822 .81056 L
.6182 .81055 L
.61657 .81341 L
.61537 .81222 L
F
.61657 .81341 m
.6182 .81055 L
.61818 .81054 L
.6182 .81384 L
.61657 .81341 L
F
.61818 .81054 m
.61815 .81384 L
.61979 .81341 L
.61815 .81055 L
.61818 .81054 L
F
.61815 .81055 m
.61979 .81341 L
.62099 .81222 L
.61813 .81056 L
.61815 .81055 L
F
.61813 .81056 m
.62099 .81222 L
.62143 .81059 L
.61813 .81059 L
.61813 .81056 L
F
.61813 .81059 m
.62143 .81059 L
.62099 .80896 L
.61813 .81061 L
.61813 .81059 L
F
.61813 .81061 m
.62099 .80896 L
.61979 .80777 L
.61815 .81063 L
.61813 .81061 L
F
.61815 .81063 m
.61979 .80777 L
.61815 .80734 L
.61818 .81064 L
.61815 .81063 L
F
.61815 .81384 m
.61813 .81691 L
.62131 .81608 L
.61979 .81341 L
.61815 .81384 L
F
.61979 .81341 m
.62131 .81608 L
.62364 .81376 L
.62099 .81222 L
.61979 .81341 L
F
.62099 .81222 m
.62364 .81376 L
.6245 .81059 L
.62143 .81059 L
.62099 .81222 L
F
.62143 .81059 m
.6245 .81059 L
.62364 .80741 L
.62099 .80896 L
.62143 .81059 L
F
.62099 .80896 m
.62364 .80741 L
.62131 .8051 L
.61979 .80777 L
.62099 .80896 L
F
.61979 .80777 m
.62131 .8051 L
.61813 .80427 L
.61815 .80734 L
.61979 .80777 L
F
.61813 .81691 m
.61811 .81955 L
.62262 .81837 L
.62131 .81608 L
.61813 .81691 L
F
.62131 .81608 m
.62262 .81837 L
.62593 .81509 L
.62364 .81376 L
.62131 .81608 L
F
.62364 .81376 m
.62593 .81509 L
.62714 .81059 L
.6245 .81059 L
.62364 .81376 L
F
.6245 .81059 m
.62714 .81059 L
.62593 .80609 L
.62364 .80741 L
.6245 .81059 L
F
.62364 .80741 m
.62593 .80609 L
.62262 .80281 L
.62131 .8051 L
.62364 .80741 L
F
.62131 .8051 m
.62262 .80281 L
.61811 .80163 L
.61813 .80427 L
.62131 .8051 L
F
.61811 .81955 m
.61809 .82157 L
.62362 .82013 L
.62262 .81837 L
.61811 .81955 L
F
.62262 .81837 m
.62362 .82013 L
.62767 .8161 L
.62593 .81509 L
.62262 .81837 L
F
.62593 .81509 m
.62767 .8161 L
.62916 .81059 L
.62714 .81059 L
.62593 .81509 L
F
.62714 .81059 m
.62916 .81059 L
.62767 .80507 L
.62593 .80609 L
.62714 .81059 L
F
.62593 .80609 m
.62767 .80507 L
.62362 .80105 L
.62262 .80281 L
.62593 .80609 L
F
.62262 .80281 m
.62362 .80105 L
.61809 .79961 L
.61811 .80163 L
.62262 .80281 L
F
.61809 .82157 m
.61808 .82284 L
.62425 .82123 L
.62362 .82013 L
.61809 .82157 L
F
.62362 .82013 m
.62425 .82123 L
.62877 .81674 L
.62767 .8161 L
.62362 .82013 L
F
.62767 .8161 m
.62877 .81674 L
.63043 .81059 L
.62916 .81059 L
.62767 .8161 L
F
.62916 .81059 m
.63043 .81059 L
.62877 .80444 L
.62767 .80507 L
.62916 .81059 L
F
.62767 .80507 m
.62877 .80444 L
.62425 .79995 L
.62362 .80105 L
.62767 .80507 L
F
.62362 .80105 m
.62425 .79995 L
.61808 .79834 L
.61809 .79961 L
.62362 .80105 L
F
.61808 .82284 m
.61808 .82326 L
.62446 .8216 L
.62425 .82123 L
.61808 .82284 L
F
.62425 .82123 m
.62446 .8216 L
.62913 .81695 L
.62877 .81674 L
.62425 .82123 L
F
.62877 .81674 m
.62913 .81695 L
.63085 .81059 L
.63043 .81059 L
.62877 .81674 L
F
.63043 .81059 m
.63085 .81059 L
.62913 .80422 L
.62877 .80444 L
.63043 .81059 L
F
.62877 .80444 m
.62913 .80422 L
.62446 .79958 L
.62425 .79995 L
.62877 .80444 L
F
.62425 .79995 m
.62446 .79958 L
.61808 .79792 L
.61808 .79834 L
.62425 .79995 L
F
.61818 .81064 m
.6182 .80734 L
.61657 .80777 L
.6182 .81063 L
.61818 .81064 L
F
.6182 .81063 m
.61657 .80777 L
.61537 .80896 L
.61822 .81061 L
.6182 .81063 L
F
.61822 .81061 m
.61537 .80896 L
.61493 .81059 L
.61823 .81059 L
.61822 .81061 L
F
.61823 .81059 m
.61493 .81059 L
.61537 .81222 L
.61822 .81056 L
.61823 .81059 L
F
.61822 .81056 m
.61537 .81222 L
.61657 .81341 L
.6182 .81055 L
.61822 .81056 L
F
.6182 .81055 m
.61657 .81341 L
.6182 .81384 L
.61818 .81054 L
.6182 .81055 L
F
.6182 .80734 m
.61823 .80427 L
.61504 .8051 L
.61657 .80777 L
.6182 .80734 L
F
.61657 .80777 m
.61504 .8051 L
.61271 .80741 L
.61537 .80896 L
.61657 .80777 L
F
.61537 .80896 m
.61271 .80741 L
.61186 .81059 L
.61493 .81059 L
.61537 .80896 L
F
.61493 .81059 m
.61186 .81059 L
.61271 .81376 L
.61537 .81222 L
.61493 .81059 L
F
.61537 .81222 m
.61271 .81376 L
.61504 .81608 L
.61657 .81341 L
.61537 .81222 L
F
.61657 .81341 m
.61504 .81608 L
.61823 .81691 L
.6182 .81384 L
.61657 .81341 L
F
.61823 .80427 m
.61825 .80163 L
.61374 .80281 L
.61504 .8051 L
.61823 .80427 L
F
.61504 .8051 m
.61374 .80281 L
.61043 .80609 L
.61271 .80741 L
.61504 .8051 L
F
.61271 .80741 m
.61043 .80609 L
.60922 .81059 L
.61186 .81059 L
.61271 .80741 L
F
.61186 .81059 m
.60922 .81059 L
.61043 .81509 L
.61271 .81376 L
.61186 .81059 L
F
.61271 .81376 m
.61043 .81509 L
.61374 .81837 L
.61504 .81608 L
.61271 .81376 L
F
.61504 .81608 m
.61374 .81837 L
.61825 .81955 L
.61823 .81691 L
.61504 .81608 L
F
.61825 .80163 m
.61826 .79961 L
.61274 .80105 L
.61374 .80281 L
.61825 .80163 L
F
.61374 .80281 m
.61274 .80105 L
.60868 .80507 L
.61043 .80609 L
.61374 .80281 L
F
.61043 .80609 m
.60868 .80507 L
.60719 .81059 L
.60922 .81059 L
.61043 .80609 L
F
.60922 .81059 m
.60719 .81059 L
.60868 .8161 L
.61043 .81509 L
.60922 .81059 L
F
.61043 .81509 m
.60868 .8161 L
.61274 .82013 L
.61374 .81837 L
.61043 .81509 L
F
.61374 .81837 m
.61274 .82013 L
.61826 .82157 L
.61825 .81955 L
.61374 .81837 L
F
.61826 .79961 m
.61827 .79834 L
.61211 .79995 L
.61274 .80105 L
.61826 .79961 L
F
.61274 .80105 m
.61211 .79995 L
.60759 .80444 L
.60868 .80507 L
.61274 .80105 L
F
.60868 .80507 m
.60759 .80444 L
.60593 .81059 L
.60719 .81059 L
.60868 .80507 L
F
.60719 .81059 m
.60593 .81059 L
.60759 .81674 L
.60868 .8161 L
.60719 .81059 L
F
.60868 .8161 m
.60759 .81674 L
.61211 .82123 L
.61274 .82013 L
.60868 .8161 L
F
.61274 .82013 m
.61211 .82123 L
.61827 .82284 L
.61826 .82157 L
.61274 .82013 L
F
.61827 .79834 m
.61828 .79792 L
.6119 .79958 L
.61211 .79995 L
.61827 .79834 L
F
.61211 .79995 m
.6119 .79958 L
.60722 .80422 L
.60759 .80444 L
.61211 .79995 L
F
.60759 .80444 m
.60722 .80422 L
.60551 .81059 L
.60593 .81059 L
.60759 .80444 L
F
.60593 .81059 m
.60551 .81059 L
.60722 .81695 L
.60759 .81674 L
.60593 .81059 L
F
.60759 .81674 m
.60722 .81695 L
.6119 .8216 L
.61211 .82123 L
.60759 .81674 L
F
.61211 .82123 m
.6119 .8216 L
.61828 .82326 L
.61827 .82284 L
.61211 .82123 L
F
.61329 .85335 m
.61329 .85293 L
.61946 .85132 L
.61967 .85169 L
.61329 .85335 L
F
.61967 .85169 m
.61946 .85132 L
.62398 .84683 L
.62435 .84705 L
.61967 .85169 L
F
.62435 .84705 m
.62398 .84683 L
.62564 .84068 L
.62606 .84068 L
.62435 .84705 L
F
.62606 .84068 m
.62564 .84068 L
.62398 .83453 L
.62435 .83432 L
.62606 .84068 L
F
.62435 .83432 m
.62398 .83453 L
.61946 .83004 L
.61967 .82968 L
.62435 .83432 L
F
.61967 .82968 m
.61946 .83004 L
.61329 .82843 L
.61329 .82801 L
.61967 .82968 L
F
.61329 .85293 m
.6133 .85167 L
.61883 .85022 L
.61946 .85132 L
.61329 .85293 L
F
.61946 .85132 m
.61883 .85022 L
.62289 .8462 L
.62398 .84683 L
.61946 .85132 L
F
.62398 .84683 m
.62289 .8462 L
.62437 .84068 L
.62564 .84068 L
.62398 .84683 L
F
.62564 .84068 m
.62437 .84068 L
.62289 .83517 L
.62398 .83453 L
.62564 .84068 L
F
.62398 .83453 m
.62289 .83517 L
.61883 .83114 L
.61946 .83004 L
.62398 .83453 L
F
.61946 .83004 m
.61883 .83114 L
.6133 .8297 L
.61329 .82843 L
.61946 .83004 L
F
.6133 .85167 m
.61332 .84964 L
.61783 .84847 L
.61883 .85022 L
.6133 .85167 L
F
.61883 .85022 m
.61783 .84847 L
.62114 .84518 L
.62289 .8462 L
.61883 .85022 L
F
.62289 .8462 m
.62114 .84518 L
.62235 .84068 L
.62437 .84068 L
.62289 .8462 L
F
.62437 .84068 m
.62235 .84068 L
.62114 .83618 L
.62289 .83517 L
.62437 .84068 L
F
.62289 .83517 m
.62114 .83618 L
.61783 .8329 L
.61883 .83114 L
.62289 .83517 L
F
.61883 .83114 m
.61783 .8329 L
.61332 .83172 L
.6133 .8297 L
.61883 .83114 L
F
.61332 .84964 m
.61334 .847 L
.61652 .84617 L
.61783 .84847 L
.61332 .84964 L
F
.61783 .84847 m
.61652 .84617 L
.61886 .84386 L
.62114 .84518 L
.61783 .84847 L
F
.62114 .84518 m
.61886 .84386 L
.61971 .84068 L
.62235 .84068 L
.62114 .84518 L
F
.62235 .84068 m
.61971 .84068 L
.61886 .83751 L
.62114 .83618 L
.62235 .84068 L
F
.62114 .83618 m
.61886 .83751 L
.61652 .83519 L
.61783 .8329 L
.62114 .83618 L
F
.61783 .8329 m
.61652 .83519 L
.61334 .83436 L
.61332 .83172 L
.61783 .8329 L
F
.61334 .847 m
.61336 .84393 L
.615 .8435 L
.61652 .84617 L
.61334 .847 L
F
.61652 .84617 m
.615 .8435 L
.6162 .84231 L
.61886 .84386 L
.61652 .84617 L
F
.61886 .84386 m
.6162 .84231 L
.61664 .84068 L
.61971 .84068 L
.61886 .84386 L
F
.61971 .84068 m
.61664 .84068 L
.6162 .83905 L
.61886 .83751 L
.61971 .84068 L
F
.61886 .83751 m
.6162 .83905 L
.615 .83786 L
.61652 .83519 L
.61886 .83751 L
F
.61652 .83519 m
.615 .83786 L
.61336 .83744 L
.61334 .83436 L
.61652 .83519 L
F
.61336 .84393 m
.61339 .84063 L
.61337 .84064 L
.615 .8435 L
.61336 .84393 L
F
.615 .8435 m
.61337 .84064 L
.61335 .84066 L
.6162 .84231 L
.615 .8435 L
F
.6162 .84231 m
.61335 .84066 L
.61334 .84068 L
.61664 .84068 L
.6162 .84231 L
F
.61664 .84068 m
.61334 .84068 L
.61335 .84071 L
.6162 .83905 L
.61664 .84068 L
F
.6162 .83905 m
.61335 .84071 L
.61337 .84073 L
.615 .83786 L
.6162 .83905 L
F
.615 .83786 m
.61337 .84073 L
.61339 .84073 L
.61336 .83744 L
.615 .83786 L
F
.61349 .82801 m
.61349 .82843 L
.60732 .83004 L
.60711 .82968 L
.61349 .82801 L
F
.60711 .82968 m
.60732 .83004 L
.6028 .83453 L
.60243 .83432 L
.60711 .82968 L
F
.60243 .83432 m
.6028 .83453 L
.60114 .84068 L
.60072 .84068 L
.60243 .83432 L
F
.60072 .84068 m
.60114 .84068 L
.6028 .84683 L
.60243 .84705 L
.60072 .84068 L
F
.60243 .84705 m
.6028 .84683 L
.60732 .85132 L
.60711 .85169 L
.60243 .84705 L
F
.60711 .85169 m
.60732 .85132 L
.61349 .85293 L
.61349 .85335 L
.60711 .85169 L
F
.61349 .82843 m
.61348 .8297 L
.60795 .83114 L
.60732 .83004 L
.61349 .82843 L
F
.60732 .83004 m
.60795 .83114 L
.60389 .83517 L
.6028 .83453 L
.60732 .83004 L
F
.6028 .83453 m
.60389 .83517 L
.60241 .84068 L
.60114 .84068 L
.6028 .83453 L
F
.60114 .84068 m
.60241 .84068 L
.60389 .8462 L
.6028 .84683 L
.60114 .84068 L
F
.6028 .84683 m
.60389 .8462 L
.60795 .85022 L
.60732 .85132 L
.6028 .84683 L
F
.60732 .85132 m
.60795 .85022 L
.61348 .85167 L
.61349 .85293 L
.60732 .85132 L
F
.61348 .8297 m
.61346 .83172 L
.60895 .8329 L
.60795 .83114 L
.61348 .8297 L
F
.60795 .83114 m
.60895 .8329 L
.60564 .83618 L
.60389 .83517 L
.60795 .83114 L
F
.60389 .83517 m
.60564 .83618 L
.60443 .84068 L
.60241 .84068 L
.60389 .83517 L
F
.60241 .84068 m
.60443 .84068 L
.60564 .84518 L
.60389 .8462 L
.60241 .84068 L
F
.60389 .8462 m
.60564 .84518 L
.60895 .84847 L
.60795 .85022 L
.60389 .8462 L
F
.60795 .85022 m
.60895 .84847 L
.61346 .84964 L
.61348 .85167 L
.60795 .85022 L
F
.61346 .83172 m
.61344 .83436 L
.61026 .83519 L
.60895 .8329 L
.61346 .83172 L
F
.60895 .8329 m
.61026 .83519 L
.60792 .83751 L
.60564 .83618 L
.60895 .8329 L
F
.60564 .83618 m
.60792 .83751 L
.60707 .84068 L
.60443 .84068 L
.60564 .83618 L
F
.60443 .84068 m
.60707 .84068 L
.60792 .84386 L
.60564 .84518 L
.60443 .84068 L
F
.60564 .84518 m
.60792 .84386 L
.61026 .84617 L
.60895 .84847 L
.60564 .84518 L
F
.60895 .84847 m
.61026 .84617 L
.61344 .847 L
.61346 .84964 L
.60895 .84847 L
F
.61344 .83436 m
.61342 .83744 L
.61178 .83786 L
.61026 .83519 L
.61344 .83436 L
F
.61026 .83519 m
.61178 .83786 L
.61058 .83905 L
.60792 .83751 L
.61026 .83519 L
F
.60792 .83751 m
.61058 .83905 L
.61014 .84068 L
.60707 .84068 L
.60792 .83751 L
F
.60707 .84068 m
.61014 .84068 L
.61058 .84231 L
.60792 .84386 L
.60707 .84068 L
F
.60792 .84386 m
.61058 .84231 L
.61178 .8435 L
.61026 .84617 L
.60792 .84386 L
F
.61026 .84617 m
.61178 .8435 L
.61342 .84393 L
.61344 .847 L
.61026 .84617 L
F
.61342 .83744 m
.61339 .84073 L
.61341 .84073 L
.61178 .83786 L
.61342 .83744 L
F
.61178 .83786 m
.61341 .84073 L
.61343 .84071 L
.61058 .83905 L
.61178 .83786 L
F
.61058 .83905 m
.61343 .84071 L
.61344 .84068 L
.61014 .84068 L
.61058 .83905 L
F
.61014 .84068 m
.61344 .84068 L
.61343 .84066 L
.61058 .84231 L
.61014 .84068 L
F
.61058 .84231 m
.61343 .84066 L
.61341 .84064 L
.61178 .8435 L
.61058 .84231 L
F
.61178 .8435 m
.61341 .84064 L
.61339 .84063 L
.61342 .84393 L
.61178 .8435 L
F
.61339 .84063 m
.61336 .84393 L
.615 .8435 L
.61337 .84064 L
.61339 .84063 L
F
.61337 .84064 m
.615 .8435 L
.6162 .84231 L
.61335 .84066 L
.61337 .84064 L
F
.61335 .84066 m
.6162 .84231 L
.61664 .84068 L
.61334 .84068 L
.61335 .84066 L
F
.61334 .84068 m
.61664 .84068 L
.6162 .83905 L
.61335 .84071 L
.61334 .84068 L
F
.61335 .84071 m
.6162 .83905 L
.615 .83786 L
.61337 .84073 L
.61335 .84071 L
F
.61337 .84073 m
.615 .83786 L
.61336 .83744 L
.61339 .84073 L
.61337 .84073 L
F
.61336 .84393 m
.61334 .847 L
.61652 .84617 L
.615 .8435 L
.61336 .84393 L
F
.615 .8435 m
.61652 .84617 L
.61886 .84386 L
.6162 .84231 L
.615 .8435 L
F
.6162 .84231 m
.61886 .84386 L
.61971 .84068 L
.61664 .84068 L
.6162 .84231 L
F
.61664 .84068 m
.61971 .84068 L
.61886 .83751 L
.6162 .83905 L
.61664 .84068 L
F
.6162 .83905 m
.61886 .83751 L
.61652 .83519 L
.615 .83786 L
.6162 .83905 L
F
.615 .83786 m
.61652 .83519 L
.61334 .83436 L
.61336 .83744 L
.615 .83786 L
F
.61334 .847 m
.61332 .84964 L
.61783 .84847 L
.61652 .84617 L
.61334 .847 L
F
.61652 .84617 m
.61783 .84847 L
.62114 .84518 L
.61886 .84386 L
.61652 .84617 L
F
.61886 .84386 m
.62114 .84518 L
.62235 .84068 L
.61971 .84068 L
.61886 .84386 L
F
.61971 .84068 m
.62235 .84068 L
.62114 .83618 L
.61886 .83751 L
.61971 .84068 L
F
.61886 .83751 m
.62114 .83618 L
.61783 .8329 L
.61652 .83519 L
.61886 .83751 L
F
.61652 .83519 m
.61783 .8329 L
.61332 .83172 L
.61334 .83436 L
.61652 .83519 L
F
.61332 .84964 m
.6133 .85167 L
.61883 .85022 L
.61783 .84847 L
.61332 .84964 L
F
.61783 .84847 m
.61883 .85022 L
.62289 .8462 L
.62114 .84518 L
.61783 .84847 L
F
.62114 .84518 m
.62289 .8462 L
.62437 .84068 L
.62235 .84068 L
.62114 .84518 L
F
.62235 .84068 m
.62437 .84068 L
.62289 .83517 L
.62114 .83618 L
.62235 .84068 L
F
.62114 .83618 m
.62289 .83517 L
.61883 .83114 L
.61783 .8329 L
.62114 .83618 L
F
.61783 .8329 m
.61883 .83114 L
.6133 .8297 L
.61332 .83172 L
.61783 .8329 L
F
.6133 .85167 m
.61329 .85293 L
.61946 .85132 L
.61883 .85022 L
.6133 .85167 L
F
.61883 .85022 m
.61946 .85132 L
.62398 .84683 L
.62289 .8462 L
.61883 .85022 L
F
.62289 .8462 m
.62398 .84683 L
.62564 .84068 L
.62437 .84068 L
.62289 .8462 L
F
.62437 .84068 m
.62564 .84068 L
.62398 .83453 L
.62289 .83517 L
.62437 .84068 L
F
.62289 .83517 m
.62398 .83453 L
.61946 .83004 L
.61883 .83114 L
.62289 .83517 L
F
.61883 .83114 m
.61946 .83004 L
.61329 .82843 L
.6133 .8297 L
.61883 .83114 L
F
.61329 .85293 m
.61329 .85335 L
.61967 .85169 L
.61946 .85132 L
.61329 .85293 L
F
.61946 .85132 m
.61967 .85169 L
.62435 .84705 L
.62398 .84683 L
.61946 .85132 L
F
.62398 .84683 m
.62435 .84705 L
.62606 .84068 L
.62564 .84068 L
.62398 .84683 L
F
.62564 .84068 m
.62606 .84068 L
.62435 .83432 L
.62398 .83453 L
.62564 .84068 L
F
.62398 .83453 m
.62435 .83432 L
.61967 .82968 L
.61946 .83004 L
.62398 .83453 L
F
.61946 .83004 m
.61967 .82968 L
.61329 .82801 L
.61329 .82843 L
.61946 .83004 L
F
.61339 .84073 m
.61342 .83744 L
.61178 .83786 L
.61341 .84073 L
.61339 .84073 L
F
.61341 .84073 m
.61178 .83786 L
.61058 .83905 L
.61343 .84071 L
.61341 .84073 L
F
.61343 .84071 m
.61058 .83905 L
.61014 .84068 L
.61344 .84068 L
.61343 .84071 L
F
.61344 .84068 m
.61014 .84068 L
.61058 .84231 L
.61343 .84066 L
.61344 .84068 L
F
.61343 .84066 m
.61058 .84231 L
.61178 .8435 L
.61341 .84064 L
.61343 .84066 L
F
.61341 .84064 m
.61178 .8435 L
.61342 .84393 L
.61339 .84063 L
.61341 .84064 L
F
.61342 .83744 m
.61344 .83436 L
.61026 .83519 L
.61178 .83786 L
.61342 .83744 L
F
.61178 .83786 m
.61026 .83519 L
.60792 .83751 L
.61058 .83905 L
.61178 .83786 L
F
.61058 .83905 m
.60792 .83751 L
.60707 .84068 L
.61014 .84068 L
.61058 .83905 L
F
.61014 .84068 m
.60707 .84068 L
.60792 .84386 L
.61058 .84231 L
.61014 .84068 L
F
.61058 .84231 m
.60792 .84386 L
.61026 .84617 L
.61178 .8435 L
.61058 .84231 L
F
.61178 .8435 m
.61026 .84617 L
.61344 .847 L
.61342 .84393 L
.61178 .8435 L
F
.61344 .83436 m
.61346 .83172 L
.60895 .8329 L
.61026 .83519 L
.61344 .83436 L
F
.61026 .83519 m
.60895 .8329 L
.60564 .83618 L
.60792 .83751 L
.61026 .83519 L
F
.60792 .83751 m
.60564 .83618 L
.60443 .84068 L
.60707 .84068 L
.60792 .83751 L
F
.60707 .84068 m
.60443 .84068 L
.60564 .84518 L
.60792 .84386 L
.60707 .84068 L
F
.60792 .84386 m
.60564 .84518 L
.60895 .84847 L
.61026 .84617 L
.60792 .84386 L
F
.61026 .84617 m
.60895 .84847 L
.61346 .84964 L
.61344 .847 L
.61026 .84617 L
F
.61346 .83172 m
.61348 .8297 L
.60795 .83114 L
.60895 .8329 L
.61346 .83172 L
F
.60895 .8329 m
.60795 .83114 L
.60389 .83517 L
.60564 .83618 L
.60895 .8329 L
F
.60564 .83618 m
.60389 .83517 L
.60241 .84068 L
.60443 .84068 L
.60564 .83618 L
F
.60443 .84068 m
.60241 .84068 L
.60389 .8462 L
.60564 .84518 L
.60443 .84068 L
F
.60564 .84518 m
.60389 .8462 L
.60795 .85022 L
.60895 .84847 L
.60564 .84518 L
F
.60895 .84847 m
.60795 .85022 L
.61348 .85167 L
.61346 .84964 L
.60895 .84847 L
F
.61348 .8297 m
.61349 .82843 L
.60732 .83004 L
.60795 .83114 L
.61348 .8297 L
F
.60795 .83114 m
.60732 .83004 L
.6028 .83453 L
.60389 .83517 L
.60795 .83114 L
F
.60389 .83517 m
.6028 .83453 L
.60114 .84068 L
.60241 .84068 L
.60389 .83517 L
F
.60241 .84068 m
.60114 .84068 L
.6028 .84683 L
.60389 .8462 L
.60241 .84068 L
F
.60389 .8462 m
.6028 .84683 L
.60732 .85132 L
.60795 .85022 L
.60389 .8462 L
F
.60795 .85022 m
.60732 .85132 L
.61349 .85293 L
.61348 .85167 L
.60795 .85022 L
F
.61349 .82843 m
.61349 .82801 L
.60711 .82968 L
.60732 .83004 L
.61349 .82843 L
F
.60732 .83004 m
.60711 .82968 L
.60243 .83432 L
.6028 .83453 L
.60732 .83004 L
F
.6028 .83453 m
.60243 .83432 L
.60072 .84068 L
.60114 .84068 L
.6028 .83453 L
F
.60114 .84068 m
.60072 .84068 L
.60243 .84705 L
.6028 .84683 L
.60114 .84068 L
F
.6028 .84683 m
.60243 .84705 L
.60711 .85169 L
.60732 .85132 L
.6028 .84683 L
F
.60732 .85132 m
.60711 .85169 L
.61349 .85335 L
.61349 .85293 L
.60732 .85132 L
F
.61552 .9119 m
.61552 .91148 L
.62168 .90987 L
.62189 .91024 L
.61552 .9119 L
F
.62189 .91024 m
.62168 .90987 L
.62621 .90538 L
.62657 .9056 L
.62189 .91024 L
F
.62657 .9056 m
.62621 .90538 L
.62786 .89923 L
.62829 .89923 L
.62657 .9056 L
F
.62829 .89923 m
.62786 .89923 L
.62621 .89308 L
.62657 .89287 L
.62829 .89923 L
F
.62657 .89287 m
.62621 .89308 L
.62168 .88859 L
.62189 .88822 L
.62657 .89287 L
F
.62189 .88822 m
.62168 .88859 L
.61552 .88698 L
.61552 .88656 L
.62189 .88822 L
F
.61552 .91148 m
.61553 .91021 L
.62106 .90877 L
.62168 .90987 L
.61552 .91148 L
F
.62168 .90987 m
.62106 .90877 L
.62511 .90475 L
.62621 .90538 L
.62168 .90987 L
F
.62621 .90538 m
.62511 .90475 L
.6266 .89923 L
.62786 .89923 L
.62621 .90538 L
F
.62786 .89923 m
.6266 .89923 L
.62511 .89372 L
.62621 .89308 L
.62786 .89923 L
F
.62621 .89308 m
.62511 .89372 L
.62106 .88969 L
.62168 .88859 L
.62621 .89308 L
F
.62168 .88859 m
.62106 .88969 L
.61553 .88825 L
.61552 .88698 L
.62168 .88859 L
F
.61553 .91021 m
.61555 .90819 L
.62006 .90701 L
.62106 .90877 L
.61553 .91021 L
F
.62106 .90877 m
.62006 .90701 L
.62336 .90373 L
.62511 .90475 L
.62106 .90877 L
F
.62511 .90475 m
.62336 .90373 L
.62458 .89923 L
.6266 .89923 L
.62511 .90475 L
F
.6266 .89923 m
.62458 .89923 L
.62336 .89473 L
.62511 .89372 L
.6266 .89923 L
F
.62511 .89372 m
.62336 .89473 L
.62006 .89145 L
.62106 .88969 L
.62511 .89372 L
F
.62106 .88969 m
.62006 .89145 L
.61555 .89027 L
.61553 .88825 L
.62106 .88969 L
F
.61555 .90819 m
.61557 .90555 L
.61875 .90472 L
.62006 .90701 L
.61555 .90819 L
F
.62006 .90701 m
.61875 .90472 L
.62108 .90241 L
.62336 .90373 L
.62006 .90701 L
F
.62336 .90373 m
.62108 .90241 L
.62194 .89923 L
.62458 .89923 L
.62336 .90373 L
F
.62458 .89923 m
.62194 .89923 L
.62108 .89606 L
.62336 .89473 L
.62458 .89923 L
F
.62336 .89473 m
.62108 .89606 L
.61875 .89374 L
.62006 .89145 L
.62336 .89473 L
F
.62006 .89145 m
.61875 .89374 L
.61557 .89291 L
.61555 .89027 L
.62006 .89145 L
F
.61557 .90555 m
.61559 .90248 L
.61723 .90205 L
.61875 .90472 L
.61557 .90555 L
F
.61875 .90472 m
.61723 .90205 L
.61842 .90086 L
.62108 .90241 L
.61875 .90472 L
F
.62108 .90241 m
.61842 .90086 L
.61886 .89923 L
.62194 .89923 L
.62108 .90241 L
F
.62194 .89923 m
.61886 .89923 L
.61842 .8976 L
.62108 .89606 L
.62194 .89923 L
F
.62108 .89606 m
.61842 .8976 L
.61723 .89641 L
.61875 .89374 L
.62108 .89606 L
F
.61875 .89374 m
.61723 .89641 L
.61559 .89598 L
.61557 .89291 L
.61875 .89374 L
F
.61559 .90248 m
.61562 .89918 L
.61559 .89919 L
.61723 .90205 L
.61559 .90248 L
F
.61723 .90205 m
.61559 .89919 L
.61557 .89921 L
.61842 .90086 L
.61723 .90205 L
F
.61842 .90086 m
.61557 .89921 L
.61557 .89923 L
.61886 .89923 L
.61842 .90086 L
F
.61886 .89923 m
.61557 .89923 L
.61557 .89926 L
.61842 .8976 L
.61886 .89923 L
F
.61842 .8976 m
.61557 .89926 L
.61559 .89927 L
.61723 .89641 L
.61842 .8976 L
F
.61723 .89641 m
.61559 .89927 L
.61562 .89928 L
.61559 .89598 L
.61723 .89641 L
F
.61571 .88656 m
.61571 .88698 L
.60955 .88859 L
.60934 .88822 L
.61571 .88656 L
F
.60934 .88822 m
.60955 .88859 L
.60502 .89308 L
.60466 .89287 L
.60934 .88822 L
F
.60466 .89287 m
.60502 .89308 L
.60337 .89923 L
.60294 .89923 L
.60466 .89287 L
F
.60294 .89923 m
.60337 .89923 L
.60502 .90538 L
.60466 .9056 L
.60294 .89923 L
F
.60466 .9056 m
.60502 .90538 L
.60955 .90987 L
.60934 .91024 L
.60466 .9056 L
F
.60934 .91024 m
.60955 .90987 L
.61571 .91148 L
.61571 .9119 L
.60934 .91024 L
F
.61571 .88698 m
.6157 .88825 L
.61017 .88969 L
.60955 .88859 L
.61571 .88698 L
F
.60955 .88859 m
.61017 .88969 L
.60612 .89372 L
.60502 .89308 L
.60955 .88859 L
F
.60502 .89308 m
.60612 .89372 L
.60463 .89923 L
.60337 .89923 L
.60502 .89308 L
F
.60337 .89923 m
.60463 .89923 L
.60612 .90475 L
.60502 .90538 L
.60337 .89923 L
F
.60502 .90538 m
.60612 .90475 L
.61017 .90877 L
.60955 .90987 L
.60502 .90538 L
F
.60955 .90987 m
.61017 .90877 L
.6157 .91021 L
.61571 .91148 L
.60955 .90987 L
F
.6157 .88825 m
.61569 .89027 L
.61118 .89145 L
.61017 .88969 L
.6157 .88825 L
F
.61017 .88969 m
.61118 .89145 L
.60787 .89473 L
.60612 .89372 L
.61017 .88969 L
F
.60612 .89372 m
.60787 .89473 L
.60666 .89923 L
.60463 .89923 L
.60612 .89372 L
F
.60463 .89923 m
.60666 .89923 L
.60787 .90373 L
.60612 .90475 L
.60463 .89923 L
F
.60612 .90475 m
.60787 .90373 L
.61118 .90701 L
.61017 .90877 L
.60612 .90475 L
F
.61017 .90877 m
.61118 .90701 L
.61569 .90819 L
.6157 .91021 L
.61017 .90877 L
F
.61569 .89027 m
.61566 .89291 L
.61248 .89374 L
.61118 .89145 L
.61569 .89027 L
F
.61118 .89145 m
.61248 .89374 L
.61015 .89606 L
.60787 .89473 L
.61118 .89145 L
F
.60787 .89473 m
.61015 .89606 L
.60929 .89923 L
.60666 .89923 L
.60787 .89473 L
F
.60666 .89923 m
.60929 .89923 L
.61015 .90241 L
.60787 .90373 L
.60666 .89923 L
F
.60787 .90373 m
.61015 .90241 L
.61248 .90472 L
.61118 .90701 L
.60787 .90373 L
F
.61118 .90701 m
.61248 .90472 L
.61566 .90555 L
.61569 .90819 L
.61118 .90701 L
F
.61566 .89291 m
.61564 .89598 L
.61401 .89641 L
.61248 .89374 L
.61566 .89291 L
F
.61248 .89374 m
.61401 .89641 L
.61281 .8976 L
.61015 .89606 L
.61248 .89374 L
F
.61015 .89606 m
.61281 .8976 L
.61237 .89923 L
.60929 .89923 L
.61015 .89606 L
F
.60929 .89923 m
.61237 .89923 L
.61281 .90086 L
.61015 .90241 L
.60929 .89923 L
F
.61015 .90241 m
.61281 .90086 L
.61401 .90205 L
.61248 .90472 L
.61015 .90241 L
F
.61248 .90472 m
.61401 .90205 L
.61564 .90248 L
.61566 .90555 L
.61248 .90472 L
F
.61564 .89598 m
.61562 .89928 L
.61564 .89927 L
.61401 .89641 L
.61564 .89598 L
F
.61401 .89641 m
.61564 .89927 L
.61566 .89926 L
.61281 .8976 L
.61401 .89641 L
F
.61281 .8976 m
.61566 .89926 L
.61566 .89923 L
.61237 .89923 L
.61281 .8976 L
F
.61237 .89923 m
.61566 .89923 L
.61566 .89921 L
.61281 .90086 L
.61237 .89923 L
F
.61281 .90086 m
.61566 .89921 L
.61564 .89919 L
.61401 .90205 L
.61281 .90086 L
F
.61401 .90205 m
.61564 .89919 L
.61562 .89918 L
.61564 .90248 L
.61401 .90205 L
F
.61562 .89918 m
.61559 .90248 L
.61723 .90205 L
.61559 .89919 L
.61562 .89918 L
F
.61559 .89919 m
.61723 .90205 L
.61842 .90086 L
.61557 .89921 L
.61559 .89919 L
F
.61557 .89921 m
.61842 .90086 L
.61886 .89923 L
.61557 .89923 L
.61557 .89921 L
F
.61557 .89923 m
.61886 .89923 L
.61842 .8976 L
.61557 .89926 L
.61557 .89923 L
F
.61557 .89926 m
.61842 .8976 L
.61723 .89641 L
.61559 .89927 L
.61557 .89926 L
F
.61559 .89927 m
.61723 .89641 L
.61559 .89598 L
.61562 .89928 L
.61559 .89927 L
F
.61559 .90248 m
.61557 .90555 L
.61875 .90472 L
.61723 .90205 L
.61559 .90248 L
F
.61723 .90205 m
.61875 .90472 L
.62108 .90241 L
.61842 .90086 L
.61723 .90205 L
F
.61842 .90086 m
.62108 .90241 L
.62194 .89923 L
.61886 .89923 L
.61842 .90086 L
F
.61886 .89923 m
.62194 .89923 L
.62108 .89606 L
.61842 .8976 L
.61886 .89923 L
F
.61842 .8976 m
.62108 .89606 L
.61875 .89374 L
.61723 .89641 L
.61842 .8976 L
F
.61723 .89641 m
.61875 .89374 L
.61557 .89291 L
.61559 .89598 L
.61723 .89641 L
F
.61557 .90555 m
.61555 .90819 L
.62006 .90701 L
.61875 .90472 L
.61557 .90555 L
F
.61875 .90472 m
.62006 .90701 L
.62336 .90373 L
.62108 .90241 L
.61875 .90472 L
F
.62108 .90241 m
.62336 .90373 L
.62458 .89923 L
.62194 .89923 L
.62108 .90241 L
F
.62194 .89923 m
.62458 .89923 L
.62336 .89473 L
.62108 .89606 L
.62194 .89923 L
F
.62108 .89606 m
.62336 .89473 L
.62006 .89145 L
.61875 .89374 L
.62108 .89606 L
F
.61875 .89374 m
.62006 .89145 L
.61555 .89027 L
.61557 .89291 L
.61875 .89374 L
F
.61555 .90819 m
.61553 .91021 L
.62106 .90877 L
.62006 .90701 L
.61555 .90819 L
F
.62006 .90701 m
.62106 .90877 L
.62511 .90475 L
.62336 .90373 L
.62006 .90701 L
F
.62336 .90373 m
.62511 .90475 L
.6266 .89923 L
.62458 .89923 L
.62336 .90373 L
F
.62458 .89923 m
.6266 .89923 L
.62511 .89372 L
.62336 .89473 L
.62458 .89923 L
F
.62336 .89473 m
.62511 .89372 L
.62106 .88969 L
.62006 .89145 L
.62336 .89473 L
F
.62006 .89145 m
.62106 .88969 L
.61553 .88825 L
.61555 .89027 L
.62006 .89145 L
F
.61553 .91021 m
.61552 .91148 L
.62168 .90987 L
.62106 .90877 L
.61553 .91021 L
F
.62106 .90877 m
.62168 .90987 L
.62621 .90538 L
.62511 .90475 L
.62106 .90877 L
F
.62511 .90475 m
.62621 .90538 L
.62786 .89923 L
.6266 .89923 L
.62511 .90475 L
F
.6266 .89923 m
.62786 .89923 L
.62621 .89308 L
.62511 .89372 L
.6266 .89923 L
F
.62511 .89372 m
.62621 .89308 L
.62168 .88859 L
.62106 .88969 L
.62511 .89372 L
F
.62106 .88969 m
.62168 .88859 L
.61552 .88698 L
.61553 .88825 L
.62106 .88969 L
F
.61552 .91148 m
.61552 .9119 L
.62189 .91024 L
.62168 .90987 L
.61552 .91148 L
F
.62168 .90987 m
.62189 .91024 L
.62657 .9056 L
.62621 .90538 L
.62168 .90987 L
F
.62621 .90538 m
.62657 .9056 L
.62829 .89923 L
.62786 .89923 L
.62621 .90538 L
F
.62786 .89923 m
.62829 .89923 L
.62657 .89287 L
.62621 .89308 L
.62786 .89923 L
F
.62621 .89308 m
.62657 .89287 L
.62189 .88822 L
.62168 .88859 L
.62621 .89308 L
F
.62168 .88859 m
.62189 .88822 L
.61552 .88656 L
.61552 .88698 L
.62168 .88859 L
F
.61562 .89928 m
.61564 .89598 L
.61401 .89641 L
.61564 .89927 L
.61562 .89928 L
F
.61564 .89927 m
.61401 .89641 L
.61281 .8976 L
.61566 .89926 L
.61564 .89927 L
F
.61566 .89926 m
.61281 .8976 L
.61237 .89923 L
.61566 .89923 L
.61566 .89926 L
F
.61566 .89923 m
.61237 .89923 L
.61281 .90086 L
.61566 .89921 L
.61566 .89923 L
F
.61566 .89921 m
.61281 .90086 L
.61401 .90205 L
.61564 .89919 L
.61566 .89921 L
F
.61564 .89919 m
.61401 .90205 L
.61564 .90248 L
.61562 .89918 L
.61564 .89919 L
F
.61564 .89598 m
.61566 .89291 L
.61248 .89374 L
.61401 .89641 L
.61564 .89598 L
F
.61401 .89641 m
.61248 .89374 L
.61015 .89606 L
.61281 .8976 L
.61401 .89641 L
F
.61281 .8976 m
.61015 .89606 L
.60929 .89923 L
.61237 .89923 L
.61281 .8976 L
F
.61237 .89923 m
.60929 .89923 L
.61015 .90241 L
.61281 .90086 L
.61237 .89923 L
F
.61281 .90086 m
.61015 .90241 L
.61248 .90472 L
.61401 .90205 L
.61281 .90086 L
F
.61401 .90205 m
.61248 .90472 L
.61566 .90555 L
.61564 .90248 L
.61401 .90205 L
F
.61566 .89291 m
.61569 .89027 L
.61118 .89145 L
.61248 .89374 L
.61566 .89291 L
F
.61248 .89374 m
.61118 .89145 L
.60787 .89473 L
.61015 .89606 L
.61248 .89374 L
F
.61015 .89606 m
.60787 .89473 L
.60666 .89923 L
.60929 .89923 L
.61015 .89606 L
F
.60929 .89923 m
.60666 .89923 L
.60787 .90373 L
.61015 .90241 L
.60929 .89923 L
F
.61015 .90241 m
.60787 .90373 L
.61118 .90701 L
.61248 .90472 L
.61015 .90241 L
F
.61248 .90472 m
.61118 .90701 L
.61569 .90819 L
.61566 .90555 L
.61248 .90472 L
F
.61569 .89027 m
.6157 .88825 L
.61017 .88969 L
.61118 .89145 L
.61569 .89027 L
F
.61118 .89145 m
.61017 .88969 L
.60612 .89372 L
.60787 .89473 L
.61118 .89145 L
F
.60787 .89473 m
.60612 .89372 L
.60463 .89923 L
.60666 .89923 L
.60787 .89473 L
F
.60666 .89923 m
.60463 .89923 L
.60612 .90475 L
.60787 .90373 L
.60666 .89923 L
F
.60787 .90373 m
.60612 .90475 L
.61017 .90877 L
.61118 .90701 L
.60787 .90373 L
F
.61118 .90701 m
.61017 .90877 L
.6157 .91021 L
.61569 .90819 L
.61118 .90701 L
F
.6157 .88825 m
.61571 .88698 L
.60955 .88859 L
.61017 .88969 L
.6157 .88825 L
F
.61017 .88969 m
.60955 .88859 L
.60502 .89308 L
.60612 .89372 L
.61017 .88969 L
F
.60612 .89372 m
.60502 .89308 L
.60337 .89923 L
.60463 .89923 L
.60612 .89372 L
F
.60463 .89923 m
.60337 .89923 L
.60502 .90538 L
.60612 .90475 L
.60463 .89923 L
F
.60612 .90475 m
.60502 .90538 L
.60955 .90987 L
.61017 .90877 L
.60612 .90475 L
F
.61017 .90877 m
.60955 .90987 L
.61571 .91148 L
.6157 .91021 L
.61017 .90877 L
F
.61571 .88698 m
.61571 .88656 L
.60934 .88822 L
.60955 .88859 L
.61571 .88698 L
F
.60955 .88859 m
.60934 .88822 L
.60466 .89287 L
.60502 .89308 L
.60955 .88859 L
F
.60502 .89308 m
.60466 .89287 L
.60294 .89923 L
.60337 .89923 L
.60502 .89308 L
F
.60337 .89923 m
.60294 .89923 L
.60466 .9056 L
.60502 .90538 L
.60337 .89923 L
F
.60502 .90538 m
.60466 .9056 L
.60934 .91024 L
.60955 .90987 L
.60502 .90538 L
F
.60955 .90987 m
.60934 .91024 L
.61571 .9119 L
.61571 .91148 L
.60955 .90987 L
F
.65337 .04782 m
.65337 .0474 L
.65954 .04579 L
.65975 .04616 L
.65337 .04782 L
F
.65975 .04616 m
.65954 .04579 L
.66406 .0413 L
.66442 .04151 L
.65975 .04616 L
F
.66442 .04151 m
.66406 .0413 L
.66572 .03515 L
.66614 .03515 L
.66442 .04151 L
F
.66614 .03515 m
.66572 .03515 L
.66406 .029 L
.66442 .02879 L
.66614 .03515 L
F
.66442 .02879 m
.66406 .029 L
.65954 .02451 L
.65975 .02414 L
.66442 .02879 L
F
.65975 .02414 m
.65954 .02451 L
.65337 .0229 L
.65337 .02248 L
.65975 .02414 L
F
.65337 .0474 m
.65338 .04613 L
.65891 .04469 L
.65954 .04579 L
.65337 .0474 L
F
.65954 .04579 m
.65891 .04469 L
.66296 .04067 L
.66406 .0413 L
.65954 .04579 L
F
.66406 .0413 m
.66296 .04067 L
.66445 .03515 L
.66572 .03515 L
.66406 .0413 L
F
.66572 .03515 m
.66445 .03515 L
.66296 .02963 L
.66406 .029 L
.66572 .03515 L
F
.66406 .029 m
.66296 .02963 L
.65891 .02561 L
.65954 .02451 L
.66406 .029 L
F
.65954 .02451 m
.65891 .02561 L
.65338 .02417 L
.65337 .0229 L
.65954 .02451 L
F
.65338 .04613 m
.6534 .04411 L
.65791 .04293 L
.65891 .04469 L
.65338 .04613 L
F
.65891 .04469 m
.65791 .04293 L
.66122 .03965 L
.66296 .04067 L
.65891 .04469 L
F
.66296 .04067 m
.66122 .03965 L
.66243 .03515 L
.66445 .03515 L
.66296 .04067 L
F
.66445 .03515 m
.66243 .03515 L
.66122 .03065 L
.66296 .02963 L
.66445 .03515 L
F
.66296 .02963 m
.66122 .03065 L
.65791 .02737 L
.65891 .02561 L
.66296 .02963 L
F
.65891 .02561 m
.65791 .02737 L
.6534 .02619 L
.65338 .02417 L
.65891 .02561 L
F
.6534 .04411 m
.65342 .04147 L
.6566 .04064 L
.65791 .04293 L
.6534 .04411 L
F
.65791 .04293 m
.6566 .04064 L
.65893 .03832 L
.66122 .03965 L
.65791 .04293 L
F
.66122 .03965 m
.65893 .03832 L
.65979 .03515 L
.66243 .03515 L
.66122 .03965 L
F
.66243 .03515 m
.65979 .03515 L
.65893 .03197 L
.66122 .03065 L
.66243 .03515 L
F
.66122 .03065 m
.65893 .03197 L
.6566 .02966 L
.65791 .02737 L
.66122 .03065 L
F
.65791 .02737 m
.6566 .02966 L
.65342 .02883 L
.6534 .02619 L
.65791 .02737 L
F
.65342 .04147 m
.65344 .0384 L
.65508 .03797 L
.6566 .04064 L
.65342 .04147 L
F
.6566 .04064 m
.65508 .03797 L
.65628 .03678 L
.65893 .03832 L
.6566 .04064 L
F
.65893 .03832 m
.65628 .03678 L
.65672 .03515 L
.65979 .03515 L
.65893 .03832 L
F
.65979 .03515 m
.65672 .03515 L
.65628 .03352 L
.65893 .03197 L
.65979 .03515 L
F
.65893 .03197 m
.65628 .03352 L
.65508 .03233 L
.6566 .02966 L
.65893 .03197 L
F
.6566 .02966 m
.65508 .03233 L
.65344 .0319 L
.65342 .02883 L
.6566 .02966 L
F
.65344 .0384 m
.65347 .0351 L
.65344 .03511 L
.65508 .03797 L
.65344 .0384 L
F
.65508 .03797 m
.65344 .03511 L
.65342 .03512 L
.65628 .03678 L
.65508 .03797 L
F
.65628 .03678 m
.65342 .03512 L
.65342 .03515 L
.65672 .03515 L
.65628 .03678 L
F
.65672 .03515 m
.65342 .03515 L
.65342 .03517 L
.65628 .03352 L
.65672 .03515 L
F
.65628 .03352 m
.65342 .03517 L
.65344 .03519 L
.65508 .03233 L
.65628 .03352 L
F
.65508 .03233 m
.65344 .03519 L
.65347 .0352 L
.65344 .0319 L
.65508 .03233 L
F
.65357 .02248 m
.65356 .0229 L
.6474 .02451 L
.64719 .02414 L
.65357 .02248 L
F
.64719 .02414 m
.6474 .02451 L
.64288 .029 L
.64251 .02879 L
.64719 .02414 L
F
.64251 .02879 m
.64288 .029 L
.64122 .03515 L
.6408 .03515 L
.64251 .02879 L
F
.6408 .03515 m
.64122 .03515 L
.64288 .0413 L
.64251 .04151 L
.6408 .03515 L
F
.64251 .04151 m
.64288 .0413 L
.6474 .04579 L
.64719 .04616 L
.64251 .04151 L
F
.64719 .04616 m
.6474 .04579 L
.65356 .0474 L
.65357 .04782 L
.64719 .04616 L
F
.65356 .0229 m
.65355 .02417 L
.64803 .02561 L
.6474 .02451 L
.65356 .0229 L
F
.6474 .02451 m
.64803 .02561 L
.64397 .02963 L
.64288 .029 L
.6474 .02451 L
F
.64288 .029 m
.64397 .02963 L
.64248 .03515 L
.64122 .03515 L
.64288 .029 L
F
.64122 .03515 m
.64248 .03515 L
.64397 .04067 L
.64288 .0413 L
.64122 .03515 L
F
.64288 .0413 m
.64397 .04067 L
.64803 .04469 L
.6474 .04579 L
.64288 .0413 L
F
.6474 .04579 m
.64803 .04469 L
.65355 .04613 L
.65356 .0474 L
.6474 .04579 L
F
.65355 .02417 m
.65354 .02619 L
.64903 .02737 L
.64803 .02561 L
.65355 .02417 L
F
.64803 .02561 m
.64903 .02737 L
.64572 .03065 L
.64397 .02963 L
.64803 .02561 L
F
.64397 .02963 m
.64572 .03065 L
.64451 .03515 L
.64248 .03515 L
.64397 .02963 L
F
.64248 .03515 m
.64451 .03515 L
.64572 .03965 L
.64397 .04067 L
.64248 .03515 L
F
.64397 .04067 m
.64572 .03965 L
.64903 .04293 L
.64803 .04469 L
.64397 .04067 L
F
.64803 .04469 m
.64903 .04293 L
.65354 .04411 L
.65355 .04613 L
.64803 .04469 L
F
.65354 .02619 m
.65352 .02883 L
.65033 .02966 L
.64903 .02737 L
.65354 .02619 L
F
.64903 .02737 m
.65033 .02966 L
.648 .03197 L
.64572 .03065 L
.64903 .02737 L
F
.64572 .03065 m
.648 .03197 L
.64715 .03515 L
.64451 .03515 L
.64572 .03065 L
F
.64451 .03515 m
.64715 .03515 L
.648 .03832 L
.64572 .03965 L
.64451 .03515 L
F
.64572 .03965 m
.648 .03832 L
.65033 .04064 L
.64903 .04293 L
.64572 .03965 L
F
.64903 .04293 m
.65033 .04064 L
.65352 .04147 L
.65354 .04411 L
.64903 .04293 L
F
.65352 .02883 m
.65349 .0319 L
.65186 .03233 L
.65033 .02966 L
.65352 .02883 L
F
.65033 .02966 m
.65186 .03233 L
.65066 .03352 L
.648 .03197 L
.65033 .02966 L
F
.648 .03197 m
.65066 .03352 L
.65022 .03515 L
.64715 .03515 L
.648 .03197 L
F
.64715 .03515 m
.65022 .03515 L
.65066 .03678 L
.648 .03832 L
.64715 .03515 L
F
.648 .03832 m
.65066 .03678 L
.65186 .03797 L
.65033 .04064 L
.648 .03832 L
F
.65033 .04064 m
.65186 .03797 L
.65349 .0384 L
.65352 .04147 L
.65033 .04064 L
F
.65349 .0319 m
.65347 .0352 L
.65349 .03519 L
.65186 .03233 L
.65349 .0319 L
F
.65186 .03233 m
.65349 .03519 L
.65351 .03517 L
.65066 .03352 L
.65186 .03233 L
F
.65066 .03352 m
.65351 .03517 L
.65352 .03515 L
.65022 .03515 L
.65066 .03352 L
F
.65022 .03515 m
.65352 .03515 L
.65351 .03512 L
.65066 .03678 L
.65022 .03515 L
F
.65066 .03678 m
.65351 .03512 L
.65349 .03511 L
.65186 .03797 L
.65066 .03678 L
F
.65186 .03797 m
.65349 .03511 L
.65347 .0351 L
.65349 .0384 L
.65186 .03797 L
F
.65347 .0351 m
.65344 .0384 L
.65508 .03797 L
.65344 .03511 L
.65347 .0351 L
F
.65344 .03511 m
.65508 .03797 L
.65628 .03678 L
.65342 .03512 L
.65344 .03511 L
F
.65342 .03512 m
.65628 .03678 L
.65672 .03515 L
.65342 .03515 L
.65342 .03512 L
F
.65342 .03515 m
.65672 .03515 L
.65628 .03352 L
.65342 .03517 L
.65342 .03515 L
F
.65342 .03517 m
.65628 .03352 L
.65508 .03233 L
.65344 .03519 L
.65342 .03517 L
F
.65344 .03519 m
.65508 .03233 L
.65344 .0319 L
.65347 .0352 L
.65344 .03519 L
F
.65344 .0384 m
.65342 .04147 L
.6566 .04064 L
.65508 .03797 L
.65344 .0384 L
F
.65508 .03797 m
.6566 .04064 L
.65893 .03832 L
.65628 .03678 L
.65508 .03797 L
F
.65628 .03678 m
.65893 .03832 L
.65979 .03515 L
.65672 .03515 L
.65628 .03678 L
F
.65672 .03515 m
.65979 .03515 L
.65893 .03197 L
.65628 .03352 L
.65672 .03515 L
F
.65628 .03352 m
.65893 .03197 L
.6566 .02966 L
.65508 .03233 L
.65628 .03352 L
F
.65508 .03233 m
.6566 .02966 L
.65342 .02883 L
.65344 .0319 L
.65508 .03233 L
F
.65342 .04147 m
.6534 .04411 L
.65791 .04293 L
.6566 .04064 L
.65342 .04147 L
F
.6566 .04064 m
.65791 .04293 L
.66122 .03965 L
.65893 .03832 L
.6566 .04064 L
F
.65893 .03832 m
.66122 .03965 L
.66243 .03515 L
.65979 .03515 L
.65893 .03832 L
F
.65979 .03515 m
.66243 .03515 L
.66122 .03065 L
.65893 .03197 L
.65979 .03515 L
F
.65893 .03197 m
.66122 .03065 L
.65791 .02737 L
.6566 .02966 L
.65893 .03197 L
F
.6566 .02966 m
.65791 .02737 L
.6534 .02619 L
.65342 .02883 L
.6566 .02966 L
F
.6534 .04411 m
.65338 .04613 L
.65891 .04469 L
.65791 .04293 L
.6534 .04411 L
F
.65791 .04293 m
.65891 .04469 L
.66296 .04067 L
.66122 .03965 L
.65791 .04293 L
F
.66122 .03965 m
.66296 .04067 L
.66445 .03515 L
.66243 .03515 L
.66122 .03965 L
F
.66243 .03515 m
.66445 .03515 L
.66296 .02963 L
.66122 .03065 L
.66243 .03515 L
F
.66122 .03065 m
.66296 .02963 L
.65891 .02561 L
.65791 .02737 L
.66122 .03065 L
F
.65791 .02737 m
.65891 .02561 L
.65338 .02417 L
.6534 .02619 L
.65791 .02737 L
F
.65338 .04613 m
.65337 .0474 L
.65954 .04579 L
.65891 .04469 L
.65338 .04613 L
F
.65891 .04469 m
.65954 .04579 L
.66406 .0413 L
.66296 .04067 L
.65891 .04469 L
F
.66296 .04067 m
.66406 .0413 L
.66572 .03515 L
.66445 .03515 L
.66296 .04067 L
F
.66445 .03515 m
.66572 .03515 L
.66406 .029 L
.66296 .02963 L
.66445 .03515 L
F
.66296 .02963 m
.66406 .029 L
.65954 .02451 L
.65891 .02561 L
.66296 .02963 L
F
.65891 .02561 m
.65954 .02451 L
.65337 .0229 L
.65338 .02417 L
.65891 .02561 L
F
.65337 .0474 m
.65337 .04782 L
.65975 .04616 L
.65954 .04579 L
.65337 .0474 L
F
.65954 .04579 m
.65975 .04616 L
.66442 .04151 L
.66406 .0413 L
.65954 .04579 L
F
.66406 .0413 m
.66442 .04151 L
.66614 .03515 L
.66572 .03515 L
.66406 .0413 L
F
.66572 .03515 m
.66614 .03515 L
.66442 .02879 L
.66406 .029 L
.66572 .03515 L
F
.66406 .029 m
.66442 .02879 L
.65975 .02414 L
.65954 .02451 L
.66406 .029 L
F
.65954 .02451 m
.65975 .02414 L
.65337 .02248 L
.65337 .0229 L
.65954 .02451 L
F
.65347 .0352 m
.65349 .0319 L
.65186 .03233 L
.65349 .03519 L
.65347 .0352 L
F
.65349 .03519 m
.65186 .03233 L
.65066 .03352 L
.65351 .03517 L
.65349 .03519 L
F
.65351 .03517 m
.65066 .03352 L
.65022 .03515 L
.65352 .03515 L
.65351 .03517 L
F
.65352 .03515 m
.65022 .03515 L
.65066 .03678 L
.65351 .03512 L
.65352 .03515 L
F
.65351 .03512 m
.65066 .03678 L
.65186 .03797 L
.65349 .03511 L
.65351 .03512 L
F
.65349 .03511 m
.65186 .03797 L
.65349 .0384 L
.65347 .0351 L
.65349 .03511 L
F
.65349 .0319 m
.65352 .02883 L
.65033 .02966 L
.65186 .03233 L
.65349 .0319 L
F
.65186 .03233 m
.65033 .02966 L
.648 .03197 L
.65066 .03352 L
.65186 .03233 L
F
.65066 .03352 m
.648 .03197 L
.64715 .03515 L
.65022 .03515 L
.65066 .03352 L
F
.65022 .03515 m
.64715 .03515 L
.648 .03832 L
.65066 .03678 L
.65022 .03515 L
F
.65066 .03678 m
.648 .03832 L
.65033 .04064 L
.65186 .03797 L
.65066 .03678 L
F
.65186 .03797 m
.65033 .04064 L
.65352 .04147 L
.65349 .0384 L
.65186 .03797 L
F
.65352 .02883 m
.65354 .02619 L
.64903 .02737 L
.65033 .02966 L
.65352 .02883 L
F
.65033 .02966 m
.64903 .02737 L
.64572 .03065 L
.648 .03197 L
.65033 .02966 L
F
.648 .03197 m
.64572 .03065 L
.64451 .03515 L
.64715 .03515 L
.648 .03197 L
F
.64715 .03515 m
.64451 .03515 L
.64572 .03965 L
.648 .03832 L
.64715 .03515 L
F
.648 .03832 m
.64572 .03965 L
.64903 .04293 L
.65033 .04064 L
.648 .03832 L
F
.65033 .04064 m
.64903 .04293 L
.65354 .04411 L
.65352 .04147 L
.65033 .04064 L
F
.65354 .02619 m
.65355 .02417 L
.64803 .02561 L
.64903 .02737 L
.65354 .02619 L
F
.64903 .02737 m
.64803 .02561 L
.64397 .02963 L
.64572 .03065 L
.64903 .02737 L
F
.64572 .03065 m
.64397 .02963 L
.64248 .03515 L
.64451 .03515 L
.64572 .03065 L
F
.64451 .03515 m
.64248 .03515 L
.64397 .04067 L
.64572 .03965 L
.64451 .03515 L
F
.64572 .03965 m
.64397 .04067 L
.64803 .04469 L
.64903 .04293 L
.64572 .03965 L
F
.64903 .04293 m
.64803 .04469 L
.65355 .04613 L
.65354 .04411 L
.64903 .04293 L
F
.65355 .02417 m
.65356 .0229 L
.6474 .02451 L
.64803 .02561 L
.65355 .02417 L
F
.64803 .02561 m
.6474 .02451 L
.64288 .029 L
.64397 .02963 L
.64803 .02561 L
F
.64397 .02963 m
.64288 .029 L
.64122 .03515 L
.64248 .03515 L
.64397 .02963 L
F
.64248 .03515 m
.64122 .03515 L
.64288 .0413 L
.64397 .04067 L
.64248 .03515 L
F
.64397 .04067 m
.64288 .0413 L
.6474 .04579 L
.64803 .04469 L
.64397 .04067 L
F
.64803 .04469 m
.6474 .04579 L
.65356 .0474 L
.65355 .04613 L
.64803 .04469 L
F
.65356 .0229 m
.65357 .02248 L
.64719 .02414 L
.6474 .02451 L
.65356 .0229 L
F
.6474 .02451 m
.64719 .02414 L
.64251 .02879 L
.64288 .029 L
.6474 .02451 L
F
.64288 .029 m
.64251 .02879 L
.6408 .03515 L
.64122 .03515 L
.64288 .029 L
F
.64122 .03515 m
.6408 .03515 L
.64251 .04151 L
.64288 .0413 L
.64122 .03515 L
F
.64288 .0413 m
.64251 .04151 L
.64719 .04616 L
.6474 .04579 L
.64288 .0413 L
F
.6474 .04579 m
.64719 .04616 L
.65357 .04782 L
.65356 .0474 L
.6474 .04579 L
F
.65394 .09488 m
.65394 .09445 L
.66011 .09284 L
.66032 .09321 L
.65394 .09488 L
F
.66032 .09321 m
.66011 .09284 L
.66463 .08836 L
.66499 .08857 L
.66032 .09321 L
F
.66499 .08857 m
.66463 .08836 L
.66629 .0822 L
.66671 .0822 L
.66499 .08857 L
F
.66671 .0822 m
.66629 .0822 L
.66463 .07605 L
.66499 .07584 L
.66671 .0822 L
F
.66499 .07584 m
.66463 .07605 L
.66011 .07156 L
.66032 .0712 L
.66499 .07584 L
F
.66032 .0712 m
.66011 .07156 L
.65394 .06996 L
.65394 .06953 L
.66032 .0712 L
F
.65394 .09445 m
.65395 .09319 L
.65948 .09174 L
.66011 .09284 L
.65394 .09445 L
F
.66011 .09284 m
.65948 .09174 L
.66353 .08772 L
.66463 .08836 L
.66011 .09284 L
F
.66463 .08836 m
.66353 .08772 L
.66502 .0822 L
.66629 .0822 L
.66463 .08836 L
F
.66629 .0822 m
.66502 .0822 L
.66353 .07669 L
.66463 .07605 L
.66629 .0822 L
F
.66463 .07605 m
.66353 .07669 L
.65948 .07266 L
.66011 .07156 L
.66463 .07605 L
F
.66011 .07156 m
.65948 .07266 L
.65395 .07122 L
.65394 .06996 L
.66011 .07156 L
F
.65395 .09319 m
.65397 .09116 L
.65848 .08999 L
.65948 .09174 L
.65395 .09319 L
F
.65948 .09174 m
.65848 .08999 L
.66178 .0867 L
.66353 .08772 L
.65948 .09174 L
F
.66353 .08772 m
.66178 .0867 L
.663 .0822 L
.66502 .0822 L
.66353 .08772 L
F
.66502 .0822 m
.663 .0822 L
.66178 .0777 L
.66353 .07669 L
.66502 .0822 L
F
.66353 .07669 m
.66178 .0777 L
.65848 .07442 L
.65948 .07266 L
.66353 .07669 L
F
.65948 .07266 m
.65848 .07442 L
.65397 .07324 L
.65395 .07122 L
.65948 .07266 L
F
.65397 .09116 m
.65399 .08853 L
.65717 .08769 L
.65848 .08999 L
.65397 .09116 L
F
.65848 .08999 m
.65717 .08769 L
.6595 .08538 L
.66178 .0867 L
.65848 .08999 L
F
.66178 .0867 m
.6595 .08538 L
.66036 .0822 L
.663 .0822 L
.66178 .0867 L
F
.663 .0822 m
.66036 .0822 L
.6595 .07903 L
.66178 .0777 L
.663 .0822 L
F
.66178 .0777 m
.6595 .07903 L
.65717 .07671 L
.65848 .07442 L
.66178 .0777 L
F
.65848 .07442 m
.65717 .07671 L
.65399 .07588 L
.65397 .07324 L
.65848 .07442 L
F
.65399 .08853 m
.65401 .08545 L
.65565 .08502 L
.65717 .08769 L
.65399 .08853 L
F
.65717 .08769 m
.65565 .08502 L
.65685 .08383 L
.6595 .08538 L
.65717 .08769 L
F
.6595 .08538 m
.65685 .08383 L
.65728 .0822 L
.66036 .0822 L
.6595 .08538 L
F
.66036 .0822 m
.65728 .0822 L
.65685 .08057 L
.6595 .07903 L
.66036 .0822 L
F
.6595 .07903 m
.65685 .08057 L
.65565 .07938 L
.65717 .07671 L
.6595 .07903 L
F
.65717 .07671 m
.65565 .07938 L
.65401 .07896 L
.65399 .07588 L
.65717 .07671 L
F
.65401 .08545 m
.65404 .08215 L
.65401 .08216 L
.65565 .08502 L
.65401 .08545 L
F
.65565 .08502 m
.65401 .08216 L
.65399 .08218 L
.65685 .08383 L
.65565 .08502 L
F
.65685 .08383 m
.65399 .08218 L
.65399 .0822 L
.65728 .0822 L
.65685 .08383 L
F
.65728 .0822 m
.65399 .0822 L
.65399 .08223 L
.65685 .08057 L
.65728 .0822 L
F
.65685 .08057 m
.65399 .08223 L
.65401 .08225 L
.65565 .07938 L
.65685 .08057 L
F
.65565 .07938 m
.65401 .08225 L
.65404 .08225 L
.65401 .07896 L
.65565 .07938 L
F
.65413 .06953 m
.65413 .06996 L
.64797 .07156 L
.64776 .0712 L
.65413 .06953 L
F
.64776 .0712 m
.64797 .07156 L
.64344 .07605 L
.64308 .07584 L
.64776 .0712 L
F
.64308 .07584 m
.64344 .07605 L
.64179 .0822 L
.64136 .0822 L
.64308 .07584 L
F
.64136 .0822 m
.64179 .0822 L
.64344 .08836 L
.64308 .08857 L
.64136 .0822 L
F
.64308 .08857 m
.64344 .08836 L
.64797 .09284 L
.64776 .09321 L
.64308 .08857 L
F
.64776 .09321 m
.64797 .09284 L
.65413 .09445 L
.65413 .09488 L
.64776 .09321 L
F
.65413 .06996 m
.65412 .07122 L
.64859 .07266 L
.64797 .07156 L
.65413 .06996 L
F
.64797 .07156 m
.64859 .07266 L
.64454 .07669 L
.64344 .07605 L
.64797 .07156 L
F
.64344 .07605 m
.64454 .07669 L
.64305 .0822 L
.64179 .0822 L
.64344 .07605 L
F
.64179 .0822 m
.64305 .0822 L
.64454 .08772 L
.64344 .08836 L
.64179 .0822 L
F
.64344 .08836 m
.64454 .08772 L
.64859 .09174 L
.64797 .09284 L
.64344 .08836 L
F
.64797 .09284 m
.64859 .09174 L
.65412 .09319 L
.65413 .09445 L
.64797 .09284 L
F
.65412 .07122 m
.65411 .07324 L
.6496 .07442 L
.64859 .07266 L
.65412 .07122 L
F
.64859 .07266 m
.6496 .07442 L
.64629 .0777 L
.64454 .07669 L
.64859 .07266 L
F
.64454 .07669 m
.64629 .0777 L
.64508 .0822 L
.64305 .0822 L
.64454 .07669 L
F
.64305 .0822 m
.64508 .0822 L
.64629 .0867 L
.64454 .08772 L
.64305 .0822 L
F
.64454 .08772 m
.64629 .0867 L
.6496 .08999 L
.64859 .09174 L
.64454 .08772 L
F
.64859 .09174 m
.6496 .08999 L
.65411 .09116 L
.65412 .09319 L
.64859 .09174 L
F
.65411 .07324 m
.65409 .07588 L
.6509 .07671 L
.6496 .07442 L
.65411 .07324 L
F
.6496 .07442 m
.6509 .07671 L
.64857 .07903 L
.64629 .0777 L
.6496 .07442 L
F
.64629 .0777 m
.64857 .07903 L
.64771 .0822 L
.64508 .0822 L
.64629 .0777 L
F
.64508 .0822 m
.64771 .0822 L
.64857 .08538 L
.64629 .0867 L
.64508 .0822 L
F
.64629 .0867 m
.64857 .08538 L
.6509 .08769 L
.6496 .08999 L
.64629 .0867 L
F
.6496 .08999 m
.6509 .08769 L
.65409 .08853 L
.65411 .09116 L
.6496 .08999 L
F
.65409 .07588 m
.65406 .07896 L
.65243 .07938 L
.6509 .07671 L
.65409 .07588 L
F
.6509 .07671 m
.65243 .07938 L
.65123 .08057 L
.64857 .07903 L
.6509 .07671 L
F
.64857 .07903 m
.65123 .08057 L
.65079 .0822 L
.64771 .0822 L
.64857 .07903 L
F
.64771 .0822 m
.65079 .0822 L
.65123 .08383 L
.64857 .08538 L
.64771 .0822 L
F
.64857 .08538 m
.65123 .08383 L
.65243 .08502 L
.6509 .08769 L
.64857 .08538 L
F
.6509 .08769 m
.65243 .08502 L
.65406 .08545 L
.65409 .08853 L
.6509 .08769 L
F
.65406 .07896 m
.65404 .08225 L
.65406 .08225 L
.65243 .07938 L
.65406 .07896 L
F
.65243 .07938 m
.65406 .08225 L
.65408 .08223 L
.65123 .08057 L
.65243 .07938 L
F
.65123 .08057 m
.65408 .08223 L
.65409 .0822 L
.65079 .0822 L
.65123 .08057 L
F
.65079 .0822 m
.65409 .0822 L
.65408 .08218 L
.65123 .08383 L
.65079 .0822 L
F
.65123 .08383 m
.65408 .08218 L
.65406 .08216 L
.65243 .08502 L
.65123 .08383 L
F
.65243 .08502 m
.65406 .08216 L
.65404 .08215 L
.65406 .08545 L
.65243 .08502 L
F
.65404 .08215 m
.65401 .08545 L
.65565 .08502 L
.65401 .08216 L
.65404 .08215 L
F
.65401 .08216 m
.65565 .08502 L
.65685 .08383 L
.65399 .08218 L
.65401 .08216 L
F
.65399 .08218 m
.65685 .08383 L
.65728 .0822 L
.65399 .0822 L
.65399 .08218 L
F
.65399 .0822 m
.65728 .0822 L
.65685 .08057 L
.65399 .08223 L
.65399 .0822 L
F
.65399 .08223 m
.65685 .08057 L
.65565 .07938 L
.65401 .08225 L
.65399 .08223 L
F
.65401 .08225 m
.65565 .07938 L
.65401 .07896 L
.65404 .08225 L
.65401 .08225 L
F
.65401 .08545 m
.65399 .08853 L
.65717 .08769 L
.65565 .08502 L
.65401 .08545 L
F
.65565 .08502 m
.65717 .08769 L
.6595 .08538 L
.65685 .08383 L
.65565 .08502 L
F
.65685 .08383 m
.6595 .08538 L
.66036 .0822 L
.65728 .0822 L
.65685 .08383 L
F
.65728 .0822 m
.66036 .0822 L
.6595 .07903 L
.65685 .08057 L
.65728 .0822 L
F
.65685 .08057 m
.6595 .07903 L
.65717 .07671 L
.65565 .07938 L
.65685 .08057 L
F
.65565 .07938 m
.65717 .07671 L
.65399 .07588 L
.65401 .07896 L
.65565 .07938 L
F
.65399 .08853 m
.65397 .09116 L
.65848 .08999 L
.65717 .08769 L
.65399 .08853 L
F
.65717 .08769 m
.65848 .08999 L
.66178 .0867 L
.6595 .08538 L
.65717 .08769 L
F
.6595 .08538 m
.66178 .0867 L
.663 .0822 L
.66036 .0822 L
.6595 .08538 L
F
.66036 .0822 m
.663 .0822 L
.66178 .0777 L
.6595 .07903 L
.66036 .0822 L
F
.6595 .07903 m
.66178 .0777 L
.65848 .07442 L
.65717 .07671 L
.6595 .07903 L
F
.65717 .07671 m
.65848 .07442 L
.65397 .07324 L
.65399 .07588 L
.65717 .07671 L
F
.65397 .09116 m
.65395 .09319 L
.65948 .09174 L
.65848 .08999 L
.65397 .09116 L
F
.65848 .08999 m
.65948 .09174 L
.66353 .08772 L
.66178 .0867 L
.65848 .08999 L
F
.66178 .0867 m
.66353 .08772 L
.66502 .0822 L
.663 .0822 L
.66178 .0867 L
F
.663 .0822 m
.66502 .0822 L
.66353 .07669 L
.66178 .0777 L
.663 .0822 L
F
.66178 .0777 m
.66353 .07669 L
.65948 .07266 L
.65848 .07442 L
.66178 .0777 L
F
.65848 .07442 m
.65948 .07266 L
.65395 .07122 L
.65397 .07324 L
.65848 .07442 L
F
.65395 .09319 m
.65394 .09445 L
.66011 .09284 L
.65948 .09174 L
.65395 .09319 L
F
.65948 .09174 m
.66011 .09284 L
.66463 .08836 L
.66353 .08772 L
.65948 .09174 L
F
.66353 .08772 m
.66463 .08836 L
.66629 .0822 L
.66502 .0822 L
.66353 .08772 L
F
.66502 .0822 m
.66629 .0822 L
.66463 .07605 L
.66353 .07669 L
.66502 .0822 L
F
.66353 .07669 m
.66463 .07605 L
.66011 .07156 L
.65948 .07266 L
.66353 .07669 L
F
.65948 .07266 m
.66011 .07156 L
.65394 .06996 L
.65395 .07122 L
.65948 .07266 L
F
.65394 .09445 m
.65394 .09488 L
.66032 .09321 L
.66011 .09284 L
.65394 .09445 L
F
.66011 .09284 m
.66032 .09321 L
.66499 .08857 L
.66463 .08836 L
.66011 .09284 L
F
.66463 .08836 m
.66499 .08857 L
.66671 .0822 L
.66629 .0822 L
.66463 .08836 L
F
.66629 .0822 m
.66671 .0822 L
.66499 .07584 L
.66463 .07605 L
.66629 .0822 L
F
.66463 .07605 m
.66499 .07584 L
.66032 .0712 L
.66011 .07156 L
.66463 .07605 L
F
.66011 .07156 m
.66032 .0712 L
.65394 .06953 L
.65394 .06996 L
.66011 .07156 L
F
.65404 .08225 m
.65406 .07896 L
.65243 .07938 L
.65406 .08225 L
.65404 .08225 L
F
.65406 .08225 m
.65243 .07938 L
.65123 .08057 L
.65408 .08223 L
.65406 .08225 L
F
.65408 .08223 m
.65123 .08057 L
.65079 .0822 L
.65409 .0822 L
.65408 .08223 L
F
.65409 .0822 m
.65079 .0822 L
.65123 .08383 L
.65408 .08218 L
.65409 .0822 L
F
.65408 .08218 m
.65123 .08383 L
.65243 .08502 L
.65406 .08216 L
.65408 .08218 L
F
.65406 .08216 m
.65243 .08502 L
.65406 .08545 L
.65404 .08215 L
.65406 .08216 L
F
.65406 .07896 m
.65409 .07588 L
.6509 .07671 L
.65243 .07938 L
.65406 .07896 L
F
.65243 .07938 m
.6509 .07671 L
.64857 .07903 L
.65123 .08057 L
.65243 .07938 L
F
.65123 .08057 m
.64857 .07903 L
.64771 .0822 L
.65079 .0822 L
.65123 .08057 L
F
.65079 .0822 m
.64771 .0822 L
.64857 .08538 L
.65123 .08383 L
.65079 .0822 L
F
.65123 .08383 m
.64857 .08538 L
.6509 .08769 L
.65243 .08502 L
.65123 .08383 L
F
.65243 .08502 m
.6509 .08769 L
.65409 .08853 L
.65406 .08545 L
.65243 .08502 L
F
.65409 .07588 m
.65411 .07324 L
.6496 .07442 L
.6509 .07671 L
.65409 .07588 L
F
.6509 .07671 m
.6496 .07442 L
.64629 .0777 L
.64857 .07903 L
.6509 .07671 L
F
.64857 .07903 m
.64629 .0777 L
.64508 .0822 L
.64771 .0822 L
.64857 .07903 L
F
.64771 .0822 m
.64508 .0822 L
.64629 .0867 L
.64857 .08538 L
.64771 .0822 L
F
.64857 .08538 m
.64629 .0867 L
.6496 .08999 L
.6509 .08769 L
.64857 .08538 L
F
.6509 .08769 m
.6496 .08999 L
.65411 .09116 L
.65409 .08853 L
.6509 .08769 L
F
.65411 .07324 m
.65412 .07122 L
.64859 .07266 L
.6496 .07442 L
.65411 .07324 L
F
.6496 .07442 m
.64859 .07266 L
.64454 .07669 L
.64629 .0777 L
.6496 .07442 L
F
.64629 .0777 m
.64454 .07669 L
.64305 .0822 L
.64508 .0822 L
.64629 .0777 L
F
.64508 .0822 m
.64305 .0822 L
.64454 .08772 L
.64629 .0867 L
.64508 .0822 L
F
.64629 .0867 m
.64454 .08772 L
.64859 .09174 L
.6496 .08999 L
.64629 .0867 L
F
.6496 .08999 m
.64859 .09174 L
.65412 .09319 L
.65411 .09116 L
.6496 .08999 L
F
.65412 .07122 m
.65413 .06996 L
.64797 .07156 L
.64859 .07266 L
.65412 .07122 L
F
.64859 .07266 m
.64797 .07156 L
.64344 .07605 L
.64454 .07669 L
.64859 .07266 L
F
.64454 .07669 m
.64344 .07605 L
.64179 .0822 L
.64305 .0822 L
.64454 .07669 L
F
.64305 .0822 m
.64179 .0822 L
.64344 .08836 L
.64454 .08772 L
.64305 .0822 L
F
.64454 .08772 m
.64344 .08836 L
.64797 .09284 L
.64859 .09174 L
.64454 .08772 L
F
.64859 .09174 m
.64797 .09284 L
.65413 .09445 L
.65412 .09319 L
.64859 .09174 L
F
.65413 .06996 m
.65413 .06953 L
.64776 .0712 L
.64797 .07156 L
.65413 .06996 L
F
.64797 .07156 m
.64776 .0712 L
.64308 .07584 L
.64344 .07605 L
.64797 .07156 L
F
.64344 .07605 m
.64308 .07584 L
.64136 .0822 L
.64179 .0822 L
.64344 .07605 L
F
.64179 .0822 m
.64136 .0822 L
.64308 .08857 L
.64344 .08836 L
.64179 .0822 L
F
.64344 .08836 m
.64308 .08857 L
.64776 .09321 L
.64797 .09284 L
.64344 .08836 L
F
.64797 .09284 m
.64776 .09321 L
.65413 .09488 L
.65413 .09445 L
.64797 .09284 L
F
.66581 .14436 m
.66581 .14394 L
.67198 .14233 L
.67219 .14269 L
.66581 .14436 L
F
.67219 .14269 m
.67198 .14233 L
.6765 .13784 L
.67687 .13805 L
.67219 .14269 L
F
.67687 .13805 m
.6765 .13784 L
.67816 .13169 L
.67858 .13169 L
.67687 .13805 L
F
.67858 .13169 m
.67816 .13169 L
.6765 .12554 L
.67687 .12532 L
.67858 .13169 L
F
.67687 .12532 m
.6765 .12554 L
.67198 .12105 L
.67219 .12068 L
.67687 .12532 L
F
.67219 .12068 m
.67198 .12105 L
.66581 .11944 L
.66581 .11902 L
.67219 .12068 L
F
.66581 .14394 m
.66582 .14267 L
.67135 .14123 L
.67198 .14233 L
.66581 .14394 L
F
.67198 .14233 m
.67135 .14123 L
.6754 .1372 L
.6765 .13784 L
.67198 .14233 L
F
.6765 .13784 m
.6754 .1372 L
.67689 .13169 L
.67816 .13169 L
.6765 .13784 L
F
.67816 .13169 m
.67689 .13169 L
.6754 .12617 L
.6765 .12554 L
.67816 .13169 L
F
.6765 .12554 m
.6754 .12617 L
.67135 .12215 L
.67198 .12105 L
.6765 .12554 L
F
.67198 .12105 m
.67135 .12215 L
.66582 .12071 L
.66581 .11944 L
.67198 .12105 L
F
.66582 .14267 m
.66584 .14065 L
.67035 .13947 L
.67135 .14123 L
.66582 .14267 L
F
.67135 .14123 m
.67035 .13947 L
.67366 .13619 L
.6754 .1372 L
.67135 .14123 L
F
.6754 .1372 m
.67366 .13619 L
.67487 .13169 L
.67689 .13169 L
.6754 .1372 L
F
.67689 .13169 m
.67487 .13169 L
.67366 .12719 L
.6754 .12617 L
.67689 .13169 L
F
.6754 .12617 m
.67366 .12719 L
.67035 .1239 L
.67135 .12215 L
.6754 .12617 L
F
.67135 .12215 m
.67035 .1239 L
.66584 .12273 L
.66582 .12071 L
.67135 .12215 L
F
.66584 .14065 m
.66586 .13801 L
.66904 .13718 L
.67035 .13947 L
.66584 .14065 L
F
.67035 .13947 m
.66904 .13718 L
.67137 .13486 L
.67366 .13619 L
.67035 .13947 L
F
.67366 .13619 m
.67137 .13486 L
.67223 .13169 L
.67487 .13169 L
.67366 .13619 L
F
.67487 .13169 m
.67223 .13169 L
.67137 .12851 L
.67366 .12719 L
.67487 .13169 L
F
.67366 .12719 m
.67137 .12851 L
.66904 .1262 L
.67035 .1239 L
.67366 .12719 L
F
.67035 .1239 m
.66904 .1262 L
.66586 .12537 L
.66584 .12273 L
.67035 .1239 L
F
.66586 .13801 m
.66588 .13494 L
.66752 .13451 L
.66904 .13718 L
.66586 .13801 L
F
.66904 .13718 m
.66752 .13451 L
.66872 .13332 L
.67137 .13486 L
.66904 .13718 L
F
.67137 .13486 m
.66872 .13332 L
.66916 .13169 L
.67223 .13169 L
.67137 .13486 L
F
.67223 .13169 m
.66916 .13169 L
.66872 .13006 L
.67137 .12851 L
.67223 .13169 L
F
.67137 .12851 m
.66872 .13006 L
.66752 .12887 L
.66904 .1262 L
.67137 .12851 L
F
.66904 .1262 m
.66752 .12887 L
.66588 .12844 L
.66586 .12537 L
.66904 .1262 L
F
.66588 .13494 m
.66591 .13164 L
.66588 .13165 L
.66752 .13451 L
.66588 .13494 L
F
.66752 .13451 m
.66588 .13165 L
.66587 .13166 L
.66872 .13332 L
.66752 .13451 L
F
.66872 .13332 m
.66587 .13166 L
.66586 .13169 L
.66916 .13169 L
.66872 .13332 L
F
.66916 .13169 m
.66586 .13169 L
.66587 .13171 L
.66872 .13006 L
.66916 .13169 L
F
.66872 .13006 m
.66587 .13171 L
.66588 .13173 L
.66752 .12887 L
.66872 .13006 L
F
.66752 .12887 m
.66588 .13173 L
.66591 .13174 L
.66588 .12844 L
.66752 .12887 L
F
.66601 .11902 m
.666 .11944 L
.65984 .12105 L
.65963 .12068 L
.66601 .11902 L
F
.65963 .12068 m
.65984 .12105 L
.65532 .12554 L
.65495 .12532 L
.65963 .12068 L
F
.65495 .12532 m
.65532 .12554 L
.65366 .13169 L
.65324 .13169 L
.65495 .12532 L
F
.65324 .13169 m
.65366 .13169 L
.65532 .13784 L
.65495 .13805 L
.65324 .13169 L
F
.65495 .13805 m
.65532 .13784 L
.65984 .14233 L
.65963 .14269 L
.65495 .13805 L
F
.65963 .14269 m
.65984 .14233 L
.666 .14394 L
.66601 .14436 L
.65963 .14269 L
F
.666 .11944 m
.66599 .12071 L
.66047 .12215 L
.65984 .12105 L
.666 .11944 L
F
.65984 .12105 m
.66047 .12215 L
.65641 .12617 L
.65532 .12554 L
.65984 .12105 L
F
.65532 .12554 m
.65641 .12617 L
.65493 .13169 L
.65366 .13169 L
.65532 .12554 L
F
.65366 .13169 m
.65493 .13169 L
.65641 .1372 L
.65532 .13784 L
.65366 .13169 L
F
.65532 .13784 m
.65641 .1372 L
.66047 .14123 L
.65984 .14233 L
.65532 .13784 L
F
.65984 .14233 m
.66047 .14123 L
.66599 .14267 L
.666 .14394 L
.65984 .14233 L
F
.66599 .12071 m
.66598 .12273 L
.66147 .1239 L
.66047 .12215 L
.66599 .12071 L
F
.66047 .12215 m
.66147 .1239 L
.65816 .12719 L
.65641 .12617 L
.66047 .12215 L
F
.65641 .12617 m
.65816 .12719 L
.65695 .13169 L
.65493 .13169 L
.65641 .12617 L
F
.65493 .13169 m
.65695 .13169 L
.65816 .13619 L
.65641 .1372 L
.65493 .13169 L
F
.65641 .1372 m
.65816 .13619 L
.66147 .13947 L
.66047 .14123 L
.65641 .1372 L
F
.66047 .14123 m
.66147 .13947 L
.66598 .14065 L
.66599 .14267 L
.66047 .14123 L
F
.66598 .12273 m
.66596 .12537 L
.66278 .1262 L
.66147 .1239 L
.66598 .12273 L
F
.66147 .1239 m
.66278 .1262 L
.66044 .12851 L
.65816 .12719 L
.66147 .1239 L
F
.65816 .12719 m
.66044 .12851 L
.65959 .13169 L
.65695 .13169 L
.65816 .12719 L
F
.65695 .13169 m
.65959 .13169 L
.66044 .13486 L
.65816 .13619 L
.65695 .13169 L
F
.65816 .13619 m
.66044 .13486 L
.66278 .13718 L
.66147 .13947 L
.65816 .13619 L
F
.66147 .13947 m
.66278 .13718 L
.66596 .13801 L
.66598 .14065 L
.66147 .13947 L
F
.66596 .12537 m
.66593 .12844 L
.6643 .12887 L
.66278 .1262 L
.66596 .12537 L
F
.66278 .1262 m
.6643 .12887 L
.6631 .13006 L
.66044 .12851 L
.66278 .1262 L
F
.66044 .12851 m
.6631 .13006 L
.66266 .13169 L
.65959 .13169 L
.66044 .12851 L
F
.65959 .13169 m
.66266 .13169 L
.6631 .13332 L
.66044 .13486 L
.65959 .13169 L
F
.66044 .13486 m
.6631 .13332 L
.6643 .13451 L
.66278 .13718 L
.66044 .13486 L
F
.66278 .13718 m
.6643 .13451 L
.66593 .13494 L
.66596 .13801 L
.66278 .13718 L
F
.66593 .12844 m
.66591 .13174 L
.66593 .13173 L
.6643 .12887 L
.66593 .12844 L
F
.6643 .12887 m
.66593 .13173 L
.66595 .13171 L
.6631 .13006 L
.6643 .12887 L
F
.6631 .13006 m
.66595 .13171 L
.66596 .13169 L
.66266 .13169 L
.6631 .13006 L
F
.66266 .13169 m
.66596 .13169 L
.66595 .13166 L
.6631 .13332 L
.66266 .13169 L
F
.6631 .13332 m
.66595 .13166 L
.66593 .13165 L
.6643 .13451 L
.6631 .13332 L
F
.6643 .13451 m
.66593 .13165 L
.66591 .13164 L
.66593 .13494 L
.6643 .13451 L
F
.66591 .13164 m
.66588 .13494 L
.66752 .13451 L
.66588 .13165 L
.66591 .13164 L
F
.66588 .13165 m
.66752 .13451 L
.66872 .13332 L
.66587 .13166 L
.66588 .13165 L
F
.66587 .13166 m
.66872 .13332 L
.66916 .13169 L
.66586 .13169 L
.66587 .13166 L
F
.66586 .13169 m
.66916 .13169 L
.66872 .13006 L
.66587 .13171 L
.66586 .13169 L
F
.66587 .13171 m
.66872 .13006 L
.66752 .12887 L
.66588 .13173 L
.66587 .13171 L
F
.66588 .13173 m
.66752 .12887 L
.66588 .12844 L
.66591 .13174 L
.66588 .13173 L
F
.66588 .13494 m
.66586 .13801 L
.66904 .13718 L
.66752 .13451 L
.66588 .13494 L
F
.66752 .13451 m
.66904 .13718 L
.67137 .13486 L
.66872 .13332 L
.66752 .13451 L
F
.66872 .13332 m
.67137 .13486 L
.67223 .13169 L
.66916 .13169 L
.66872 .13332 L
F
.66916 .13169 m
.67223 .13169 L
.67137 .12851 L
.66872 .13006 L
.66916 .13169 L
F
.66872 .13006 m
.67137 .12851 L
.66904 .1262 L
.66752 .12887 L
.66872 .13006 L
F
.66752 .12887 m
.66904 .1262 L
.66586 .12537 L
.66588 .12844 L
.66752 .12887 L
F
.66586 .13801 m
.66584 .14065 L
.67035 .13947 L
.66904 .13718 L
.66586 .13801 L
F
.66904 .13718 m
.67035 .13947 L
.67366 .13619 L
.67137 .13486 L
.66904 .13718 L
F
.67137 .13486 m
.67366 .13619 L
.67487 .13169 L
.67223 .13169 L
.67137 .13486 L
F
.67223 .13169 m
.67487 .13169 L
.67366 .12719 L
.67137 .12851 L
.67223 .13169 L
F
.67137 .12851 m
.67366 .12719 L
.67035 .1239 L
.66904 .1262 L
.67137 .12851 L
F
.66904 .1262 m
.67035 .1239 L
.66584 .12273 L
.66586 .12537 L
.66904 .1262 L
F
.66584 .14065 m
.66582 .14267 L
.67135 .14123 L
.67035 .13947 L
.66584 .14065 L
F
.67035 .13947 m
.67135 .14123 L
.6754 .1372 L
.67366 .13619 L
.67035 .13947 L
F
.67366 .13619 m
.6754 .1372 L
.67689 .13169 L
.67487 .13169 L
.67366 .13619 L
F
.67487 .13169 m
.67689 .13169 L
.6754 .12617 L
.67366 .12719 L
.67487 .13169 L
F
.67366 .12719 m
.6754 .12617 L
.67135 .12215 L
.67035 .1239 L
.67366 .12719 L
F
.67035 .1239 m
.67135 .12215 L
.66582 .12071 L
.66584 .12273 L
.67035 .1239 L
F
.66582 .14267 m
.66581 .14394 L
.67198 .14233 L
.67135 .14123 L
.66582 .14267 L
F
.67135 .14123 m
.67198 .14233 L
.6765 .13784 L
.6754 .1372 L
.67135 .14123 L
F
.6754 .1372 m
.6765 .13784 L
.67816 .13169 L
.67689 .13169 L
.6754 .1372 L
F
.67689 .13169 m
.67816 .13169 L
.6765 .12554 L
.6754 .12617 L
.67689 .13169 L
F
.6754 .12617 m
.6765 .12554 L
.67198 .12105 L
.67135 .12215 L
.6754 .12617 L
F
.67135 .12215 m
.67198 .12105 L
.66581 .11944 L
.66582 .12071 L
.67135 .12215 L
F
.66581 .14394 m
.66581 .14436 L
.67219 .14269 L
.67198 .14233 L
.66581 .14394 L
F
.67198 .14233 m
.67219 .14269 L
.67687 .13805 L
.6765 .13784 L
.67198 .14233 L
F
.6765 .13784 m
.67687 .13805 L
.67858 .13169 L
.67816 .13169 L
.6765 .13784 L
F
.67816 .13169 m
.67858 .13169 L
.67687 .12532 L
.6765 .12554 L
.67816 .13169 L
F
.6765 .12554 m
.67687 .12532 L
.67219 .12068 L
.67198 .12105 L
.6765 .12554 L
F
.67198 .12105 m
.67219 .12068 L
.66581 .11902 L
.66581 .11944 L
.67198 .12105 L
F
.66591 .13174 m
.66593 .12844 L
.6643 .12887 L
.66593 .13173 L
.66591 .13174 L
F
.66593 .13173 m
.6643 .12887 L
.6631 .13006 L
.66595 .13171 L
.66593 .13173 L
F
.66595 .13171 m
.6631 .13006 L
.66266 .13169 L
.66596 .13169 L
.66595 .13171 L
F
.66596 .13169 m
.66266 .13169 L
.6631 .13332 L
.66595 .13166 L
.66596 .13169 L
F
.66595 .13166 m
.6631 .13332 L
.6643 .13451 L
.66593 .13165 L
.66595 .13166 L
F
.66593 .13165 m
.6643 .13451 L
.66593 .13494 L
.66591 .13164 L
.66593 .13165 L
F
.66593 .12844 m
.66596 .12537 L
.66278 .1262 L
.6643 .12887 L
.66593 .12844 L
F
.6643 .12887 m
.66278 .1262 L
.66044 .12851 L
.6631 .13006 L
.6643 .12887 L
F
.6631 .13006 m
.66044 .12851 L
.65959 .13169 L
.66266 .13169 L
.6631 .13006 L
F
.66266 .13169 m
.65959 .13169 L
.66044 .13486 L
.6631 .13332 L
.66266 .13169 L
F
.6631 .13332 m
.66044 .13486 L
.66278 .13718 L
.6643 .13451 L
.6631 .13332 L
F
.6643 .13451 m
.66278 .13718 L
.66596 .13801 L
.66593 .13494 L
.6643 .13451 L
F
.66596 .12537 m
.66598 .12273 L
.66147 .1239 L
.66278 .1262 L
.66596 .12537 L
F
.66278 .1262 m
.66147 .1239 L
.65816 .12719 L
.66044 .12851 L
.66278 .1262 L
F
.66044 .12851 m
.65816 .12719 L
.65695 .13169 L
.65959 .13169 L
.66044 .12851 L
F
.65959 .13169 m
.65695 .13169 L
.65816 .13619 L
.66044 .13486 L
.65959 .13169 L
F
.66044 .13486 m
.65816 .13619 L
.66147 .13947 L
.66278 .13718 L
.66044 .13486 L
F
.66278 .13718 m
.66147 .13947 L
.66598 .14065 L
.66596 .13801 L
.66278 .13718 L
F
.66598 .12273 m
.66599 .12071 L
.66047 .12215 L
.66147 .1239 L
.66598 .12273 L
F
.66147 .1239 m
.66047 .12215 L
.65641 .12617 L
.65816 .12719 L
.66147 .1239 L
F
.65816 .12719 m
.65641 .12617 L
.65493 .13169 L
.65695 .13169 L
.65816 .12719 L
F
.65695 .13169 m
.65493 .13169 L
.65641 .1372 L
.65816 .13619 L
.65695 .13169 L
F
.65816 .13619 m
.65641 .1372 L
.66047 .14123 L
.66147 .13947 L
.65816 .13619 L
F
.66147 .13947 m
.66047 .14123 L
.66599 .14267 L
.66598 .14065 L
.66147 .13947 L
F
.66599 .12071 m
.666 .11944 L
.65984 .12105 L
.66047 .12215 L
.66599 .12071 L
F
.66047 .12215 m
.65984 .12105 L
.65532 .12554 L
.65641 .12617 L
.66047 .12215 L
F
.65641 .12617 m
.65532 .12554 L
.65366 .13169 L
.65493 .13169 L
.65641 .12617 L
F
.65493 .13169 m
.65366 .13169 L
.65532 .13784 L
.65641 .1372 L
.65493 .13169 L
F
.65641 .1372 m
.65532 .13784 L
.65984 .14233 L
.66047 .14123 L
.65641 .1372 L
F
.66047 .14123 m
.65984 .14233 L
.666 .14394 L
.66599 .14267 L
.66047 .14123 L
F
.666 .11944 m
.66601 .11902 L
.65963 .12068 L
.65984 .12105 L
.666 .11944 L
F
.65984 .12105 m
.65963 .12068 L
.65495 .12532 L
.65532 .12554 L
.65984 .12105 L
F
.65532 .12554 m
.65495 .12532 L
.65324 .13169 L
.65366 .13169 L
.65532 .12554 L
F
.65366 .13169 m
.65324 .13169 L
.65495 .13805 L
.65532 .13784 L
.65366 .13169 L
F
.65532 .13784 m
.65495 .13805 L
.65963 .14269 L
.65984 .14233 L
.65532 .13784 L
F
.65984 .14233 m
.65963 .14269 L
.66601 .14436 L
.666 .14394 L
.65984 .14233 L
F
.65386 .18816 m
.65386 .18773 L
.66002 .18613 L
.66023 .18649 L
.65386 .18816 L
F
.66023 .18649 m
.66002 .18613 L
.66455 .18164 L
.66491 .18185 L
.66023 .18649 L
F
.66491 .18185 m
.66455 .18164 L
.6662 .17549 L
.66663 .17549 L
.66491 .18185 L
F
.66663 .17549 m
.6662 .17549 L
.66455 .16933 L
.66491 .16912 L
.66663 .17549 L
F
.66491 .16912 m
.66455 .16933 L
.66002 .16485 L
.66023 .16448 L
.66491 .16912 L
F
.66023 .16448 m
.66002 .16485 L
.65386 .16324 L
.65386 .16281 L
.66023 .16448 L
F
.65386 .18773 m
.65387 .18647 L
.6594 .18503 L
.66002 .18613 L
.65386 .18773 L
F
.66002 .18613 m
.6594 .18503 L
.66345 .181 L
.66455 .18164 L
.66002 .18613 L
F
.66455 .18164 m
.66345 .181 L
.66494 .17549 L
.6662 .17549 L
.66455 .18164 L
F
.6662 .17549 m
.66494 .17549 L
.66345 .16997 L
.66455 .16933 L
.6662 .17549 L
F
.66455 .16933 m
.66345 .16997 L
.6594 .16595 L
.66002 .16485 L
.66455 .16933 L
F
.66002 .16485 m
.6594 .16595 L
.65387 .1645 L
.65386 .16324 L
.66002 .16485 L
F
.65387 .18647 m
.65388 .18445 L
.65839 .18327 L
.6594 .18503 L
.65387 .18647 L
F
.6594 .18503 m
.65839 .18327 L
.6617 .17999 L
.66345 .181 L
.6594 .18503 L
F
.66345 .181 m
.6617 .17999 L
.66292 .17549 L
.66494 .17549 L
.66345 .181 L
F
.66494 .17549 m
.66292 .17549 L
.6617 .17099 L
.66345 .16997 L
.66494 .17549 L
F
.66345 .16997 m
.6617 .17099 L
.65839 .1677 L
.6594 .16595 L
.66345 .16997 L
F
.6594 .16595 m
.65839 .1677 L
.65388 .16653 L
.65387 .1645 L
.6594 .16595 L
F
.65388 .18445 m
.65391 .18181 L
.65709 .18098 L
.65839 .18327 L
.65388 .18445 L
F
.65839 .18327 m
.65709 .18098 L
.65942 .17866 L
.6617 .17999 L
.65839 .18327 L
F
.6617 .17999 m
.65942 .17866 L
.66028 .17549 L
.66292 .17549 L
.6617 .17999 L
F
.66292 .17549 m
.66028 .17549 L
.65942 .17231 L
.6617 .17099 L
.66292 .17549 L
F
.6617 .17099 m
.65942 .17231 L
.65709 .17 L
.65839 .1677 L
.6617 .17099 L
F
.65839 .1677 m
.65709 .17 L
.65391 .16916 L
.65388 .16653 L
.65839 .1677 L
F
.65391 .18181 m
.65393 .17873 L
.65556 .17831 L
.65709 .18098 L
.65391 .18181 L
F
.65709 .18098 m
.65556 .17831 L
.65676 .17712 L
.65942 .17866 L
.65709 .18098 L
F
.65942 .17866 m
.65676 .17712 L
.6572 .17549 L
.66028 .17549 L
.65942 .17866 L
F
.66028 .17549 m
.6572 .17549 L
.65676 .17386 L
.65942 .17231 L
.66028 .17549 L
F
.65942 .17231 m
.65676 .17386 L
.65556 .17267 L
.65709 .17 L
.65942 .17231 L
F
.65709 .17 m
.65556 .17267 L
.65393 .17224 L
.65391 .16916 L
.65709 .17 L
F
.65393 .17873 m
.65396 .17544 L
.65393 .17544 L
.65556 .17831 L
.65393 .17873 L
F
.65556 .17831 m
.65393 .17544 L
.65391 .17546 L
.65676 .17712 L
.65556 .17831 L
F
.65676 .17712 m
.65391 .17546 L
.65391 .17549 L
.6572 .17549 L
.65676 .17712 L
F
.6572 .17549 m
.65391 .17549 L
.65391 .17551 L
.65676 .17386 L
.6572 .17549 L
F
.65676 .17386 m
.65391 .17551 L
.65393 .17553 L
.65556 .17267 L
.65676 .17386 L
F
.65556 .17267 m
.65393 .17553 L
.65396 .17554 L
.65393 .17224 L
.65556 .17267 L
F
.65405 .16281 m
.65405 .16324 L
.64789 .16485 L
.64768 .16448 L
.65405 .16281 L
F
.64768 .16448 m
.64789 .16485 L
.64336 .16933 L
.643 .16912 L
.64768 .16448 L
F
.643 .16912 m
.64336 .16933 L
.64171 .17549 L
.64128 .17549 L
.643 .16912 L
F
.64128 .17549 m
.64171 .17549 L
.64336 .18164 L
.643 .18185 L
.64128 .17549 L
F
.643 .18185 m
.64336 .18164 L
.64789 .18613 L
.64768 .18649 L
.643 .18185 L
F
.64768 .18649 m
.64789 .18613 L
.65405 .18773 L
.65405 .18816 L
.64768 .18649 L
F
.65405 .16324 m
.65404 .1645 L
.64851 .16595 L
.64789 .16485 L
.65405 .16324 L
F
.64789 .16485 m
.64851 .16595 L
.64446 .16997 L
.64336 .16933 L
.64789 .16485 L
F
.64336 .16933 m
.64446 .16997 L
.64297 .17549 L
.64171 .17549 L
.64336 .16933 L
F
.64171 .17549 m
.64297 .17549 L
.64446 .181 L
.64336 .18164 L
.64171 .17549 L
F
.64336 .18164 m
.64446 .181 L
.64851 .18503 L
.64789 .18613 L
.64336 .18164 L
F
.64789 .18613 m
.64851 .18503 L
.65404 .18647 L
.65405 .18773 L
.64789 .18613 L
F
.65404 .1645 m
.65402 .16653 L
.64951 .1677 L
.64851 .16595 L
.65404 .1645 L
F
.64851 .16595 m
.64951 .1677 L
.64621 .17099 L
.64446 .16997 L
.64851 .16595 L
F
.64446 .16997 m
.64621 .17099 L
.64499 .17549 L
.64297 .17549 L
.64446 .16997 L
F
.64297 .17549 m
.64499 .17549 L
.64621 .17999 L
.64446 .181 L
.64297 .17549 L
F
.64446 .181 m
.64621 .17999 L
.64951 .18327 L
.64851 .18503 L
.64446 .181 L
F
.64851 .18503 m
.64951 .18327 L
.65402 .18445 L
.65404 .18647 L
.64851 .18503 L
F
.65402 .16653 m
.654 .16916 L
.65082 .17 L
.64951 .1677 L
.65402 .16653 L
F
.64951 .1677 m
.65082 .17 L
.64849 .17231 L
.64621 .17099 L
.64951 .1677 L
F
.64621 .17099 m
.64849 .17231 L
.64763 .17549 L
.64499 .17549 L
.64621 .17099 L
F
.64499 .17549 m
.64763 .17549 L
.64849 .17866 L
.64621 .17999 L
.64499 .17549 L
F
.64621 .17999 m
.64849 .17866 L
.65082 .18098 L
.64951 .18327 L
.64621 .17999 L
F
.64951 .18327 m
.65082 .18098 L
.654 .18181 L
.65402 .18445 L
.64951 .18327 L
F
.654 .16916 m
.65398 .17224 L
.65235 .17267 L
.65082 .17 L
.654 .16916 L
F
.65082 .17 m
.65235 .17267 L
.65115 .17386 L
.64849 .17231 L
.65082 .17 L
F
.64849 .17231 m
.65115 .17386 L
.65071 .17549 L
.64763 .17549 L
.64849 .17231 L
F
.64763 .17549 m
.65071 .17549 L
.65115 .17712 L
.64849 .17866 L
.64763 .17549 L
F
.64849 .17866 m
.65115 .17712 L
.65235 .17831 L
.65082 .18098 L
.64849 .17866 L
F
.65082 .18098 m
.65235 .17831 L
.65398 .17873 L
.654 .18181 L
.65082 .18098 L
F
.65398 .17224 m
.65395 .17554 L
.65398 .17553 L
.65235 .17267 L
.65398 .17224 L
F
.65235 .17267 m
.65398 .17553 L
.654 .17551 L
.65115 .17386 L
.65235 .17267 L
F
.65115 .17386 m
.654 .17551 L
.654 .17549 L
.65071 .17549 L
.65115 .17386 L
F
.65071 .17549 m
.654 .17549 L
.654 .17546 L
.65115 .17712 L
.65071 .17549 L
F
.65115 .17712 m
.654 .17546 L
.65398 .17544 L
.65235 .17831 L
.65115 .17712 L
F
.65235 .17831 m
.65398 .17544 L
.65395 .17544 L
.65398 .17873 L
.65235 .17831 L
F
.65396 .17544 m
.65393 .17873 L
.65556 .17831 L
.65393 .17544 L
.65396 .17544 L
F
.65393 .17544 m
.65556 .17831 L
.65676 .17712 L
.65391 .17546 L
.65393 .17544 L
F
.65391 .17546 m
.65676 .17712 L
.6572 .17549 L
.65391 .17549 L
.65391 .17546 L
F
.65391 .17549 m
.6572 .17549 L
.65676 .17386 L
.65391 .17551 L
.65391 .17549 L
F
.65391 .17551 m
.65676 .17386 L
.65556 .17267 L
.65393 .17553 L
.65391 .17551 L
F
.65393 .17553 m
.65556 .17267 L
.65393 .17224 L
.65396 .17554 L
.65393 .17553 L
F
.65393 .17873 m
.65391 .18181 L
.65709 .18098 L
.65556 .17831 L
.65393 .17873 L
F
.65556 .17831 m
.65709 .18098 L
.65942 .17866 L
.65676 .17712 L
.65556 .17831 L
F
.65676 .17712 m
.65942 .17866 L
.66028 .17549 L
.6572 .17549 L
.65676 .17712 L
F
.6572 .17549 m
.66028 .17549 L
.65942 .17231 L
.65676 .17386 L
.6572 .17549 L
F
.65676 .17386 m
.65942 .17231 L
.65709 .17 L
.65556 .17267 L
.65676 .17386 L
F
.65556 .17267 m
.65709 .17 L
.65391 .16916 L
.65393 .17224 L
.65556 .17267 L
F
.65391 .18181 m
.65388 .18445 L
.65839 .18327 L
.65709 .18098 L
.65391 .18181 L
F
.65709 .18098 m
.65839 .18327 L
.6617 .17999 L
.65942 .17866 L
.65709 .18098 L
F
.65942 .17866 m
.6617 .17999 L
.66292 .17549 L
.66028 .17549 L
.65942 .17866 L
F
.66028 .17549 m
.66292 .17549 L
.6617 .17099 L
.65942 .17231 L
.66028 .17549 L
F
.65942 .17231 m
.6617 .17099 L
.65839 .1677 L
.65709 .17 L
.65942 .17231 L
F
.65709 .17 m
.65839 .1677 L
.65388 .16653 L
.65391 .16916 L
.65709 .17 L
F
.65388 .18445 m
.65387 .18647 L
.6594 .18503 L
.65839 .18327 L
.65388 .18445 L
F
.65839 .18327 m
.6594 .18503 L
.66345 .181 L
.6617 .17999 L
.65839 .18327 L
F
.6617 .17999 m
.66345 .181 L
.66494 .17549 L
.66292 .17549 L
.6617 .17999 L
F
.66292 .17549 m
.66494 .17549 L
.66345 .16997 L
.6617 .17099 L
.66292 .17549 L
F
.6617 .17099 m
.66345 .16997 L
.6594 .16595 L
.65839 .1677 L
.6617 .17099 L
F
.65839 .1677 m
.6594 .16595 L
.65387 .1645 L
.65388 .16653 L
.65839 .1677 L
F
.65387 .18647 m
.65386 .18773 L
.66002 .18613 L
.6594 .18503 L
.65387 .18647 L
F
.6594 .18503 m
.66002 .18613 L
.66455 .18164 L
.66345 .181 L
.6594 .18503 L
F
.66345 .181 m
.66455 .18164 L
.6662 .17549 L
.66494 .17549 L
.66345 .181 L
F
.66494 .17549 m
.6662 .17549 L
.66455 .16933 L
.66345 .16997 L
.66494 .17549 L
F
.66345 .16997 m
.66455 .16933 L
.66002 .16485 L
.6594 .16595 L
.66345 .16997 L
F
.6594 .16595 m
.66002 .16485 L
.65386 .16324 L
.65387 .1645 L
.6594 .16595 L
F
.65386 .18773 m
.65386 .18816 L
.66023 .18649 L
.66002 .18613 L
.65386 .18773 L
F
.66002 .18613 m
.66023 .18649 L
.66491 .18185 L
.66455 .18164 L
.66002 .18613 L
F
.66455 .18164 m
.66491 .18185 L
.66663 .17549 L
.6662 .17549 L
.66455 .18164 L
F
.6662 .17549 m
.66663 .17549 L
.66491 .16912 L
.66455 .16933 L
.6662 .17549 L
F
.66455 .16933 m
.66491 .16912 L
.66023 .16448 L
.66002 .16485 L
.66455 .16933 L
F
.66002 .16485 m
.66023 .16448 L
.65386 .16281 L
.65386 .16324 L
.66002 .16485 L
F
.65395 .17554 m
.65398 .17224 L
.65235 .17267 L
.65398 .17553 L
.65395 .17554 L
F
.65398 .17553 m
.65235 .17267 L
.65115 .17386 L
.654 .17551 L
.65398 .17553 L
F
.654 .17551 m
.65115 .17386 L
.65071 .17549 L
.654 .17549 L
.654 .17551 L
F
.654 .17549 m
.65071 .17549 L
.65115 .17712 L
.654 .17546 L
.654 .17549 L
F
.654 .17546 m
.65115 .17712 L
.65235 .17831 L
.65398 .17544 L
.654 .17546 L
F
.65398 .17544 m
.65235 .17831 L
.65398 .17873 L
.65395 .17544 L
.65398 .17544 L
F
.65398 .17224 m
.654 .16916 L
.65082 .17 L
.65235 .17267 L
.65398 .17224 L
F
.65235 .17267 m
.65082 .17 L
.64849 .17231 L
.65115 .17386 L
.65235 .17267 L
F
.65115 .17386 m
.64849 .17231 L
.64763 .17549 L
.65071 .17549 L
.65115 .17386 L
F
.65071 .17549 m
.64763 .17549 L
.64849 .17866 L
.65115 .17712 L
.65071 .17549 L
F
.65115 .17712 m
.64849 .17866 L
.65082 .18098 L
.65235 .17831 L
.65115 .17712 L
F
.65235 .17831 m
.65082 .18098 L
.654 .18181 L
.65398 .17873 L
.65235 .17831 L
F
.654 .16916 m
.65402 .16653 L
.64951 .1677 L
.65082 .17 L
.654 .16916 L
F
.65082 .17 m
.64951 .1677 L
.64621 .17099 L
.64849 .17231 L
.65082 .17 L
F
.64849 .17231 m
.64621 .17099 L
.64499 .17549 L
.64763 .17549 L
.64849 .17231 L
F
.64763 .17549 m
.64499 .17549 L
.64621 .17999 L
.64849 .17866 L
.64763 .17549 L
F
.64849 .17866 m
.64621 .17999 L
.64951 .18327 L
.65082 .18098 L
.64849 .17866 L
F
.65082 .18098 m
.64951 .18327 L
.65402 .18445 L
.654 .18181 L
.65082 .18098 L
F
.65402 .16653 m
.65404 .1645 L
.64851 .16595 L
.64951 .1677 L
.65402 .16653 L
F
.64951 .1677 m
.64851 .16595 L
.64446 .16997 L
.64621 .17099 L
.64951 .1677 L
F
.64621 .17099 m
.64446 .16997 L
.64297 .17549 L
.64499 .17549 L
.64621 .17099 L
F
.64499 .17549 m
.64297 .17549 L
.64446 .181 L
.64621 .17999 L
.64499 .17549 L
F
.64621 .17999 m
.64446 .181 L
.64851 .18503 L
.64951 .18327 L
.64621 .17999 L
F
.64951 .18327 m
.64851 .18503 L
.65404 .18647 L
.65402 .18445 L
.64951 .18327 L
F
.65404 .1645 m
.65405 .16324 L
.64789 .16485 L
.64851 .16595 L
.65404 .1645 L
F
.64851 .16595 m
.64789 .16485 L
.64336 .16933 L
.64446 .16997 L
.64851 .16595 L
F
.64446 .16997 m
.64336 .16933 L
.64171 .17549 L
.64297 .17549 L
.64446 .16997 L
F
.64297 .17549 m
.64171 .17549 L
.64336 .18164 L
.64446 .181 L
.64297 .17549 L
F
.64446 .181 m
.64336 .18164 L
.64789 .18613 L
.64851 .18503 L
.64446 .181 L
F
.64851 .18503 m
.64789 .18613 L
.65405 .18773 L
.65404 .18647 L
.64851 .18503 L
F
.65405 .16324 m
.65405 .16281 L
.64768 .16448 L
.64789 .16485 L
.65405 .16324 L
F
.64789 .16485 m
.64768 .16448 L
.643 .16912 L
.64336 .16933 L
.64789 .16485 L
F
.64336 .16933 m
.643 .16912 L
.64128 .17549 L
.64171 .17549 L
.64336 .16933 L
F
.64171 .17549 m
.64128 .17549 L
.643 .18185 L
.64336 .18164 L
.64171 .17549 L
F
.64336 .18164 m
.643 .18185 L
.64768 .18649 L
.64789 .18613 L
.64336 .18164 L
F
.64789 .18613 m
.64768 .18649 L
.65405 .18816 L
.65405 .18773 L
.64789 .18613 L
F
.66746 .21859 m
.66746 .21817 L
.67362 .21656 L
.67383 .21693 L
.66746 .21859 L
F
.67383 .21693 m
.67362 .21656 L
.67815 .21207 L
.67851 .21228 L
.67383 .21693 L
F
.67851 .21228 m
.67815 .21207 L
.6798 .20592 L
.68023 .20592 L
.67851 .21228 L
F
.68023 .20592 m
.6798 .20592 L
.67815 .19977 L
.67851 .19956 L
.68023 .20592 L
F
.67851 .19956 m
.67815 .19977 L
.67362 .19528 L
.67383 .19491 L
.67851 .19956 L
F
.67383 .19491 m
.67362 .19528 L
.66746 .19367 L
.66746 .19325 L
.67383 .19491 L
F
.66746 .21817 m
.66747 .2169 L
.673 .21546 L
.67362 .21656 L
.66746 .21817 L
F
.67362 .21656 m
.673 .21546 L
.67705 .21144 L
.67815 .21207 L
.67362 .21656 L
F
.67815 .21207 m
.67705 .21144 L
.67854 .20592 L
.6798 .20592 L
.67815 .21207 L
F
.6798 .20592 m
.67854 .20592 L
.67705 .2004 L
.67815 .19977 L
.6798 .20592 L
F
.67815 .19977 m
.67705 .2004 L
.673 .19638 L
.67362 .19528 L
.67815 .19977 L
F
.67362 .19528 m
.673 .19638 L
.66747 .19494 L
.66746 .19367 L
.67362 .19528 L
F
.66747 .2169 m
.66748 .21488 L
.67199 .2137 L
.673 .21546 L
.66747 .2169 L
F
.673 .21546 m
.67199 .2137 L
.6753 .21042 L
.67705 .21144 L
.673 .21546 L
F
.67705 .21144 m
.6753 .21042 L
.67651 .20592 L
.67854 .20592 L
.67705 .21144 L
F
.67854 .20592 m
.67651 .20592 L
.6753 .20142 L
.67705 .2004 L
.67854 .20592 L
F
.67705 .2004 m
.6753 .20142 L
.67199 .19814 L
.673 .19638 L
.67705 .2004 L
F
.673 .19638 m
.67199 .19814 L
.66748 .19696 L
.66747 .19494 L
.673 .19638 L
F
.66748 .21488 m
.6675 .21224 L
.67069 .21141 L
.67199 .2137 L
.66748 .21488 L
F
.67199 .2137 m
.67069 .21141 L
.67302 .2091 L
.6753 .21042 L
.67199 .2137 L
F
.6753 .21042 m
.67302 .2091 L
.67388 .20592 L
.67651 .20592 L
.6753 .21042 L
F
.67651 .20592 m
.67388 .20592 L
.67302 .20275 L
.6753 .20142 L
.67651 .20592 L
F
.6753 .20142 m
.67302 .20275 L
.67069 .20043 L
.67199 .19814 L
.6753 .20142 L
F
.67199 .19814 m
.67069 .20043 L
.6675 .1996 L
.66748 .19696 L
.67199 .19814 L
F
.6675 .21224 m
.66753 .20917 L
.66916 .20874 L
.67069 .21141 L
.6675 .21224 L
F
.67069 .21141 m
.66916 .20874 L
.67036 .20755 L
.67302 .2091 L
.67069 .21141 L
F
.67302 .2091 m
.67036 .20755 L
.6708 .20592 L
.67388 .20592 L
.67302 .2091 L
F
.67388 .20592 m
.6708 .20592 L
.67036 .20429 L
.67302 .20275 L
.67388 .20592 L
F
.67302 .20275 m
.67036 .20429 L
.66916 .2031 L
.67069 .20043 L
.67302 .20275 L
F
.67069 .20043 m
.66916 .2031 L
.66753 .20267 L
.6675 .1996 L
.67069 .20043 L
F
.66753 .20917 m
.66755 .20587 L
.66753 .20588 L
.66916 .20874 L
.66753 .20917 L
F
.66916 .20874 m
.66753 .20588 L
.66751 .2059 L
.67036 .20755 L
.66916 .20874 L
F
.67036 .20755 m
.66751 .2059 L
.6675 .20592 L
.6708 .20592 L
.67036 .20755 L
F
.6708 .20592 m
.6675 .20592 L
.66751 .20594 L
.67036 .20429 L
.6708 .20592 L
F
.67036 .20429 m
.66751 .20594 L
.66753 .20596 L
.66916 .2031 L
.67036 .20429 L
F
.66916 .2031 m
.66753 .20596 L
.66755 .20597 L
.66753 .20267 L
.66916 .2031 L
F
.66765 .19325 m
.66765 .19367 L
.66148 .19528 L
.66127 .19491 L
.66765 .19325 L
F
.66127 .19491 m
.66148 .19528 L
.65696 .19977 L
.6566 .19956 L
.66127 .19491 L
F
.6566 .19956 m
.65696 .19977 L
.6553 .20592 L
.65488 .20592 L
.6566 .19956 L
F
.65488 .20592 m
.6553 .20592 L
.65696 .21207 L
.6566 .21228 L
.65488 .20592 L
F
.6566 .21228 m
.65696 .21207 L
.66148 .21656 L
.66127 .21693 L
.6566 .21228 L
F
.66127 .21693 m
.66148 .21656 L
.66765 .21817 L
.66765 .21859 L
.66127 .21693 L
F
.66765 .19367 m
.66764 .19494 L
.66211 .19638 L
.66148 .19528 L
.66765 .19367 L
F
.66148 .19528 m
.66211 .19638 L
.65806 .2004 L
.65696 .19977 L
.66148 .19528 L
F
.65696 .19977 m
.65806 .2004 L
.65657 .20592 L
.6553 .20592 L
.65696 .19977 L
F
.6553 .20592 m
.65657 .20592 L
.65806 .21144 L
.65696 .21207 L
.6553 .20592 L
F
.65696 .21207 m
.65806 .21144 L
.66211 .21546 L
.66148 .21656 L
.65696 .21207 L
F
.66148 .21656 m
.66211 .21546 L
.66764 .2169 L
.66765 .21817 L
.66148 .21656 L
F
.66764 .19494 m
.66762 .19696 L
.66311 .19814 L
.66211 .19638 L
.66764 .19494 L
F
.66211 .19638 m
.66311 .19814 L
.65981 .20142 L
.65806 .2004 L
.66211 .19638 L
F
.65806 .2004 m
.65981 .20142 L
.65859 .20592 L
.65657 .20592 L
.65806 .2004 L
F
.65657 .20592 m
.65859 .20592 L
.65981 .21042 L
.65806 .21144 L
.65657 .20592 L
F
.65806 .21144 m
.65981 .21042 L
.66311 .2137 L
.66211 .21546 L
.65806 .21144 L
F
.66211 .21546 m
.66311 .2137 L
.66762 .21488 L
.66764 .2169 L
.66211 .21546 L
F
.66762 .19696 m
.6676 .1996 L
.66442 .20043 L
.66311 .19814 L
.66762 .19696 L
F
.66311 .19814 m
.66442 .20043 L
.66209 .20275 L
.65981 .20142 L
.66311 .19814 L
F
.65981 .20142 m
.66209 .20275 L
.66123 .20592 L
.65859 .20592 L
.65981 .20142 L
F
.65859 .20592 m
.66123 .20592 L
.66209 .2091 L
.65981 .21042 L
.65859 .20592 L
F
.65981 .21042 m
.66209 .2091 L
.66442 .21141 L
.66311 .2137 L
.65981 .21042 L
F
.66311 .2137 m
.66442 .21141 L
.6676 .21224 L
.66762 .21488 L
.66311 .2137 L
F
.6676 .1996 m
.66758 .20267 L
.66594 .2031 L
.66442 .20043 L
.6676 .1996 L
F
.66442 .20043 m
.66594 .2031 L
.66474 .20429 L
.66209 .20275 L
.66442 .20043 L
F
.66209 .20275 m
.66474 .20429 L
.66431 .20592 L
.66123 .20592 L
.66209 .20275 L
F
.66123 .20592 m
.66431 .20592 L
.66474 .20755 L
.66209 .2091 L
.66123 .20592 L
F
.66209 .2091 m
.66474 .20755 L
.66594 .20874 L
.66442 .21141 L
.66209 .2091 L
F
.66442 .21141 m
.66594 .20874 L
.66758 .20917 L
.6676 .21224 L
.66442 .21141 L
F
.66758 .20267 m
.66755 .20597 L
.66758 .20596 L
.66594 .2031 L
.66758 .20267 L
F
.66594 .2031 m
.66758 .20596 L
.6676 .20594 L
.66474 .20429 L
.66594 .2031 L
F
.66474 .20429 m
.6676 .20594 L
.6676 .20592 L
.66431 .20592 L
.66474 .20429 L
F
.66431 .20592 m
.6676 .20592 L
.6676 .2059 L
.66474 .20755 L
.66431 .20592 L
F
.66474 .20755 m
.6676 .2059 L
.66758 .20588 L
.66594 .20874 L
.66474 .20755 L
F
.66594 .20874 m
.66758 .20588 L
.66755 .20587 L
.66758 .20917 L
.66594 .20874 L
F
.66755 .20587 m
.66753 .20917 L
.66916 .20874 L
.66753 .20588 L
.66755 .20587 L
F
.66753 .20588 m
.66916 .20874 L
.67036 .20755 L
.66751 .2059 L
.66753 .20588 L
F
.66751 .2059 m
.67036 .20755 L
.6708 .20592 L
.6675 .20592 L
.66751 .2059 L
F
.6675 .20592 m
.6708 .20592 L
.67036 .20429 L
.66751 .20594 L
.6675 .20592 L
F
.66751 .20594 m
.67036 .20429 L
.66916 .2031 L
.66753 .20596 L
.66751 .20594 L
F
.66753 .20596 m
.66916 .2031 L
.66753 .20267 L
.66755 .20597 L
.66753 .20596 L
F
.66753 .20917 m
.6675 .21224 L
.67069 .21141 L
.66916 .20874 L
.66753 .20917 L
F
.66916 .20874 m
.67069 .21141 L
.67302 .2091 L
.67036 .20755 L
.66916 .20874 L
F
.67036 .20755 m
.67302 .2091 L
.67388 .20592 L
.6708 .20592 L
.67036 .20755 L
F
.6708 .20592 m
.67388 .20592 L
.67302 .20275 L
.67036 .20429 L
.6708 .20592 L
F
.67036 .20429 m
.67302 .20275 L
.67069 .20043 L
.66916 .2031 L
.67036 .20429 L
F
.66916 .2031 m
.67069 .20043 L
.6675 .1996 L
.66753 .20267 L
.66916 .2031 L
F
.6675 .21224 m
.66748 .21488 L
.67199 .2137 L
.67069 .21141 L
.6675 .21224 L
F
.67069 .21141 m
.67199 .2137 L
.6753 .21042 L
.67302 .2091 L
.67069 .21141 L
F
.67302 .2091 m
.6753 .21042 L
.67651 .20592 L
.67388 .20592 L
.67302 .2091 L
F
.67388 .20592 m
.67651 .20592 L
.6753 .20142 L
.67302 .20275 L
.67388 .20592 L
F
.67302 .20275 m
.6753 .20142 L
.67199 .19814 L
.67069 .20043 L
.67302 .20275 L
F
.67069 .20043 m
.67199 .19814 L
.66748 .19696 L
.6675 .1996 L
.67069 .20043 L
F
.66748 .21488 m
.66747 .2169 L
.673 .21546 L
.67199 .2137 L
.66748 .21488 L
F
.67199 .2137 m
.673 .21546 L
.67705 .21144 L
.6753 .21042 L
.67199 .2137 L
F
.6753 .21042 m
.67705 .21144 L
.67854 .20592 L
.67651 .20592 L
.6753 .21042 L
F
.67651 .20592 m
.67854 .20592 L
.67705 .2004 L
.6753 .20142 L
.67651 .20592 L
F
.6753 .20142 m
.67705 .2004 L
.673 .19638 L
.67199 .19814 L
.6753 .20142 L
F
.67199 .19814 m
.673 .19638 L
.66747 .19494 L
.66748 .19696 L
.67199 .19814 L
F
.66747 .2169 m
.66746 .21817 L
.67362 .21656 L
.673 .21546 L
.66747 .2169 L
F
.673 .21546 m
.67362 .21656 L
.67815 .21207 L
.67705 .21144 L
.673 .21546 L
F
.67705 .21144 m
.67815 .21207 L
.6798 .20592 L
.67854 .20592 L
.67705 .21144 L
F
.67854 .20592 m
.6798 .20592 L
.67815 .19977 L
.67705 .2004 L
.67854 .20592 L
F
.67705 .2004 m
.67815 .19977 L
.67362 .19528 L
.673 .19638 L
.67705 .2004 L
F
.673 .19638 m
.67362 .19528 L
.66746 .19367 L
.66747 .19494 L
.673 .19638 L
F
.66746 .21817 m
.66746 .21859 L
.67383 .21693 L
.67362 .21656 L
.66746 .21817 L
F
.67362 .21656 m
.67383 .21693 L
.67851 .21228 L
.67815 .21207 L
.67362 .21656 L
F
.67815 .21207 m
.67851 .21228 L
.68023 .20592 L
.6798 .20592 L
.67815 .21207 L
F
.6798 .20592 m
.68023 .20592 L
.67851 .19956 L
.67815 .19977 L
.6798 .20592 L
F
.67815 .19977 m
.67851 .19956 L
.67383 .19491 L
.67362 .19528 L
.67815 .19977 L
F
.67362 .19528 m
.67383 .19491 L
.66746 .19325 L
.66746 .19367 L
.67362 .19528 L
F
.66755 .20597 m
.66758 .20267 L
.66594 .2031 L
.66758 .20596 L
.66755 .20597 L
F
.66758 .20596 m
.66594 .2031 L
.66474 .20429 L
.6676 .20594 L
.66758 .20596 L
F
.6676 .20594 m
.66474 .20429 L
.66431 .20592 L
.6676 .20592 L
.6676 .20594 L
F
.6676 .20592 m
.66431 .20592 L
.66474 .20755 L
.6676 .2059 L
.6676 .20592 L
F
.6676 .2059 m
.66474 .20755 L
.66594 .20874 L
.66758 .20588 L
.6676 .2059 L
F
.66758 .20588 m
.66594 .20874 L
.66758 .20917 L
.66755 .20587 L
.66758 .20588 L
F
.66758 .20267 m
.6676 .1996 L
.66442 .20043 L
.66594 .2031 L
.66758 .20267 L
F
.66594 .2031 m
.66442 .20043 L
.66209 .20275 L
.66474 .20429 L
.66594 .2031 L
F
.66474 .20429 m
.66209 .20275 L
.66123 .20592 L
.66431 .20592 L
.66474 .20429 L
F
.66431 .20592 m
.66123 .20592 L
.66209 .2091 L
.66474 .20755 L
.66431 .20592 L
F
.66474 .20755 m
.66209 .2091 L
.66442 .21141 L
.66594 .20874 L
.66474 .20755 L
F
.66594 .20874 m
.66442 .21141 L
.6676 .21224 L
.66758 .20917 L
.66594 .20874 L
F
.6676 .1996 m
.66762 .19696 L
.66311 .19814 L
.66442 .20043 L
.6676 .1996 L
F
.66442 .20043 m
.66311 .19814 L
.65981 .20142 L
.66209 .20275 L
.66442 .20043 L
F
.66209 .20275 m
.65981 .20142 L
.65859 .20592 L
.66123 .20592 L
.66209 .20275 L
F
.66123 .20592 m
.65859 .20592 L
.65981 .21042 L
.66209 .2091 L
.66123 .20592 L
F
.66209 .2091 m
.65981 .21042 L
.66311 .2137 L
.66442 .21141 L
.66209 .2091 L
F
.66442 .21141 m
.66311 .2137 L
.66762 .21488 L
.6676 .21224 L
.66442 .21141 L
F
.66762 .19696 m
.66764 .19494 L
.66211 .19638 L
.66311 .19814 L
.66762 .19696 L
F
.66311 .19814 m
.66211 .19638 L
.65806 .2004 L
.65981 .20142 L
.66311 .19814 L
F
.65981 .20142 m
.65806 .2004 L
.65657 .20592 L
.65859 .20592 L
.65981 .20142 L
F
.65859 .20592 m
.65657 .20592 L
.65806 .21144 L
.65981 .21042 L
.65859 .20592 L
F
.65981 .21042 m
.65806 .21144 L
.66211 .21546 L
.66311 .2137 L
.65981 .21042 L
F
.66311 .2137 m
.66211 .21546 L
.66764 .2169 L
.66762 .21488 L
.66311 .2137 L
F
.66764 .19494 m
.66765 .19367 L
.66148 .19528 L
.66211 .19638 L
.66764 .19494 L
F
.66211 .19638 m
.66148 .19528 L
.65696 .19977 L
.65806 .2004 L
.66211 .19638 L
F
.65806 .2004 m
.65696 .19977 L
.6553 .20592 L
.65657 .20592 L
.65806 .2004 L
F
.65657 .20592 m
.6553 .20592 L
.65696 .21207 L
.65806 .21144 L
.65657 .20592 L
F
.65806 .21144 m
.65696 .21207 L
.66148 .21656 L
.66211 .21546 L
.65806 .21144 L
F
.66211 .21546 m
.66148 .21656 L
.66765 .21817 L
.66764 .2169 L
.66211 .21546 L
F
.66765 .19367 m
.66765 .19325 L
.66127 .19491 L
.66148 .19528 L
.66765 .19367 L
F
.66148 .19528 m
.66127 .19491 L
.6566 .19956 L
.65696 .19977 L
.66148 .19528 L
F
.65696 .19977 m
.6566 .19956 L
.65488 .20592 L
.6553 .20592 L
.65696 .19977 L
F
.6553 .20592 m
.65488 .20592 L
.6566 .21228 L
.65696 .21207 L
.6553 .20592 L
F
.65696 .21207 m
.6566 .21228 L
.66127 .21693 L
.66148 .21656 L
.65696 .21207 L
F
.66148 .21656 m
.66127 .21693 L
.66765 .21859 L
.66765 .21817 L
.66148 .21656 L
F
.66589 .26359 m
.6659 .26317 L
.67206 .26156 L
.67227 .26193 L
.66589 .26359 L
F
.67227 .26193 m
.67206 .26156 L
.67658 .25707 L
.67695 .25728 L
.67227 .26193 L
F
.67695 .25728 m
.67658 .25707 L
.67824 .25092 L
.67866 .25092 L
.67695 .25728 L
F
.67866 .25092 m
.67824 .25092 L
.67658 .24477 L
.67695 .24456 L
.67866 .25092 L
F
.67695 .24456 m
.67658 .24477 L
.67206 .24028 L
.67227 .23991 L
.67695 .24456 L
F
.67227 .23991 m
.67206 .24028 L
.6659 .23867 L
.66589 .23825 L
.67227 .23991 L
F
.6659 .26317 m
.66591 .2619 L
.67143 .26046 L
.67206 .26156 L
.6659 .26317 L
F
.67206 .26156 m
.67143 .26046 L
.67549 .25644 L
.67658 .25707 L
.67206 .26156 L
F
.67658 .25707 m
.67549 .25644 L
.67698 .25092 L
.67824 .25092 L
.67658 .25707 L
F
.67824 .25092 m
.67698 .25092 L
.67549 .2454 L
.67658 .24477 L
.67824 .25092 L
F
.67658 .24477 m
.67549 .2454 L
.67143 .24138 L
.67206 .24028 L
.67658 .24477 L
F
.67206 .24028 m
.67143 .24138 L
.66591 .23994 L
.6659 .23867 L
.67206 .24028 L
F
.66591 .2619 m
.66592 .25988 L
.67043 .2587 L
.67143 .26046 L
.66591 .2619 L
F
.67143 .26046 m
.67043 .2587 L
.67374 .25542 L
.67549 .25644 L
.67143 .26046 L
F
.67549 .25644 m
.67374 .25542 L
.67495 .25092 L
.67698 .25092 L
.67549 .25644 L
F
.67698 .25092 m
.67495 .25092 L
.67374 .24642 L
.67549 .2454 L
.67698 .25092 L
F
.67549 .2454 m
.67374 .24642 L
.67043 .24314 L
.67143 .24138 L
.67549 .2454 L
F
.67143 .24138 m
.67043 .24314 L
.66592 .24196 L
.66591 .23994 L
.67143 .24138 L
F
.66592 .25988 m
.66594 .25724 L
.66913 .25641 L
.67043 .2587 L
.66592 .25988 L
F
.67043 .2587 m
.66913 .25641 L
.67146 .25409 L
.67374 .25542 L
.67043 .2587 L
F
.67374 .25542 m
.67146 .25409 L
.67231 .25092 L
.67495 .25092 L
.67374 .25542 L
F
.67495 .25092 m
.67231 .25092 L
.67146 .24774 L
.67374 .24642 L
.67495 .25092 L
F
.67374 .24642 m
.67146 .24774 L
.66913 .24543 L
.67043 .24314 L
.67374 .24642 L
F
.67043 .24314 m
.66913 .24543 L
.66594 .2446 L
.66592 .24196 L
.67043 .24314 L
F
.66594 .25724 m
.66597 .25417 L
.6676 .25374 L
.66913 .25641 L
.66594 .25724 L
F
.66913 .25641 m
.6676 .25374 L
.6688 .25255 L
.67146 .25409 L
.66913 .25641 L
F
.67146 .25409 m
.6688 .25255 L
.66924 .25092 L
.67231 .25092 L
.67146 .25409 L
F
.67231 .25092 m
.66924 .25092 L
.6688 .24929 L
.67146 .24774 L
.67231 .25092 L
F
.67146 .24774 m
.6688 .24929 L
.6676 .2481 L
.66913 .24543 L
.67146 .24774 L
F
.66913 .24543 m
.6676 .2481 L
.66597 .24767 L
.66594 .2446 L
.66913 .24543 L
F
.66597 .25417 m
.66599 .25087 L
.66597 .25088 L
.6676 .25374 L
.66597 .25417 L
F
.6676 .25374 m
.66597 .25088 L
.66595 .25089 L
.6688 .25255 L
.6676 .25374 L
F
.6688 .25255 m
.66595 .25089 L
.66594 .25092 L
.66924 .25092 L
.6688 .25255 L
F
.66924 .25092 m
.66594 .25092 L
.66595 .25094 L
.6688 .24929 L
.66924 .25092 L
F
.6688 .24929 m
.66595 .25094 L
.66597 .25096 L
.6676 .2481 L
.6688 .24929 L
F
.6676 .2481 m
.66597 .25096 L
.66599 .25097 L
.66597 .24767 L
.6676 .2481 L
F
.66609 .23825 m
.66609 .23867 L
.65992 .24028 L
.65971 .23991 L
.66609 .23825 L
F
.65971 .23991 m
.65992 .24028 L
.6554 .24477 L
.65504 .24456 L
.65971 .23991 L
F
.65504 .24456 m
.6554 .24477 L
.65374 .25092 L
.65332 .25092 L
.65504 .24456 L
F
.65332 .25092 m
.65374 .25092 L
.6554 .25707 L
.65504 .25728 L
.65332 .25092 L
F
.65504 .25728 m
.6554 .25707 L
.65992 .26156 L
.65971 .26193 L
.65504 .25728 L
F
.65971 .26193 m
.65992 .26156 L
.66609 .26317 L
.66609 .26359 L
.65971 .26193 L
F
.66609 .23867 m
.66608 .23994 L
.66055 .24138 L
.65992 .24028 L
.66609 .23867 L
F
.65992 .24028 m
.66055 .24138 L
.6565 .2454 L
.6554 .24477 L
.65992 .24028 L
F
.6554 .24477 m
.6565 .2454 L
.65501 .25092 L
.65374 .25092 L
.6554 .24477 L
F
.65374 .25092 m
.65501 .25092 L
.6565 .25644 L
.6554 .25707 L
.65374 .25092 L
F
.6554 .25707 m
.6565 .25644 L
.66055 .26046 L
.65992 .26156 L
.6554 .25707 L
F
.65992 .26156 m
.66055 .26046 L
.66608 .2619 L
.66609 .26317 L
.65992 .26156 L
F
.66608 .23994 m
.66606 .24196 L
.66155 .24314 L
.66055 .24138 L
.66608 .23994 L
F
.66055 .24138 m
.66155 .24314 L
.65824 .24642 L
.6565 .2454 L
.66055 .24138 L
F
.6565 .2454 m
.65824 .24642 L
.65703 .25092 L
.65501 .25092 L
.6565 .2454 L
F
.65501 .25092 m
.65703 .25092 L
.65824 .25542 L
.6565 .25644 L
.65501 .25092 L
F
.6565 .25644 m
.65824 .25542 L
.66155 .2587 L
.66055 .26046 L
.6565 .25644 L
F
.66055 .26046 m
.66155 .2587 L
.66606 .25988 L
.66608 .2619 L
.66055 .26046 L
F
.66606 .24196 m
.66604 .2446 L
.66286 .24543 L
.66155 .24314 L
.66606 .24196 L
F
.66155 .24314 m
.66286 .24543 L
.66053 .24774 L
.65824 .24642 L
.66155 .24314 L
F
.65824 .24642 m
.66053 .24774 L
.65967 .25092 L
.65703 .25092 L
.65824 .24642 L
F
.65703 .25092 m
.65967 .25092 L
.66053 .25409 L
.65824 .25542 L
.65703 .25092 L
F
.65824 .25542 m
.66053 .25409 L
.66286 .25641 L
.66155 .2587 L
.65824 .25542 L
F
.66155 .2587 m
.66286 .25641 L
.66604 .25724 L
.66606 .25988 L
.66155 .2587 L
F
.66604 .2446 m
.66602 .24767 L
.66438 .2481 L
.66286 .24543 L
.66604 .2446 L
F
.66286 .24543 m
.66438 .2481 L
.66318 .24929 L
.66053 .24774 L
.66286 .24543 L
F
.66053 .24774 m
.66318 .24929 L
.66274 .25092 L
.65967 .25092 L
.66053 .24774 L
F
.65967 .25092 m
.66274 .25092 L
.66318 .25255 L
.66053 .25409 L
.65967 .25092 L
F
.66053 .25409 m
.66318 .25255 L
.66438 .25374 L
.66286 .25641 L
.66053 .25409 L
F
.66286 .25641 m
.66438 .25374 L
.66602 .25417 L
.66604 .25724 L
.66286 .25641 L
F
.66602 .24767 m
.66599 .25097 L
.66602 .25096 L
.66438 .2481 L
.66602 .24767 L
F
.66438 .2481 m
.66602 .25096 L
.66604 .25094 L
.66318 .24929 L
.66438 .2481 L
F
.66318 .24929 m
.66604 .25094 L
.66604 .25092 L
.66274 .25092 L
.66318 .24929 L
F
.66274 .25092 m
.66604 .25092 L
.66604 .25089 L
.66318 .25255 L
.66274 .25092 L
F
.66318 .25255 m
.66604 .25089 L
.66602 .25088 L
.66438 .25374 L
.66318 .25255 L
F
.66438 .25374 m
.66602 .25088 L
.66599 .25087 L
.66602 .25417 L
.66438 .25374 L
F
.66599 .25087 m
.66597 .25417 L
.6676 .25374 L
.66597 .25088 L
.66599 .25087 L
F
.66597 .25088 m
.6676 .25374 L
.6688 .25255 L
.66595 .25089 L
.66597 .25088 L
F
.66595 .25089 m
.6688 .25255 L
.66924 .25092 L
.66594 .25092 L
.66595 .25089 L
F
.66594 .25092 m
.66924 .25092 L
.6688 .24929 L
.66595 .25094 L
.66594 .25092 L
F
.66595 .25094 m
.6688 .24929 L
.6676 .2481 L
.66597 .25096 L
.66595 .25094 L
F
.66597 .25096 m
.6676 .2481 L
.66597 .24767 L
.66599 .25097 L
.66597 .25096 L
F
.66597 .25417 m
.66594 .25724 L
.66913 .25641 L
.6676 .25374 L
.66597 .25417 L
F
.6676 .25374 m
.66913 .25641 L
.67146 .25409 L
.6688 .25255 L
.6676 .25374 L
F
.6688 .25255 m
.67146 .25409 L
.67231 .25092 L
.66924 .25092 L
.6688 .25255 L
F
.66924 .25092 m
.67231 .25092 L
.67146 .24774 L
.6688 .24929 L
.66924 .25092 L
F
.6688 .24929 m
.67146 .24774 L
.66913 .24543 L
.6676 .2481 L
.6688 .24929 L
F
.6676 .2481 m
.66913 .24543 L
.66594 .2446 L
.66597 .24767 L
.6676 .2481 L
F
.66594 .25724 m
.66592 .25988 L
.67043 .2587 L
.66913 .25641 L
.66594 .25724 L
F
.66913 .25641 m
.67043 .2587 L
.67374 .25542 L
.67146 .25409 L
.66913 .25641 L
F
.67146 .25409 m
.67374 .25542 L
.67495 .25092 L
.67231 .25092 L
.67146 .25409 L
F
.67231 .25092 m
.67495 .25092 L
.67374 .24642 L
.67146 .24774 L
.67231 .25092 L
F
.67146 .24774 m
.67374 .24642 L
.67043 .24314 L
.66913 .24543 L
.67146 .24774 L
F
.66913 .24543 m
.67043 .24314 L
.66592 .24196 L
.66594 .2446 L
.66913 .24543 L
F
.66592 .25988 m
.66591 .2619 L
.67143 .26046 L
.67043 .2587 L
.66592 .25988 L
F
.67043 .2587 m
.67143 .26046 L
.67549 .25644 L
.67374 .25542 L
.67043 .2587 L
F
.67374 .25542 m
.67549 .25644 L
.67698 .25092 L
.67495 .25092 L
.67374 .25542 L
F
.67495 .25092 m
.67698 .25092 L
.67549 .2454 L
.67374 .24642 L
.67495 .25092 L
F
.67374 .24642 m
.67549 .2454 L
.67143 .24138 L
.67043 .24314 L
.67374 .24642 L
F
.67043 .24314 m
.67143 .24138 L
.66591 .23994 L
.66592 .24196 L
.67043 .24314 L
F
.66591 .2619 m
.6659 .26317 L
.67206 .26156 L
.67143 .26046 L
.66591 .2619 L
F
.67143 .26046 m
.67206 .26156 L
.67658 .25707 L
.67549 .25644 L
.67143 .26046 L
F
.67549 .25644 m
.67658 .25707 L
.67824 .25092 L
.67698 .25092 L
.67549 .25644 L
F
.67698 .25092 m
.67824 .25092 L
.67658 .24477 L
.67549 .2454 L
.67698 .25092 L
F
.67549 .2454 m
.67658 .24477 L
.67206 .24028 L
.67143 .24138 L
.67549 .2454 L
F
.67143 .24138 m
.67206 .24028 L
.6659 .23867 L
.66591 .23994 L
.67143 .24138 L
F
.6659 .26317 m
.66589 .26359 L
.67227 .26193 L
.67206 .26156 L
.6659 .26317 L
F
.67206 .26156 m
.67227 .26193 L
.67695 .25728 L
.67658 .25707 L
.67206 .26156 L
F
.67658 .25707 m
.67695 .25728 L
.67866 .25092 L
.67824 .25092 L
.67658 .25707 L
F
.67824 .25092 m
.67866 .25092 L
.67695 .24456 L
.67658 .24477 L
.67824 .25092 L
F
.67658 .24477 m
.67695 .24456 L
.67227 .23991 L
.67206 .24028 L
.67658 .24477 L
F
.67206 .24028 m
.67227 .23991 L
.66589 .23825 L
.6659 .23867 L
.67206 .24028 L
F
.66599 .25097 m
.66602 .24767 L
.66438 .2481 L
.66602 .25096 L
.66599 .25097 L
F
.66602 .25096 m
.66438 .2481 L
.66318 .24929 L
.66604 .25094 L
.66602 .25096 L
F
.66604 .25094 m
.66318 .24929 L
.66274 .25092 L
.66604 .25092 L
.66604 .25094 L
F
.66604 .25092 m
.66274 .25092 L
.66318 .25255 L
.66604 .25089 L
.66604 .25092 L
F
.66604 .25089 m
.66318 .25255 L
.66438 .25374 L
.66602 .25088 L
.66604 .25089 L
F
.66602 .25088 m
.66438 .25374 L
.66602 .25417 L
.66599 .25087 L
.66602 .25088 L
F
.66602 .24767 m
.66604 .2446 L
.66286 .24543 L
.66438 .2481 L
.66602 .24767 L
F
.66438 .2481 m
.66286 .24543 L
.66053 .24774 L
.66318 .24929 L
.66438 .2481 L
F
.66318 .24929 m
.66053 .24774 L
.65967 .25092 L
.66274 .25092 L
.66318 .24929 L
F
.66274 .25092 m
.65967 .25092 L
.66053 .25409 L
.66318 .25255 L
.66274 .25092 L
F
.66318 .25255 m
.66053 .25409 L
.66286 .25641 L
.66438 .25374 L
.66318 .25255 L
F
.66438 .25374 m
.66286 .25641 L
.66604 .25724 L
.66602 .25417 L
.66438 .25374 L
F
.66604 .2446 m
.66606 .24196 L
.66155 .24314 L
.66286 .24543 L
.66604 .2446 L
F
.66286 .24543 m
.66155 .24314 L
.65824 .24642 L
.66053 .24774 L
.66286 .24543 L
F
.66053 .24774 m
.65824 .24642 L
.65703 .25092 L
.65967 .25092 L
.66053 .24774 L
F
.65967 .25092 m
.65703 .25092 L
.65824 .25542 L
.66053 .25409 L
.65967 .25092 L
F
.66053 .25409 m
.65824 .25542 L
.66155 .2587 L
.66286 .25641 L
.66053 .25409 L
F
.66286 .25641 m
.66155 .2587 L
.66606 .25988 L
.66604 .25724 L
.66286 .25641 L
F
.66606 .24196 m
.66608 .23994 L
.66055 .24138 L
.66155 .24314 L
.66606 .24196 L
F
.66155 .24314 m
.66055 .24138 L
.6565 .2454 L
.65824 .24642 L
.66155 .24314 L
F
.65824 .24642 m
.6565 .2454 L
.65501 .25092 L
.65703 .25092 L
.65824 .24642 L
F
.65703 .25092 m
.65501 .25092 L
.6565 .25644 L
.65824 .25542 L
.65703 .25092 L
F
.65824 .25542 m
.6565 .25644 L
.66055 .26046 L
.66155 .2587 L
.65824 .25542 L
F
.66155 .2587 m
.66055 .26046 L
.66608 .2619 L
.66606 .25988 L
.66155 .2587 L
F
.66608 .23994 m
.66609 .23867 L
.65992 .24028 L
.66055 .24138 L
.66608 .23994 L
F
.66055 .24138 m
.65992 .24028 L
.6554 .24477 L
.6565 .2454 L
.66055 .24138 L
F
.6565 .2454 m
.6554 .24477 L
.65374 .25092 L
.65501 .25092 L
.6565 .2454 L
F
.65501 .25092 m
.65374 .25092 L
.6554 .25707 L
.6565 .25644 L
.65501 .25092 L
F
.6565 .25644 m
.6554 .25707 L
.65992 .26156 L
.66055 .26046 L
.6565 .25644 L
F
.66055 .26046 m
.65992 .26156 L
.66609 .26317 L
.66608 .2619 L
.66055 .26046 L
F
.66609 .23867 m
.66609 .23825 L
.65971 .23991 L
.65992 .24028 L
.66609 .23867 L
F
.65992 .24028 m
.65971 .23991 L
.65504 .24456 L
.6554 .24477 L
.65992 .24028 L
F
.6554 .24477 m
.65504 .24456 L
.65332 .25092 L
.65374 .25092 L
.6554 .24477 L
F
.65374 .25092 m
.65332 .25092 L
.65504 .25728 L
.6554 .25707 L
.65374 .25092 L
F
.6554 .25707 m
.65504 .25728 L
.65971 .26193 L
.65992 .26156 L
.6554 .25707 L
F
.65992 .26156 m
.65971 .26193 L
.66609 .26359 L
.66609 .26317 L
.65992 .26156 L
F
.65284 .31573 m
.65285 .31531 L
.65901 .3137 L
.65922 .31406 L
.65284 .31573 L
F
.65922 .31406 m
.65901 .3137 L
.66354 .30921 L
.6639 .30942 L
.65922 .31406 L
F
.6639 .30942 m
.66354 .30921 L
.66519 .30306 L
.66562 .30306 L
.6639 .30942 L
F
.66562 .30306 m
.66519 .30306 L
.66354 .29691 L
.6639 .29669 L
.66562 .30306 L
F
.6639 .29669 m
.66354 .29691 L
.65901 .29242 L
.65922 .29205 L
.6639 .29669 L
F
.65922 .29205 m
.65901 .29242 L
.65285 .29081 L
.65284 .29039 L
.65922 .29205 L
F
.65285 .31531 m
.65286 .31404 L
.65839 .3126 L
.65901 .3137 L
.65285 .31531 L
F
.65901 .3137 m
.65839 .3126 L
.66244 .30857 L
.66354 .30921 L
.65901 .3137 L
F
.66354 .30921 m
.66244 .30857 L
.66393 .30306 L
.66519 .30306 L
.66354 .30921 L
F
.66519 .30306 m
.66393 .30306 L
.66244 .29754 L
.66354 .29691 L
.66519 .30306 L
F
.66354 .29691 m
.66244 .29754 L
.65839 .29352 L
.65901 .29242 L
.66354 .29691 L
F
.65901 .29242 m
.65839 .29352 L
.65286 .29207 L
.65285 .29081 L
.65901 .29242 L
F
.65286 .31404 m
.65287 .31202 L
.65738 .31084 L
.65839 .3126 L
.65286 .31404 L
F
.65839 .3126 m
.65738 .31084 L
.66069 .30756 L
.66244 .30857 L
.65839 .3126 L
F
.66244 .30857 m
.66069 .30756 L
.6619 .30306 L
.66393 .30306 L
.66244 .30857 L
F
.66393 .30306 m
.6619 .30306 L
.66069 .29856 L
.66244 .29754 L
.66393 .30306 L
F
.66244 .29754 m
.66069 .29856 L
.65738 .29527 L
.65839 .29352 L
.66244 .29754 L
F
.65839 .29352 m
.65738 .29527 L
.65287 .2941 L
.65286 .29207 L
.65839 .29352 L
F
.65287 .31202 m
.65289 .30938 L
.65608 .30855 L
.65738 .31084 L
.65287 .31202 L
F
.65738 .31084 m
.65608 .30855 L
.65841 .30623 L
.66069 .30756 L
.65738 .31084 L
F
.66069 .30756 m
.65841 .30623 L
.65927 .30306 L
.6619 .30306 L
.66069 .30756 L
F
.6619 .30306 m
.65927 .30306 L
.65841 .29988 L
.66069 .29856 L
.6619 .30306 L
F
.66069 .29856 m
.65841 .29988 L
.65608 .29757 L
.65738 .29527 L
.66069 .29856 L
F
.65738 .29527 m
.65608 .29757 L
.65289 .29674 L
.65287 .2941 L
.65738 .29527 L
F
.65289 .30938 m
.65292 .3063 L
.65455 .30588 L
.65608 .30855 L
.65289 .30938 L
F
.65608 .30855 m
.65455 .30588 L
.65575 .30469 L
.65841 .30623 L
.65608 .30855 L
F
.65841 .30623 m
.65575 .30469 L
.65619 .30306 L
.65927 .30306 L
.65841 .30623 L
F
.65927 .30306 m
.65619 .30306 L
.65575 .30143 L
.65841 .29988 L
.65927 .30306 L
F
.65841 .29988 m
.65575 .30143 L
.65455 .30024 L
.65608 .29757 L
.65841 .29988 L
F
.65608 .29757 m
.65455 .30024 L
.65292 .29981 L
.65289 .29674 L
.65608 .29757 L
F
.65292 .3063 m
.65294 .30301 L
.65292 .30301 L
.65455 .30588 L
.65292 .3063 L
F
.65455 .30588 m
.65292 .30301 L
.6529 .30303 L
.65575 .30469 L
.65455 .30588 L
F
.65575 .30469 m
.6529 .30303 L
.65289 .30306 L
.65619 .30306 L
.65575 .30469 L
F
.65619 .30306 m
.65289 .30306 L
.6529 .30308 L
.65575 .30143 L
.65619 .30306 L
F
.65575 .30143 m
.6529 .30308 L
.65292 .3031 L
.65455 .30024 L
.65575 .30143 L
F
.65455 .30024 m
.65292 .3031 L
.65294 .30311 L
.65292 .29981 L
.65455 .30024 L
F
.65304 .29039 m
.65304 .29081 L
.64687 .29242 L
.64666 .29205 L
.65304 .29039 L
F
.64666 .29205 m
.64687 .29242 L
.64235 .29691 L
.64199 .29669 L
.64666 .29205 L
F
.64199 .29669 m
.64235 .29691 L
.64069 .30306 L
.64027 .30306 L
.64199 .29669 L
F
.64027 .30306 m
.64069 .30306 L
.64235 .30921 L
.64199 .30942 L
.64027 .30306 L
F
.64199 .30942 m
.64235 .30921 L
.64687 .3137 L
.64666 .31406 L
.64199 .30942 L
F
.64666 .31406 m
.64687 .3137 L
.65304 .31531 L
.65304 .31573 L
.64666 .31406 L
F
.65304 .29081 m
.65303 .29207 L
.6475 .29352 L
.64687 .29242 L
.65304 .29081 L
F
.64687 .29242 m
.6475 .29352 L
.64345 .29754 L
.64235 .29691 L
.64687 .29242 L
F
.64235 .29691 m
.64345 .29754 L
.64196 .30306 L
.64069 .30306 L
.64235 .29691 L
F
.64069 .30306 m
.64196 .30306 L
.64345 .30857 L
.64235 .30921 L
.64069 .30306 L
F
.64235 .30921 m
.64345 .30857 L
.6475 .3126 L
.64687 .3137 L
.64235 .30921 L
F
.64687 .3137 m
.6475 .3126 L
.65303 .31404 L
.65304 .31531 L
.64687 .3137 L
F
.65303 .29207 m
.65301 .2941 L
.6485 .29527 L
.6475 .29352 L
.65303 .29207 L
F
.6475 .29352 m
.6485 .29527 L
.64519 .29856 L
.64345 .29754 L
.6475 .29352 L
F
.64345 .29754 m
.64519 .29856 L
.64398 .30306 L
.64196 .30306 L
.64345 .29754 L
F
.64196 .30306 m
.64398 .30306 L
.64519 .30756 L
.64345 .30857 L
.64196 .30306 L
F
.64345 .30857 m
.64519 .30756 L
.6485 .31084 L
.6475 .3126 L
.64345 .30857 L
F
.6475 .3126 m
.6485 .31084 L
.65301 .31202 L
.65303 .31404 L
.6475 .3126 L
F
.65301 .2941 m
.65299 .29674 L
.64981 .29757 L
.6485 .29527 L
.65301 .2941 L
F
.6485 .29527 m
.64981 .29757 L
.64748 .29988 L
.64519 .29856 L
.6485 .29527 L
F
.64519 .29856 m
.64748 .29988 L
.64662 .30306 L
.64398 .30306 L
.64519 .29856 L
F
.64398 .30306 m
.64662 .30306 L
.64748 .30623 L
.64519 .30756 L
.64398 .30306 L
F
.64519 .30756 m
.64748 .30623 L
.64981 .30855 L
.6485 .31084 L
.64519 .30756 L
F
.6485 .31084 m
.64981 .30855 L
.65299 .30938 L
.65301 .31202 L
.6485 .31084 L
F
.65299 .29674 m
.65297 .29981 L
.65133 .30024 L
.64981 .29757 L
.65299 .29674 L
F
.64981 .29757 m
.65133 .30024 L
.65013 .30143 L
.64748 .29988 L
.64981 .29757 L
F
.64748 .29988 m
.65013 .30143 L
.6497 .30306 L
.64662 .30306 L
.64748 .29988 L
F
.64662 .30306 m
.6497 .30306 L
.65013 .30469 L
.64748 .30623 L
.64662 .30306 L
F
.64748 .30623 m
.65013 .30469 L
.65133 .30588 L
.64981 .30855 L
.64748 .30623 L
F
.64981 .30855 m
.65133 .30588 L
.65297 .3063 L
.65299 .30938 L
.64981 .30855 L
F
.65297 .29981 m
.65294 .30311 L
.65297 .3031 L
.65133 .30024 L
.65297 .29981 L
F
.65133 .30024 m
.65297 .3031 L
.65299 .30308 L
.65013 .30143 L
.65133 .30024 L
F
.65013 .30143 m
.65299 .30308 L
.65299 .30306 L
.6497 .30306 L
.65013 .30143 L
F
.6497 .30306 m
.65299 .30306 L
.65299 .30303 L
.65013 .30469 L
.6497 .30306 L
F
.65013 .30469 m
.65299 .30303 L
.65297 .30301 L
.65133 .30588 L
.65013 .30469 L
F
.65133 .30588 m
.65297 .30301 L
.65294 .30301 L
.65297 .3063 L
.65133 .30588 L
F
.65294 .30301 m
.65292 .3063 L
.65455 .30588 L
.65292 .30301 L
.65294 .30301 L
F
.65292 .30301 m
.65455 .30588 L
.65575 .30469 L
.6529 .30303 L
.65292 .30301 L
F
.6529 .30303 m
.65575 .30469 L
.65619 .30306 L
.65289 .30306 L
.6529 .30303 L
F
.65289 .30306 m
.65619 .30306 L
.65575 .30143 L
.6529 .30308 L
.65289 .30306 L
F
.6529 .30308 m
.65575 .30143 L
.65455 .30024 L
.65292 .3031 L
.6529 .30308 L
F
.65292 .3031 m
.65455 .30024 L
.65292 .29981 L
.65294 .30311 L
.65292 .3031 L
F
.65292 .3063 m
.65289 .30938 L
.65608 .30855 L
.65455 .30588 L
.65292 .3063 L
F
.65455 .30588 m
.65608 .30855 L
.65841 .30623 L
.65575 .30469 L
.65455 .30588 L
F
.65575 .30469 m
.65841 .30623 L
.65927 .30306 L
.65619 .30306 L
.65575 .30469 L
F
.65619 .30306 m
.65927 .30306 L
.65841 .29988 L
.65575 .30143 L
.65619 .30306 L
F
.65575 .30143 m
.65841 .29988 L
.65608 .29757 L
.65455 .30024 L
.65575 .30143 L
F
.65455 .30024 m
.65608 .29757 L
.65289 .29674 L
.65292 .29981 L
.65455 .30024 L
F
.65289 .30938 m
.65287 .31202 L
.65738 .31084 L
.65608 .30855 L
.65289 .30938 L
F
.65608 .30855 m
.65738 .31084 L
.66069 .30756 L
.65841 .30623 L
.65608 .30855 L
F
.65841 .30623 m
.66069 .30756 L
.6619 .30306 L
.65927 .30306 L
.65841 .30623 L
F
.65927 .30306 m
.6619 .30306 L
.66069 .29856 L
.65841 .29988 L
.65927 .30306 L
F
.65841 .29988 m
.66069 .29856 L
.65738 .29527 L
.65608 .29757 L
.65841 .29988 L
F
.65608 .29757 m
.65738 .29527 L
.65287 .2941 L
.65289 .29674 L
.65608 .29757 L
F
.65287 .31202 m
.65286 .31404 L
.65839 .3126 L
.65738 .31084 L
.65287 .31202 L
F
.65738 .31084 m
.65839 .3126 L
.66244 .30857 L
.66069 .30756 L
.65738 .31084 L
F
.66069 .30756 m
.66244 .30857 L
.66393 .30306 L
.6619 .30306 L
.66069 .30756 L
F
.6619 .30306 m
.66393 .30306 L
.66244 .29754 L
.66069 .29856 L
.6619 .30306 L
F
.66069 .29856 m
.66244 .29754 L
.65839 .29352 L
.65738 .29527 L
.66069 .29856 L
F
.65738 .29527 m
.65839 .29352 L
.65286 .29207 L
.65287 .2941 L
.65738 .29527 L
F
.65286 .31404 m
.65285 .31531 L
.65901 .3137 L
.65839 .3126 L
.65286 .31404 L
F
.65839 .3126 m
.65901 .3137 L
.66354 .30921 L
.66244 .30857 L
.65839 .3126 L
F
.66244 .30857 m
.66354 .30921 L
.66519 .30306 L
.66393 .30306 L
.66244 .30857 L
F
.66393 .30306 m
.66519 .30306 L
.66354 .29691 L
.66244 .29754 L
.66393 .30306 L
F
.66244 .29754 m
.66354 .29691 L
.65901 .29242 L
.65839 .29352 L
.66244 .29754 L
F
.65839 .29352 m
.65901 .29242 L
.65285 .29081 L
.65286 .29207 L
.65839 .29352 L
F
.65285 .31531 m
.65284 .31573 L
.65922 .31406 L
.65901 .3137 L
.65285 .31531 L
F
.65901 .3137 m
.65922 .31406 L
.6639 .30942 L
.66354 .30921 L
.65901 .3137 L
F
.66354 .30921 m
.6639 .30942 L
.66562 .30306 L
.66519 .30306 L
.66354 .30921 L
F
.66519 .30306 m
.66562 .30306 L
.6639 .29669 L
.66354 .29691 L
.66519 .30306 L
F
.66354 .29691 m
.6639 .29669 L
.65922 .29205 L
.65901 .29242 L
.66354 .29691 L
F
.65901 .29242 m
.65922 .29205 L
.65284 .29039 L
.65285 .29081 L
.65901 .29242 L
F
.65294 .30311 m
.65297 .29981 L
.65133 .30024 L
.65297 .3031 L
.65294 .30311 L
F
.65297 .3031 m
.65133 .30024 L
.65013 .30143 L
.65299 .30308 L
.65297 .3031 L
F
.65299 .30308 m
.65013 .30143 L
.6497 .30306 L
.65299 .30306 L
.65299 .30308 L
F
.65299 .30306 m
.6497 .30306 L
.65013 .30469 L
.65299 .30303 L
.65299 .30306 L
F
.65299 .30303 m
.65013 .30469 L
.65133 .30588 L
.65297 .30301 L
.65299 .30303 L
F
.65297 .30301 m
.65133 .30588 L
.65297 .3063 L
.65294 .30301 L
.65297 .30301 L
F
.65297 .29981 m
.65299 .29674 L
.64981 .29757 L
.65133 .30024 L
.65297 .29981 L
F
.65133 .30024 m
.64981 .29757 L
.64748 .29988 L
.65013 .30143 L
.65133 .30024 L
F
.65013 .30143 m
.64748 .29988 L
.64662 .30306 L
.6497 .30306 L
.65013 .30143 L
F
.6497 .30306 m
.64662 .30306 L
.64748 .30623 L
.65013 .30469 L
.6497 .30306 L
F
.65013 .30469 m
.64748 .30623 L
.64981 .30855 L
.65133 .30588 L
.65013 .30469 L
F
.65133 .30588 m
.64981 .30855 L
.65299 .30938 L
.65297 .3063 L
.65133 .30588 L
F
.65299 .29674 m
.65301 .2941 L
.6485 .29527 L
.64981 .29757 L
.65299 .29674 L
F
.64981 .29757 m
.6485 .29527 L
.64519 .29856 L
.64748 .29988 L
.64981 .29757 L
F
.64748 .29988 m
.64519 .29856 L
.64398 .30306 L
.64662 .30306 L
.64748 .29988 L
F
.64662 .30306 m
.64398 .30306 L
.64519 .30756 L
.64748 .30623 L
.64662 .30306 L
F
.64748 .30623 m
.64519 .30756 L
.6485 .31084 L
.64981 .30855 L
.64748 .30623 L
F
.64981 .30855 m
.6485 .31084 L
.65301 .31202 L
.65299 .30938 L
.64981 .30855 L
F
.65301 .2941 m
.65303 .29207 L
.6475 .29352 L
.6485 .29527 L
.65301 .2941 L
F
.6485 .29527 m
.6475 .29352 L
.64345 .29754 L
.64519 .29856 L
.6485 .29527 L
F
.64519 .29856 m
.64345 .29754 L
.64196 .30306 L
.64398 .30306 L
.64519 .29856 L
F
.64398 .30306 m
.64196 .30306 L
.64345 .30857 L
.64519 .30756 L
.64398 .30306 L
F
.64519 .30756 m
.64345 .30857 L
.6475 .3126 L
.6485 .31084 L
.64519 .30756 L
F
.6485 .31084 m
.6475 .3126 L
.65303 .31404 L
.65301 .31202 L
.6485 .31084 L
F
.65303 .29207 m
.65304 .29081 L
.64687 .29242 L
.6475 .29352 L
.65303 .29207 L
F
.6475 .29352 m
.64687 .29242 L
.64235 .29691 L
.64345 .29754 L
.6475 .29352 L
F
.64345 .29754 m
.64235 .29691 L
.64069 .30306 L
.64196 .30306 L
.64345 .29754 L
F
.64196 .30306 m
.64069 .30306 L
.64235 .30921 L
.64345 .30857 L
.64196 .30306 L
F
.64345 .30857 m
.64235 .30921 L
.64687 .3137 L
.6475 .3126 L
.64345 .30857 L
F
.6475 .3126 m
.64687 .3137 L
.65304 .31531 L
.65303 .31404 L
.6475 .3126 L
F
.65304 .29081 m
.65304 .29039 L
.64666 .29205 L
.64687 .29242 L
.65304 .29081 L
F
.64687 .29242 m
.64666 .29205 L
.64199 .29669 L
.64235 .29691 L
.64687 .29242 L
F
.64235 .29691 m
.64199 .29669 L
.64027 .30306 L
.64069 .30306 L
.64235 .29691 L
F
.64069 .30306 m
.64027 .30306 L
.64199 .30942 L
.64235 .30921 L
.64069 .30306 L
F
.64235 .30921 m
.64199 .30942 L
.64666 .31406 L
.64687 .3137 L
.64235 .30921 L
F
.64687 .3137 m
.64666 .31406 L
.65304 .31573 L
.65304 .31531 L
.64687 .3137 L
F
.66654 .35789 m
.66654 .35747 L
.67271 .35586 L
.67292 .35623 L
.66654 .35789 L
F
.67292 .35623 m
.67271 .35586 L
.67723 .35137 L
.6776 .35159 L
.67292 .35623 L
F
.6776 .35159 m
.67723 .35137 L
.67889 .34522 L
.67931 .34522 L
.6776 .35159 L
F
.67931 .34522 m
.67889 .34522 L
.67723 .33907 L
.6776 .33886 L
.67931 .34522 L
F
.6776 .33886 m
.67723 .33907 L
.67271 .33458 L
.67292 .33422 L
.6776 .33886 L
F
.67292 .33422 m
.67271 .33458 L
.66654 .33297 L
.66654 .33255 L
.67292 .33422 L
F
.66654 .35747 m
.66655 .3562 L
.67208 .35476 L
.67271 .35586 L
.66654 .35747 L
F
.67271 .35586 m
.67208 .35476 L
.67613 .35074 L
.67723 .35137 L
.67271 .35586 L
F
.67723 .35137 m
.67613 .35074 L
.67762 .34522 L
.67889 .34522 L
.67723 .35137 L
F
.67889 .34522 m
.67762 .34522 L
.67613 .33971 L
.67723 .33907 L
.67889 .34522 L
F
.67723 .33907 m
.67613 .33971 L
.67208 .33568 L
.67271 .33458 L
.67723 .33907 L
F
.67271 .33458 m
.67208 .33568 L
.66655 .33424 L
.66654 .33297 L
.67271 .33458 L
F
.66655 .3562 m
.66657 .35418 L
.67108 .35301 L
.67208 .35476 L
.66655 .3562 L
F
.67208 .35476 m
.67108 .35301 L
.67439 .34972 L
.67613 .35074 L
.67208 .35476 L
F
.67613 .35074 m
.67439 .34972 L
.6756 .34522 L
.67762 .34522 L
.67613 .35074 L
F
.67762 .34522 m
.6756 .34522 L
.67439 .34072 L
.67613 .33971 L
.67762 .34522 L
F
.67613 .33971 m
.67439 .34072 L
.67108 .33744 L
.67208 .33568 L
.67613 .33971 L
F
.67208 .33568 m
.67108 .33744 L
.66657 .33626 L
.66655 .33424 L
.67208 .33568 L
F
.66657 .35418 m
.66659 .35154 L
.66977 .35071 L
.67108 .35301 L
.66657 .35418 L
F
.67108 .35301 m
.66977 .35071 L
.6721 .3484 L
.67439 .34972 L
.67108 .35301 L
F
.67439 .34972 m
.6721 .3484 L
.67296 .34522 L
.6756 .34522 L
.67439 .34972 L
F
.6756 .34522 m
.67296 .34522 L
.6721 .34205 L
.67439 .34072 L
.6756 .34522 L
F
.67439 .34072 m
.6721 .34205 L
.66977 .33973 L
.67108 .33744 L
.67439 .34072 L
F
.67108 .33744 m
.66977 .33973 L
.66659 .3389 L
.66657 .33626 L
.67108 .33744 L
F
.66659 .35154 m
.66661 .34847 L
.66825 .34804 L
.66977 .35071 L
.66659 .35154 L
F
.66977 .35071 m
.66825 .34804 L
.66945 .34685 L
.6721 .3484 L
.66977 .35071 L
F
.6721 .3484 m
.66945 .34685 L
.66989 .34522 L
.67296 .34522 L
.6721 .3484 L
F
.67296 .34522 m
.66989 .34522 L
.66945 .34359 L
.6721 .34205 L
.67296 .34522 L
F
.6721 .34205 m
.66945 .34359 L
.66825 .3424 L
.66977 .33973 L
.6721 .34205 L
F
.66977 .33973 m
.66825 .3424 L
.66661 .34197 L
.66659 .3389 L
.66977 .33973 L
F
.66661 .34847 m
.66664 .34517 L
.66661 .34518 L
.66825 .34804 L
.66661 .34847 L
F
.66825 .34804 m
.66661 .34518 L
.6666 .3452 L
.66945 .34685 L
.66825 .34804 L
F
.66945 .34685 m
.6666 .3452 L
.66659 .34522 L
.66989 .34522 L
.66945 .34685 L
F
.66989 .34522 m
.66659 .34522 L
.6666 .34525 L
.66945 .34359 L
.66989 .34522 L
F
.66945 .34359 m
.6666 .34525 L
.66661 .34527 L
.66825 .3424 L
.66945 .34359 L
F
.66825 .3424 m
.66661 .34527 L
.66664 .34527 L
.66661 .34197 L
.66825 .3424 L
F
.66674 .33255 m
.66673 .33297 L
.66057 .33458 L
.66036 .33422 L
.66674 .33255 L
F
.66036 .33422 m
.66057 .33458 L
.65605 .33907 L
.65568 .33886 L
.66036 .33422 L
F
.65568 .33886 m
.65605 .33907 L
.65439 .34522 L
.65397 .34522 L
.65568 .33886 L
F
.65397 .34522 m
.65439 .34522 L
.65605 .35137 L
.65568 .35159 L
.65397 .34522 L
F
.65568 .35159 m
.65605 .35137 L
.66057 .35586 L
.66036 .35623 L
.65568 .35159 L
F
.66036 .35623 m
.66057 .35586 L
.66673 .35747 L
.66674 .35789 L
.66036 .35623 L
F
.66673 .33297 m
.66672 .33424 L
.6612 .33568 L
.66057 .33458 L
.66673 .33297 L
F
.66057 .33458 m
.6612 .33568 L
.65714 .33971 L
.65605 .33907 L
.66057 .33458 L
F
.65605 .33907 m
.65714 .33971 L
.65566 .34522 L
.65439 .34522 L
.65605 .33907 L
F
.65439 .34522 m
.65566 .34522 L
.65714 .35074 L
.65605 .35137 L
.65439 .34522 L
F
.65605 .35137 m
.65714 .35074 L
.6612 .35476 L
.66057 .35586 L
.65605 .35137 L
F
.66057 .35586 m
.6612 .35476 L
.66672 .3562 L
.66673 .35747 L
.66057 .35586 L
F
.66672 .33424 m
.66671 .33626 L
.6622 .33744 L
.6612 .33568 L
.66672 .33424 L
F
.6612 .33568 m
.6622 .33744 L
.65889 .34072 L
.65714 .33971 L
.6612 .33568 L
F
.65714 .33971 m
.65889 .34072 L
.65768 .34522 L
.65566 .34522 L
.65714 .33971 L
F
.65566 .34522 m
.65768 .34522 L
.65889 .34972 L
.65714 .35074 L
.65566 .34522 L
F
.65714 .35074 m
.65889 .34972 L
.6622 .35301 L
.6612 .35476 L
.65714 .35074 L
F
.6612 .35476 m
.6622 .35301 L
.66671 .35418 L
.66672 .3562 L
.6612 .35476 L
F
.66671 .33626 m
.66669 .3389 L
.66351 .33973 L
.6622 .33744 L
.66671 .33626 L
F
.6622 .33744 m
.66351 .33973 L
.66117 .34205 L
.65889 .34072 L
.6622 .33744 L
F
.65889 .34072 m
.66117 .34205 L
.66032 .34522 L
.65768 .34522 L
.65889 .34072 L
F
.65768 .34522 m
.66032 .34522 L
.66117 .3484 L
.65889 .34972 L
.65768 .34522 L
F
.65889 .34972 m
.66117 .3484 L
.66351 .35071 L
.6622 .35301 L
.65889 .34972 L
F
.6622 .35301 m
.66351 .35071 L
.66669 .35154 L
.66671 .35418 L
.6622 .35301 L
F
.66669 .3389 m
.66666 .34197 L
.66503 .3424 L
.66351 .33973 L
.66669 .3389 L
F
.66351 .33973 m
.66503 .3424 L
.66383 .34359 L
.66117 .34205 L
.66351 .33973 L
F
.66117 .34205 m
.66383 .34359 L
.66339 .34522 L
.66032 .34522 L
.66117 .34205 L
F
.66032 .34522 m
.66339 .34522 L
.66383 .34685 L
.66117 .3484 L
.66032 .34522 L
F
.66117 .3484 m
.66383 .34685 L
.66503 .34804 L
.66351 .35071 L
.66117 .3484 L
F
.66351 .35071 m
.66503 .34804 L
.66666 .34847 L
.66669 .35154 L
.66351 .35071 L
F
.66666 .34197 m
.66664 .34527 L
.66666 .34527 L
.66503 .3424 L
.66666 .34197 L
F
.66503 .3424 m
.66666 .34527 L
.66668 .34525 L
.66383 .34359 L
.66503 .3424 L
F
.66383 .34359 m
.66668 .34525 L
.66669 .34522 L
.66339 .34522 L
.66383 .34359 L
F
.66339 .34522 m
.66669 .34522 L
.66668 .3452 L
.66383 .34685 L
.66339 .34522 L
F
.66383 .34685 m
.66668 .3452 L
.66666 .34518 L
.66503 .34804 L
.66383 .34685 L
F
.66503 .34804 m
.66666 .34518 L
.66664 .34517 L
.66666 .34847 L
.66503 .34804 L
F
.66664 .34517 m
.66661 .34847 L
.66825 .34804 L
.66661 .34518 L
.66664 .34517 L
F
.66661 .34518 m
.66825 .34804 L
.66945 .34685 L
.6666 .3452 L
.66661 .34518 L
F
.6666 .3452 m
.66945 .34685 L
.66989 .34522 L
.66659 .34522 L
.6666 .3452 L
F
.66659 .34522 m
.66989 .34522 L
.66945 .34359 L
.6666 .34525 L
.66659 .34522 L
F
.6666 .34525 m
.66945 .34359 L
.66825 .3424 L
.66661 .34527 L
.6666 .34525 L
F
.66661 .34527 m
.66825 .3424 L
.66661 .34197 L
.66664 .34527 L
.66661 .34527 L
F
.66661 .34847 m
.66659 .35154 L
.66977 .35071 L
.66825 .34804 L
.66661 .34847 L
F
.66825 .34804 m
.66977 .35071 L
.6721 .3484 L
.66945 .34685 L
.66825 .34804 L
F
.66945 .34685 m
.6721 .3484 L
.67296 .34522 L
.66989 .34522 L
.66945 .34685 L
F
.66989 .34522 m
.67296 .34522 L
.6721 .34205 L
.66945 .34359 L
.66989 .34522 L
F
.66945 .34359 m
.6721 .34205 L
.66977 .33973 L
.66825 .3424 L
.66945 .34359 L
F
.66825 .3424 m
.66977 .33973 L
.66659 .3389 L
.66661 .34197 L
.66825 .3424 L
F
.66659 .35154 m
.66657 .35418 L
.67108 .35301 L
.66977 .35071 L
.66659 .35154 L
F
.66977 .35071 m
.67108 .35301 L
.67439 .34972 L
.6721 .3484 L
.66977 .35071 L
F
.6721 .3484 m
.67439 .34972 L
.6756 .34522 L
.67296 .34522 L
.6721 .3484 L
F
.67296 .34522 m
.6756 .34522 L
.67439 .34072 L
.6721 .34205 L
.67296 .34522 L
F
.6721 .34205 m
.67439 .34072 L
.67108 .33744 L
.66977 .33973 L
.6721 .34205 L
F
.66977 .33973 m
.67108 .33744 L
.66657 .33626 L
.66659 .3389 L
.66977 .33973 L
F
.66657 .35418 m
.66655 .3562 L
.67208 .35476 L
.67108 .35301 L
.66657 .35418 L
F
.67108 .35301 m
.67208 .35476 L
.67613 .35074 L
.67439 .34972 L
.67108 .35301 L
F
.67439 .34972 m
.67613 .35074 L
.67762 .34522 L
.6756 .34522 L
.67439 .34972 L
F
.6756 .34522 m
.67762 .34522 L
.67613 .33971 L
.67439 .34072 L
.6756 .34522 L
F
.67439 .34072 m
.67613 .33971 L
.67208 .33568 L
.67108 .33744 L
.67439 .34072 L
F
.67108 .33744 m
.67208 .33568 L
.66655 .33424 L
.66657 .33626 L
.67108 .33744 L
F
.66655 .3562 m
.66654 .35747 L
.67271 .35586 L
.67208 .35476 L
.66655 .3562 L
F
.67208 .35476 m
.67271 .35586 L
.67723 .35137 L
.67613 .35074 L
.67208 .35476 L
F
.67613 .35074 m
.67723 .35137 L
.67889 .34522 L
.67762 .34522 L
.67613 .35074 L
F
.67762 .34522 m
.67889 .34522 L
.67723 .33907 L
.67613 .33971 L
.67762 .34522 L
F
.67613 .33971 m
.67723 .33907 L
.67271 .33458 L
.67208 .33568 L
.67613 .33971 L
F
.67208 .33568 m
.67271 .33458 L
.66654 .33297 L
.66655 .33424 L
.67208 .33568 L
F
.66654 .35747 m
.66654 .35789 L
.67292 .35623 L
.67271 .35586 L
.66654 .35747 L
F
.67271 .35586 m
.67292 .35623 L
.6776 .35159 L
.67723 .35137 L
.67271 .35586 L
F
.67723 .35137 m
.6776 .35159 L
.67931 .34522 L
.67889 .34522 L
.67723 .35137 L
F
.67889 .34522 m
.67931 .34522 L
.6776 .33886 L
.67723 .33907 L
.67889 .34522 L
F
.67723 .33907 m
.6776 .33886 L
.67292 .33422 L
.67271 .33458 L
.67723 .33907 L
F
.67271 .33458 m
.67292 .33422 L
.66654 .33255 L
.66654 .33297 L
.67271 .33458 L
F
.66664 .34527 m
.66666 .34197 L
.66503 .3424 L
.66666 .34527 L
.66664 .34527 L
F
.66666 .34527 m
.66503 .3424 L
.66383 .34359 L
.66668 .34525 L
.66666 .34527 L
F
.66668 .34525 m
.66383 .34359 L
.66339 .34522 L
.66669 .34522 L
.66668 .34525 L
F
.66669 .34522 m
.66339 .34522 L
.66383 .34685 L
.66668 .3452 L
.66669 .34522 L
F
.66668 .3452 m
.66383 .34685 L
.66503 .34804 L
.66666 .34518 L
.66668 .3452 L
F
.66666 .34518 m
.66503 .34804 L
.66666 .34847 L
.66664 .34517 L
.66666 .34518 L
F
.66666 .34197 m
.66669 .3389 L
.66351 .33973 L
.66503 .3424 L
.66666 .34197 L
F
.66503 .3424 m
.66351 .33973 L
.66117 .34205 L
.66383 .34359 L
.66503 .3424 L
F
.66383 .34359 m
.66117 .34205 L
.66032 .34522 L
.66339 .34522 L
.66383 .34359 L
F
.66339 .34522 m
.66032 .34522 L
.66117 .3484 L
.66383 .34685 L
.66339 .34522 L
F
.66383 .34685 m
.66117 .3484 L
.66351 .35071 L
.66503 .34804 L
.66383 .34685 L
F
.66503 .34804 m
.66351 .35071 L
.66669 .35154 L
.66666 .34847 L
.66503 .34804 L
F
.66669 .3389 m
.66671 .33626 L
.6622 .33744 L
.66351 .33973 L
.66669 .3389 L
F
.66351 .33973 m
.6622 .33744 L
.65889 .34072 L
.66117 .34205 L
.66351 .33973 L
F
.66117 .34205 m
.65889 .34072 L
.65768 .34522 L
.66032 .34522 L
.66117 .34205 L
F
.66032 .34522 m
.65768 .34522 L
.65889 .34972 L
.66117 .3484 L
.66032 .34522 L
F
.66117 .3484 m
.65889 .34972 L
.6622 .35301 L
.66351 .35071 L
.66117 .3484 L
F
.66351 .35071 m
.6622 .35301 L
.66671 .35418 L
.66669 .35154 L
.66351 .35071 L
F
.66671 .33626 m
.66672 .33424 L
.6612 .33568 L
.6622 .33744 L
.66671 .33626 L
F
.6622 .33744 m
.6612 .33568 L
.65714 .33971 L
.65889 .34072 L
.6622 .33744 L
F
.65889 .34072 m
.65714 .33971 L
.65566 .34522 L
.65768 .34522 L
.65889 .34072 L
F
.65768 .34522 m
.65566 .34522 L
.65714 .35074 L
.65889 .34972 L
.65768 .34522 L
F
.65889 .34972 m
.65714 .35074 L
.6612 .35476 L
.6622 .35301 L
.65889 .34972 L
F
.6622 .35301 m
.6612 .35476 L
.66672 .3562 L
.66671 .35418 L
.6622 .35301 L
F
.66672 .33424 m
.66673 .33297 L
.66057 .33458 L
.6612 .33568 L
.66672 .33424 L
F
.6612 .33568 m
.66057 .33458 L
.65605 .33907 L
.65714 .33971 L
.6612 .33568 L
F
.65714 .33971 m
.65605 .33907 L
.65439 .34522 L
.65566 .34522 L
.65714 .33971 L
F
.65566 .34522 m
.65439 .34522 L
.65605 .35137 L
.65714 .35074 L
.65566 .34522 L
F
.65714 .35074 m
.65605 .35137 L
.66057 .35586 L
.6612 .35476 L
.65714 .35074 L
F
.6612 .35476 m
.66057 .35586 L
.66673 .35747 L
.66672 .3562 L
.6612 .35476 L
F
.66673 .33297 m
.66674 .33255 L
.66036 .33422 L
.66057 .33458 L
.66673 .33297 L
F
.66057 .33458 m
.66036 .33422 L
.65568 .33886 L
.65605 .33907 L
.66057 .33458 L
F
.65605 .33907 m
.65568 .33886 L
.65397 .34522 L
.65439 .34522 L
.65605 .33907 L
F
.65439 .34522 m
.65397 .34522 L
.65568 .35159 L
.65605 .35137 L
.65439 .34522 L
F
.65605 .35137 m
.65568 .35159 L
.66036 .35623 L
.66057 .35586 L
.65605 .35137 L
F
.66057 .35586 m
.66036 .35623 L
.66674 .35789 L
.66673 .35747 L
.66057 .35586 L
F
.66261 .40455 m
.66262 .40413 L
.66878 .40252 L
.66899 .40289 L
.66261 .40455 L
F
.66899 .40289 m
.66878 .40252 L
.6733 .39803 L
.67367 .39824 L
.66899 .40289 L
F
.67367 .39824 m
.6733 .39803 L
.67496 .39188 L
.67538 .39188 L
.67367 .39824 L
F
.67538 .39188 m
.67496 .39188 L
.6733 .38573 L
.67367 .38551 L
.67538 .39188 L
F
.67367 .38551 m
.6733 .38573 L
.66878 .38124 L
.66899 .38087 L
.67367 .38551 L
F
.66899 .38087 m
.66878 .38124 L
.66262 .37963 L
.66261 .37921 L
.66899 .38087 L
F
.66262 .40413 m
.66263 .40286 L
.66815 .40142 L
.66878 .40252 L
.66262 .40413 L
F
.66878 .40252 m
.66815 .40142 L
.67221 .39739 L
.6733 .39803 L
.66878 .40252 L
F
.6733 .39803 m
.67221 .39739 L
.67369 .39188 L
.67496 .39188 L
.6733 .39803 L
F
.67496 .39188 m
.67369 .39188 L
.67221 .38636 L
.6733 .38573 L
.67496 .39188 L
F
.6733 .38573 m
.67221 .38636 L
.66815 .38234 L
.66878 .38124 L
.6733 .38573 L
F
.66878 .38124 m
.66815 .38234 L
.66263 .3809 L
.66262 .37963 L
.66878 .38124 L
F
.66263 .40286 m
.66264 .40084 L
.66715 .39966 L
.66815 .40142 L
.66263 .40286 L
F
.66815 .40142 m
.66715 .39966 L
.67046 .39638 L
.67221 .39739 L
.66815 .40142 L
F
.67221 .39739 m
.67046 .39638 L
.67167 .39188 L
.67369 .39188 L
.67221 .39739 L
F
.67369 .39188 m
.67167 .39188 L
.67046 .38738 L
.67221 .38636 L
.67369 .39188 L
F
.67221 .38636 m
.67046 .38738 L
.66715 .3841 L
.66815 .38234 L
.67221 .38636 L
F
.66815 .38234 m
.66715 .3841 L
.66264 .38292 L
.66263 .3809 L
.66815 .38234 L
F
.66264 .40084 m
.66266 .3982 L
.66584 .39737 L
.66715 .39966 L
.66264 .40084 L
F
.66715 .39966 m
.66584 .39737 L
.66818 .39505 L
.67046 .39638 L
.66715 .39966 L
F
.67046 .39638 m
.66818 .39505 L
.66903 .39188 L
.67167 .39188 L
.67046 .39638 L
F
.67167 .39188 m
.66903 .39188 L
.66818 .3887 L
.67046 .38738 L
.67167 .39188 L
F
.67046 .38738 m
.66818 .3887 L
.66584 .38639 L
.66715 .3841 L
.67046 .38738 L
F
.66715 .3841 m
.66584 .38639 L
.66266 .38556 L
.66264 .38292 L
.66715 .3841 L
F
.66266 .3982 m
.66269 .39513 L
.66432 .3947 L
.66584 .39737 L
.66266 .3982 L
F
.66584 .39737 m
.66432 .3947 L
.66552 .39351 L
.66818 .39505 L
.66584 .39737 L
F
.66818 .39505 m
.66552 .39351 L
.66596 .39188 L
.66903 .39188 L
.66818 .39505 L
F
.66903 .39188 m
.66596 .39188 L
.66552 .39025 L
.66818 .3887 L
.66903 .39188 L
F
.66818 .3887 m
.66552 .39025 L
.66432 .38906 L
.66584 .38639 L
.66818 .3887 L
F
.66584 .38639 m
.66432 .38906 L
.66269 .38863 L
.66266 .38556 L
.66584 .38639 L
F
.66269 .39513 m
.66271 .39183 L
.66269 .39184 L
.66432 .3947 L
.66269 .39513 L
F
.66432 .3947 m
.66269 .39184 L
.66267 .39185 L
.66552 .39351 L
.66432 .3947 L
F
.66552 .39351 m
.66267 .39185 L
.66266 .39188 L
.66596 .39188 L
.66552 .39351 L
F
.66596 .39188 m
.66266 .39188 L
.66267 .3919 L
.66552 .39025 L
.66596 .39188 L
F
.66552 .39025 m
.66267 .3919 L
.66269 .39192 L
.66432 .38906 L
.66552 .39025 L
F
.66432 .38906 m
.66269 .39192 L
.66271 .39193 L
.66269 .38863 L
.66432 .38906 L
F
.66281 .37921 m
.66281 .37963 L
.65664 .38124 L
.65643 .38087 L
.66281 .37921 L
F
.65643 .38087 m
.65664 .38124 L
.65212 .38573 L
.65175 .38551 L
.65643 .38087 L
F
.65175 .38551 m
.65212 .38573 L
.65046 .39188 L
.65004 .39188 L
.65175 .38551 L
F
.65004 .39188 m
.65046 .39188 L
.65212 .39803 L
.65175 .39824 L
.65004 .39188 L
F
.65175 .39824 m
.65212 .39803 L
.65664 .40252 L
.65643 .40289 L
.65175 .39824 L
F
.65643 .40289 m
.65664 .40252 L
.66281 .40413 L
.66281 .40455 L
.65643 .40289 L
F
.66281 .37963 m
.6628 .3809 L
.65727 .38234 L
.65664 .38124 L
.66281 .37963 L
F
.65664 .38124 m
.65727 .38234 L
.65321 .38636 L
.65212 .38573 L
.65664 .38124 L
F
.65212 .38573 m
.65321 .38636 L
.65173 .39188 L
.65046 .39188 L
.65212 .38573 L
F
.65046 .39188 m
.65173 .39188 L
.65321 .39739 L
.65212 .39803 L
.65046 .39188 L
F
.65212 .39803 m
.65321 .39739 L
.65727 .40142 L
.65664 .40252 L
.65212 .39803 L
F
.65664 .40252 m
.65727 .40142 L
.6628 .40286 L
.66281 .40413 L
.65664 .40252 L
F
.6628 .3809 m
.66278 .38292 L
.65827 .3841 L
.65727 .38234 L
.6628 .3809 L
F
.65727 .38234 m
.65827 .3841 L
.65496 .38738 L
.65321 .38636 L
.65727 .38234 L
F
.65321 .38636 m
.65496 .38738 L
.65375 .39188 L
.65173 .39188 L
.65321 .38636 L
F
.65173 .39188 m
.65375 .39188 L
.65496 .39638 L
.65321 .39739 L
.65173 .39188 L
F
.65321 .39739 m
.65496 .39638 L
.65827 .39966 L
.65727 .40142 L
.65321 .39739 L
F
.65727 .40142 m
.65827 .39966 L
.66278 .40084 L
.6628 .40286 L
.65727 .40142 L
F
.66278 .38292 m
.66276 .38556 L
.65958 .38639 L
.65827 .3841 L
.66278 .38292 L
F
.65827 .3841 m
.65958 .38639 L
.65725 .3887 L
.65496 .38738 L
.65827 .3841 L
F
.65496 .38738 m
.65725 .3887 L
.65639 .39188 L
.65375 .39188 L
.65496 .38738 L
F
.65375 .39188 m
.65639 .39188 L
.65725 .39505 L
.65496 .39638 L
.65375 .39188 L
F
.65496 .39638 m
.65725 .39505 L
.65958 .39737 L
.65827 .39966 L
.65496 .39638 L
F
.65827 .39966 m
.65958 .39737 L
.66276 .3982 L
.66278 .40084 L
.65827 .39966 L
F
.66276 .38556 m
.66274 .38863 L
.6611 .38906 L
.65958 .38639 L
.66276 .38556 L
F
.65958 .38639 m
.6611 .38906 L
.6599 .39025 L
.65725 .3887 L
.65958 .38639 L
F
.65725 .3887 m
.6599 .39025 L
.65946 .39188 L
.65639 .39188 L
.65725 .3887 L
F
.65639 .39188 m
.65946 .39188 L
.6599 .39351 L
.65725 .39505 L
.65639 .39188 L
F
.65725 .39505 m
.6599 .39351 L
.6611 .3947 L
.65958 .39737 L
.65725 .39505 L
F
.65958 .39737 m
.6611 .3947 L
.66274 .39513 L
.66276 .3982 L
.65958 .39737 L
F
.66274 .38863 m
.66271 .39193 L
.66274 .39192 L
.6611 .38906 L
.66274 .38863 L
F
.6611 .38906 m
.66274 .39192 L
.66275 .3919 L
.6599 .39025 L
.6611 .38906 L
F
.6599 .39025 m
.66275 .3919 L
.66276 .39188 L
.65946 .39188 L
.6599 .39025 L
F
.65946 .39188 m
.66276 .39188 L
.66275 .39185 L
.6599 .39351 L
.65946 .39188 L
F
.6599 .39351 m
.66275 .39185 L
.66274 .39184 L
.6611 .3947 L
.6599 .39351 L
F
.6611 .3947 m
.66274 .39184 L
.66271 .39183 L
.66274 .39513 L
.6611 .3947 L
F
.66271 .39183 m
.66269 .39513 L
.66432 .3947 L
.66269 .39184 L
.66271 .39183 L
F
.66269 .39184 m
.66432 .3947 L
.66552 .39351 L
.66267 .39185 L
.66269 .39184 L
F
.66267 .39185 m
.66552 .39351 L
.66596 .39188 L
.66266 .39188 L
.66267 .39185 L
F
.66266 .39188 m
.66596 .39188 L
.66552 .39025 L
.66267 .3919 L
.66266 .39188 L
F
.66267 .3919 m
.66552 .39025 L
.66432 .38906 L
.66269 .39192 L
.66267 .3919 L
F
.66269 .39192 m
.66432 .38906 L
.66269 .38863 L
.66271 .39193 L
.66269 .39192 L
F
.66269 .39513 m
.66266 .3982 L
.66584 .39737 L
.66432 .3947 L
.66269 .39513 L
F
.66432 .3947 m
.66584 .39737 L
.66818 .39505 L
.66552 .39351 L
.66432 .3947 L
F
.66552 .39351 m
.66818 .39505 L
.66903 .39188 L
.66596 .39188 L
.66552 .39351 L
F
.66596 .39188 m
.66903 .39188 L
.66818 .3887 L
.66552 .39025 L
.66596 .39188 L
F
.66552 .39025 m
.66818 .3887 L
.66584 .38639 L
.66432 .38906 L
.66552 .39025 L
F
.66432 .38906 m
.66584 .38639 L
.66266 .38556 L
.66269 .38863 L
.66432 .38906 L
F
.66266 .3982 m
.66264 .40084 L
.66715 .39966 L
.66584 .39737 L
.66266 .3982 L
F
.66584 .39737 m
.66715 .39966 L
.67046 .39638 L
.66818 .39505 L
.66584 .39737 L
F
.66818 .39505 m
.67046 .39638 L
.67167 .39188 L
.66903 .39188 L
.66818 .39505 L
F
.66903 .39188 m
.67167 .39188 L
.67046 .38738 L
.66818 .3887 L
.66903 .39188 L
F
.66818 .3887 m
.67046 .38738 L
.66715 .3841 L
.66584 .38639 L
.66818 .3887 L
F
.66584 .38639 m
.66715 .3841 L
.66264 .38292 L
.66266 .38556 L
.66584 .38639 L
F
.66264 .40084 m
.66263 .40286 L
.66815 .40142 L
.66715 .39966 L
.66264 .40084 L
F
.66715 .39966 m
.66815 .40142 L
.67221 .39739 L
.67046 .39638 L
.66715 .39966 L
F
.67046 .39638 m
.67221 .39739 L
.67369 .39188 L
.67167 .39188 L
.67046 .39638 L
F
.67167 .39188 m
.67369 .39188 L
.67221 .38636 L
.67046 .38738 L
.67167 .39188 L
F
.67046 .38738 m
.67221 .38636 L
.66815 .38234 L
.66715 .3841 L
.67046 .38738 L
F
.66715 .3841 m
.66815 .38234 L
.66263 .3809 L
.66264 .38292 L
.66715 .3841 L
F
.66263 .40286 m
.66262 .40413 L
.66878 .40252 L
.66815 .40142 L
.66263 .40286 L
F
.66815 .40142 m
.66878 .40252 L
.6733 .39803 L
.67221 .39739 L
.66815 .40142 L
F
.67221 .39739 m
.6733 .39803 L
.67496 .39188 L
.67369 .39188 L
.67221 .39739 L
F
.67369 .39188 m
.67496 .39188 L
.6733 .38573 L
.67221 .38636 L
.67369 .39188 L
F
.67221 .38636 m
.6733 .38573 L
.66878 .38124 L
.66815 .38234 L
.67221 .38636 L
F
.66815 .38234 m
.66878 .38124 L
.66262 .37963 L
.66263 .3809 L
.66815 .38234 L
F
.66262 .40413 m
.66261 .40455 L
.66899 .40289 L
.66878 .40252 L
.66262 .40413 L
F
.66878 .40252 m
.66899 .40289 L
.67367 .39824 L
.6733 .39803 L
.66878 .40252 L
F
.6733 .39803 m
.67367 .39824 L
.67538 .39188 L
.67496 .39188 L
.6733 .39803 L
F
.67496 .39188 m
.67538 .39188 L
.67367 .38551 L
.6733 .38573 L
.67496 .39188 L
F
.6733 .38573 m
.67367 .38551 L
.66899 .38087 L
.66878 .38124 L
.6733 .38573 L
F
.66878 .38124 m
.66899 .38087 L
.66261 .37921 L
.66262 .37963 L
.66878 .38124 L
F
.66271 .39193 m
.66274 .38863 L
.6611 .38906 L
.66274 .39192 L
.66271 .39193 L
F
.66274 .39192 m
.6611 .38906 L
.6599 .39025 L
.66275 .3919 L
.66274 .39192 L
F
.66275 .3919 m
.6599 .39025 L
.65946 .39188 L
.66276 .39188 L
.66275 .3919 L
F
.66276 .39188 m
.65946 .39188 L
.6599 .39351 L
.66275 .39185 L
.66276 .39188 L
F
.66275 .39185 m
.6599 .39351 L
.6611 .3947 L
.66274 .39184 L
.66275 .39185 L
F
.66274 .39184 m
.6611 .3947 L
.66274 .39513 L
.66271 .39183 L
.66274 .39184 L
F
.66274 .38863 m
.66276 .38556 L
.65958 .38639 L
.6611 .38906 L
.66274 .38863 L
F
.6611 .38906 m
.65958 .38639 L
.65725 .3887 L
.6599 .39025 L
.6611 .38906 L
F
.6599 .39025 m
.65725 .3887 L
.65639 .39188 L
.65946 .39188 L
.6599 .39025 L
F
.65946 .39188 m
.65639 .39188 L
.65725 .39505 L
.6599 .39351 L
.65946 .39188 L
F
.6599 .39351 m
.65725 .39505 L
.65958 .39737 L
.6611 .3947 L
.6599 .39351 L
F
.6611 .3947 m
.65958 .39737 L
.66276 .3982 L
.66274 .39513 L
.6611 .3947 L
F
.66276 .38556 m
.66278 .38292 L
.65827 .3841 L
.65958 .38639 L
.66276 .38556 L
F
.65958 .38639 m
.65827 .3841 L
.65496 .38738 L
.65725 .3887 L
.65958 .38639 L
F
.65725 .3887 m
.65496 .38738 L
.65375 .39188 L
.65639 .39188 L
.65725 .3887 L
F
.65639 .39188 m
.65375 .39188 L
.65496 .39638 L
.65725 .39505 L
.65639 .39188 L
F
.65725 .39505 m
.65496 .39638 L
.65827 .39966 L
.65958 .39737 L
.65725 .39505 L
F
.65958 .39737 m
.65827 .39966 L
.66278 .40084 L
.66276 .3982 L
.65958 .39737 L
F
.66278 .38292 m
.6628 .3809 L
.65727 .38234 L
.65827 .3841 L
.66278 .38292 L
F
.65827 .3841 m
.65727 .38234 L
.65321 .38636 L
.65496 .38738 L
.65827 .3841 L
F
.65496 .38738 m
.65321 .38636 L
.65173 .39188 L
.65375 .39188 L
.65496 .38738 L
F
.65375 .39188 m
.65173 .39188 L
.65321 .39739 L
.65496 .39638 L
.65375 .39188 L
F
.65496 .39638 m
.65321 .39739 L
.65727 .40142 L
.65827 .39966 L
.65496 .39638 L
F
.65827 .39966 m
.65727 .40142 L
.6628 .40286 L
.66278 .40084 L
.65827 .39966 L
F
.6628 .3809 m
.66281 .37963 L
.65664 .38124 L
.65727 .38234 L
.6628 .3809 L
F
.65727 .38234 m
.65664 .38124 L
.65212 .38573 L
.65321 .38636 L
.65727 .38234 L
F
.65321 .38636 m
.65212 .38573 L
.65046 .39188 L
.65173 .39188 L
.65321 .38636 L
F
.65173 .39188 m
.65046 .39188 L
.65212 .39803 L
.65321 .39739 L
.65173 .39188 L
F
.65321 .39739 m
.65212 .39803 L
.65664 .40252 L
.65727 .40142 L
.65321 .39739 L
F
.65727 .40142 m
.65664 .40252 L
.66281 .40413 L
.6628 .40286 L
.65727 .40142 L
F
.66281 .37963 m
.66281 .37921 L
.65643 .38087 L
.65664 .38124 L
.66281 .37963 L
F
.65664 .38124 m
.65643 .38087 L
.65175 .38551 L
.65212 .38573 L
.65664 .38124 L
F
.65212 .38573 m
.65175 .38551 L
.65004 .39188 L
.65046 .39188 L
.65212 .38573 L
F
.65046 .39188 m
.65004 .39188 L
.65175 .39824 L
.65212 .39803 L
.65046 .39188 L
F
.65212 .39803 m
.65175 .39824 L
.65643 .40289 L
.65664 .40252 L
.65212 .39803 L
F
.65664 .40252 m
.65643 .40289 L
.66281 .40455 L
.66281 .40413 L
.65664 .40252 L
F
.65297 .4477 m
.65297 .44728 L
.65914 .44567 L
.65935 .44603 L
.65297 .4477 L
F
.65935 .44603 m
.65914 .44567 L
.66366 .44118 L
.66403 .44139 L
.65935 .44603 L
F
.66403 .44139 m
.66366 .44118 L
.66532 .43503 L
.66574 .43503 L
.66403 .44139 L
F
.66574 .43503 m
.66532 .43503 L
.66366 .42888 L
.66403 .42866 L
.66574 .43503 L
F
.66403 .42866 m
.66366 .42888 L
.65914 .42439 L
.65935 .42402 L
.66403 .42866 L
F
.65935 .42402 m
.65914 .42439 L
.65297 .42278 L
.65297 .42236 L
.65935 .42402 L
F
.65297 .44728 m
.65298 .44601 L
.65851 .44457 L
.65914 .44567 L
.65297 .44728 L
F
.65914 .44567 m
.65851 .44457 L
.66256 .44054 L
.66366 .44118 L
.65914 .44567 L
F
.66366 .44118 m
.66256 .44054 L
.66405 .43503 L
.66532 .43503 L
.66366 .44118 L
F
.66532 .43503 m
.66405 .43503 L
.66256 .42951 L
.66366 .42888 L
.66532 .43503 L
F
.66366 .42888 m
.66256 .42951 L
.65851 .42549 L
.65914 .42439 L
.66366 .42888 L
F
.65914 .42439 m
.65851 .42549 L
.65298 .42404 L
.65297 .42278 L
.65914 .42439 L
F
.65298 .44601 m
.653 .44399 L
.65751 .44281 L
.65851 .44457 L
.65298 .44601 L
F
.65851 .44457 m
.65751 .44281 L
.66082 .43953 L
.66256 .44054 L
.65851 .44457 L
F
.66256 .44054 m
.66082 .43953 L
.66203 .43503 L
.66405 .43503 L
.66256 .44054 L
F
.66405 .43503 m
.66203 .43503 L
.66082 .43053 L
.66256 .42951 L
.66405 .43503 L
F
.66256 .42951 m
.66082 .43053 L
.65751 .42724 L
.65851 .42549 L
.66256 .42951 L
F
.65851 .42549 m
.65751 .42724 L
.653 .42607 L
.65298 .42404 L
.65851 .42549 L
F
.653 .44399 m
.65302 .44135 L
.6562 .44052 L
.65751 .44281 L
.653 .44399 L
F
.65751 .44281 m
.6562 .44052 L
.65853 .4382 L
.66082 .43953 L
.65751 .44281 L
F
.66082 .43953 m
.65853 .4382 L
.65939 .43503 L
.66203 .43503 L
.66082 .43953 L
F
.66203 .43503 m
.65939 .43503 L
.65853 .43185 L
.66082 .43053 L
.66203 .43503 L
F
.66082 .43053 m
.65853 .43185 L
.6562 .42954 L
.65751 .42724 L
.66082 .43053 L
F
.65751 .42724 m
.6562 .42954 L
.65302 .42871 L
.653 .42607 L
.65751 .42724 L
F
.65302 .44135 m
.65304 .43827 L
.65468 .43785 L
.6562 .44052 L
.65302 .44135 L
F
.6562 .44052 m
.65468 .43785 L
.65588 .43666 L
.65853 .4382 L
.6562 .44052 L
F
.65853 .4382 m
.65588 .43666 L
.65632 .43503 L
.65939 .43503 L
.65853 .4382 L
F
.65939 .43503 m
.65632 .43503 L
.65588 .4334 L
.65853 .43185 L
.65939 .43503 L
F
.65853 .43185 m
.65588 .4334 L
.65468 .43221 L
.6562 .42954 L
.65853 .43185 L
F
.6562 .42954 m
.65468 .43221 L
.65304 .43178 L
.65302 .42871 L
.6562 .42954 L
F
.65304 .43827 m
.65307 .43498 L
.65304 .43498 L
.65468 .43785 L
.65304 .43827 L
F
.65468 .43785 m
.65304 .43498 L
.65303 .435 L
.65588 .43666 L
.65468 .43785 L
F
.65588 .43666 m
.65303 .435 L
.65302 .43503 L
.65632 .43503 L
.65588 .43666 L
F
.65632 .43503 m
.65302 .43503 L
.65303 .43505 L
.65588 .4334 L
.65632 .43503 L
F
.65588 .4334 m
.65303 .43505 L
.65304 .43507 L
.65468 .43221 L
.65588 .4334 L
F
.65468 .43221 m
.65304 .43507 L
.65307 .43508 L
.65304 .43178 L
.65468 .43221 L
F
.65317 .42236 m
.65316 .42278 L
.647 .42439 L
.64679 .42402 L
.65317 .42236 L
F
.64679 .42402 m
.647 .42439 L
.64248 .42888 L
.64211 .42866 L
.64679 .42402 L
F
.64211 .42866 m
.64248 .42888 L
.64082 .43503 L
.6404 .43503 L
.64211 .42866 L
F
.6404 .43503 m
.64082 .43503 L
.64248 .44118 L
.64211 .44139 L
.6404 .43503 L
F
.64211 .44139 m
.64248 .44118 L
.647 .44567 L
.64679 .44603 L
.64211 .44139 L
F
.64679 .44603 m
.647 .44567 L
.65316 .44728 L
.65317 .4477 L
.64679 .44603 L
F
.65316 .42278 m
.65315 .42404 L
.64763 .42549 L
.647 .42439 L
.65316 .42278 L
F
.647 .42439 m
.64763 .42549 L
.64357 .42951 L
.64248 .42888 L
.647 .42439 L
F
.64248 .42888 m
.64357 .42951 L
.64209 .43503 L
.64082 .43503 L
.64248 .42888 L
F
.64082 .43503 m
.64209 .43503 L
.64357 .44054 L
.64248 .44118 L
.64082 .43503 L
F
.64248 .44118 m
.64357 .44054 L
.64763 .44457 L
.647 .44567 L
.64248 .44118 L
F
.647 .44567 m
.64763 .44457 L
.65315 .44601 L
.65316 .44728 L
.647 .44567 L
F
.65315 .42404 m
.65314 .42607 L
.64863 .42724 L
.64763 .42549 L
.65315 .42404 L
F
.64763 .42549 m
.64863 .42724 L
.64532 .43053 L
.64357 .42951 L
.64763 .42549 L
F
.64357 .42951 m
.64532 .43053 L
.64411 .43503 L
.64209 .43503 L
.64357 .42951 L
F
.64209 .43503 m
.64411 .43503 L
.64532 .43953 L
.64357 .44054 L
.64209 .43503 L
F
.64357 .44054 m
.64532 .43953 L
.64863 .44281 L
.64763 .44457 L
.64357 .44054 L
F
.64763 .44457 m
.64863 .44281 L
.65314 .44399 L
.65315 .44601 L
.64763 .44457 L
F
.65314 .42607 m
.65312 .42871 L
.64994 .42954 L
.64863 .42724 L
.65314 .42607 L
F
.64863 .42724 m
.64994 .42954 L
.6476 .43185 L
.64532 .43053 L
.64863 .42724 L
F
.64532 .43053 m
.6476 .43185 L
.64675 .43503 L
.64411 .43503 L
.64532 .43053 L
F
.64411 .43503 m
.64675 .43503 L
.6476 .4382 L
.64532 .43953 L
.64411 .43503 L
F
.64532 .43953 m
.6476 .4382 L
.64994 .44052 L
.64863 .44281 L
.64532 .43953 L
F
.64863 .44281 m
.64994 .44052 L
.65312 .44135 L
.65314 .44399 L
.64863 .44281 L
F
.65312 .42871 m
.65309 .43178 L
.65146 .43221 L
.64994 .42954 L
.65312 .42871 L
F
.64994 .42954 m
.65146 .43221 L
.65026 .4334 L
.6476 .43185 L
.64994 .42954 L
F
.6476 .43185 m
.65026 .4334 L
.64982 .43503 L
.64675 .43503 L
.6476 .43185 L
F
.64675 .43503 m
.64982 .43503 L
.65026 .43666 L
.6476 .4382 L
.64675 .43503 L
F
.6476 .4382 m
.65026 .43666 L
.65146 .43785 L
.64994 .44052 L
.6476 .4382 L
F
.64994 .44052 m
.65146 .43785 L
.65309 .43827 L
.65312 .44135 L
.64994 .44052 L
F
.65309 .43178 m
.65307 .43508 L
.65309 .43507 L
.65146 .43221 L
.65309 .43178 L
F
.65146 .43221 m
.65309 .43507 L
.65311 .43505 L
.65026 .4334 L
.65146 .43221 L
F
.65026 .4334 m
.65311 .43505 L
.65312 .43503 L
.64982 .43503 L
.65026 .4334 L
F
.64982 .43503 m
.65312 .43503 L
.65311 .435 L
.65026 .43666 L
.64982 .43503 L
F
.65026 .43666 m
.65311 .435 L
.65309 .43498 L
.65146 .43785 L
.65026 .43666 L
F
.65146 .43785 m
.65309 .43498 L
.65307 .43498 L
.65309 .43827 L
.65146 .43785 L
F
.65307 .43498 m
.65304 .43827 L
.65468 .43785 L
.65304 .43498 L
.65307 .43498 L
F
.65304 .43498 m
.65468 .43785 L
.65588 .43666 L
.65303 .435 L
.65304 .43498 L
F
.65303 .435 m
.65588 .43666 L
.65632 .43503 L
.65302 .43503 L
.65303 .435 L
F
.65302 .43503 m
.65632 .43503 L
.65588 .4334 L
.65303 .43505 L
.65302 .43503 L
F
.65303 .43505 m
.65588 .4334 L
.65468 .43221 L
.65304 .43507 L
.65303 .43505 L
F
.65304 .43507 m
.65468 .43221 L
.65304 .43178 L
.65307 .43508 L
.65304 .43507 L
F
.65304 .43827 m
.65302 .44135 L
.6562 .44052 L
.65468 .43785 L
.65304 .43827 L
F
.65468 .43785 m
.6562 .44052 L
.65853 .4382 L
.65588 .43666 L
.65468 .43785 L
F
.65588 .43666 m
.65853 .4382 L
.65939 .43503 L
.65632 .43503 L
.65588 .43666 L
F
.65632 .43503 m
.65939 .43503 L
.65853 .43185 L
.65588 .4334 L
.65632 .43503 L
F
.65588 .4334 m
.65853 .43185 L
.6562 .42954 L
.65468 .43221 L
.65588 .4334 L
F
.65468 .43221 m
.6562 .42954 L
.65302 .42871 L
.65304 .43178 L
.65468 .43221 L
F
.65302 .44135 m
.653 .44399 L
.65751 .44281 L
.6562 .44052 L
.65302 .44135 L
F
.6562 .44052 m
.65751 .44281 L
.66082 .43953 L
.65853 .4382 L
.6562 .44052 L
F
.65853 .4382 m
.66082 .43953 L
.66203 .43503 L
.65939 .43503 L
.65853 .4382 L
F
.65939 .43503 m
.66203 .43503 L
.66082 .43053 L
.65853 .43185 L
.65939 .43503 L
F
.65853 .43185 m
.66082 .43053 L
.65751 .42724 L
.6562 .42954 L
.65853 .43185 L
F
.6562 .42954 m
.65751 .42724 L
.653 .42607 L
.65302 .42871 L
.6562 .42954 L
F
.653 .44399 m
.65298 .44601 L
.65851 .44457 L
.65751 .44281 L
.653 .44399 L
F
.65751 .44281 m
.65851 .44457 L
.66256 .44054 L
.66082 .43953 L
.65751 .44281 L
F
.66082 .43953 m
.66256 .44054 L
.66405 .43503 L
.66203 .43503 L
.66082 .43953 L
F
.66203 .43503 m
.66405 .43503 L
.66256 .42951 L
.66082 .43053 L
.66203 .43503 L
F
.66082 .43053 m
.66256 .42951 L
.65851 .42549 L
.65751 .42724 L
.66082 .43053 L
F
.65751 .42724 m
.65851 .42549 L
.65298 .42404 L
.653 .42607 L
.65751 .42724 L
F
.65298 .44601 m
.65297 .44728 L
.65914 .44567 L
.65851 .44457 L
.65298 .44601 L
F
.65851 .44457 m
.65914 .44567 L
.66366 .44118 L
.66256 .44054 L
.65851 .44457 L
F
.66256 .44054 m
.66366 .44118 L
.66532 .43503 L
.66405 .43503 L
.66256 .44054 L
F
.66405 .43503 m
.66532 .43503 L
.66366 .42888 L
.66256 .42951 L
.66405 .43503 L
F
.66256 .42951 m
.66366 .42888 L
.65914 .42439 L
.65851 .42549 L
.66256 .42951 L
F
.65851 .42549 m
.65914 .42439 L
.65297 .42278 L
.65298 .42404 L
.65851 .42549 L
F
.65297 .44728 m
.65297 .4477 L
.65935 .44603 L
.65914 .44567 L
.65297 .44728 L
F
.65914 .44567 m
.65935 .44603 L
.66403 .44139 L
.66366 .44118 L
.65914 .44567 L
F
.66366 .44118 m
.66403 .44139 L
.66574 .43503 L
.66532 .43503 L
.66366 .44118 L
F
.66532 .43503 m
.66574 .43503 L
.66403 .42866 L
.66366 .42888 L
.66532 .43503 L
F
.66366 .42888 m
.66403 .42866 L
.65935 .42402 L
.65914 .42439 L
.66366 .42888 L
F
.65914 .42439 m
.65935 .42402 L
.65297 .42236 L
.65297 .42278 L
.65914 .42439 L
F
.65307 .43508 m
.65309 .43178 L
.65146 .43221 L
.65309 .43507 L
.65307 .43508 L
F
.65309 .43507 m
.65146 .43221 L
.65026 .4334 L
.65311 .43505 L
.65309 .43507 L
F
.65311 .43505 m
.65026 .4334 L
.64982 .43503 L
.65312 .43503 L
.65311 .43505 L
F
.65312 .43503 m
.64982 .43503 L
.65026 .43666 L
.65311 .435 L
.65312 .43503 L
F
.65311 .435 m
.65026 .43666 L
.65146 .43785 L
.65309 .43498 L
.65311 .435 L
F
.65309 .43498 m
.65146 .43785 L
.65309 .43827 L
.65307 .43498 L
.65309 .43498 L
F
.65309 .43178 m
.65312 .42871 L
.64994 .42954 L
.65146 .43221 L
.65309 .43178 L
F
.65146 .43221 m
.64994 .42954 L
.6476 .43185 L
.65026 .4334 L
.65146 .43221 L
F
.65026 .4334 m
.6476 .43185 L
.64675 .43503 L
.64982 .43503 L
.65026 .4334 L
F
.64982 .43503 m
.64675 .43503 L
.6476 .4382 L
.65026 .43666 L
.64982 .43503 L
F
.65026 .43666 m
.6476 .4382 L
.64994 .44052 L
.65146 .43785 L
.65026 .43666 L
F
.65146 .43785 m
.64994 .44052 L
.65312 .44135 L
.65309 .43827 L
.65146 .43785 L
F
.65312 .42871 m
.65314 .42607 L
.64863 .42724 L
.64994 .42954 L
.65312 .42871 L
F
.64994 .42954 m
.64863 .42724 L
.64532 .43053 L
.6476 .43185 L
.64994 .42954 L
F
.6476 .43185 m
.64532 .43053 L
.64411 .43503 L
.64675 .43503 L
.6476 .43185 L
F
.64675 .43503 m
.64411 .43503 L
.64532 .43953 L
.6476 .4382 L
.64675 .43503 L
F
.6476 .4382 m
.64532 .43953 L
.64863 .44281 L
.64994 .44052 L
.6476 .4382 L
F
.64994 .44052 m
.64863 .44281 L
.65314 .44399 L
.65312 .44135 L
.64994 .44052 L
F
.65314 .42607 m
.65315 .42404 L
.64763 .42549 L
.64863 .42724 L
.65314 .42607 L
F
.64863 .42724 m
.64763 .42549 L
.64357 .42951 L
.64532 .43053 L
.64863 .42724 L
F
.64532 .43053 m
.64357 .42951 L
.64209 .43503 L
.64411 .43503 L
.64532 .43053 L
F
.64411 .43503 m
.64209 .43503 L
.64357 .44054 L
.64532 .43953 L
.64411 .43503 L
F
.64532 .43953 m
.64357 .44054 L
.64763 .44457 L
.64863 .44281 L
.64532 .43953 L
F
.64863 .44281 m
.64763 .44457 L
.65315 .44601 L
.65314 .44399 L
.64863 .44281 L
F
.65315 .42404 m
.65316 .42278 L
.647 .42439 L
.64763 .42549 L
.65315 .42404 L
F
.64763 .42549 m
.647 .42439 L
.64248 .42888 L
.64357 .42951 L
.64763 .42549 L
F
.64357 .42951 m
.64248 .42888 L
.64082 .43503 L
.64209 .43503 L
.64357 .42951 L
F
.64209 .43503 m
.64082 .43503 L
.64248 .44118 L
.64357 .44054 L
.64209 .43503 L
F
.64357 .44054 m
.64248 .44118 L
.647 .44567 L
.64763 .44457 L
.64357 .44054 L
F
.64763 .44457 m
.647 .44567 L
.65316 .44728 L
.65315 .44601 L
.64763 .44457 L
F
.65316 .42278 m
.65317 .42236 L
.64679 .42402 L
.647 .42439 L
.65316 .42278 L
F
.647 .42439 m
.64679 .42402 L
.64211 .42866 L
.64248 .42888 L
.647 .42439 L
F
.64248 .42888 m
.64211 .42866 L
.6404 .43503 L
.64082 .43503 L
.64248 .42888 L
F
.64082 .43503 m
.6404 .43503 L
.64211 .44139 L
.64248 .44118 L
.64082 .43503 L
F
.64248 .44118 m
.64211 .44139 L
.64679 .44603 L
.647 .44567 L
.64248 .44118 L
F
.647 .44567 m
.64679 .44603 L
.65317 .4477 L
.65316 .44728 L
.647 .44567 L
F
.65383 .48538 m
.65383 .48496 L
.66 .48335 L
.66021 .48372 L
.65383 .48538 L
F
.66021 .48372 m
.66 .48335 L
.66452 .47886 L
.66489 .47907 L
.66021 .48372 L
F
.66489 .47907 m
.66452 .47886 L
.66618 .47271 L
.6666 .47271 L
.66489 .47907 L
F
.6666 .47271 m
.66618 .47271 L
.66452 .46656 L
.66489 .46634 L
.6666 .47271 L
F
.66489 .46634 m
.66452 .46656 L
.66 .46207 L
.66021 .4617 L
.66489 .46634 L
F
.66021 .4617 m
.66 .46207 L
.65383 .46046 L
.65383 .46004 L
.66021 .4617 L
F
.65383 .48496 m
.65384 .48369 L
.65937 .48225 L
.66 .48335 L
.65383 .48496 L
F
.66 .48335 m
.65937 .48225 L
.66343 .47822 L
.66452 .47886 L
.66 .48335 L
F
.66452 .47886 m
.66343 .47822 L
.66491 .47271 L
.66618 .47271 L
.66452 .47886 L
F
.66618 .47271 m
.66491 .47271 L
.66343 .46719 L
.66452 .46656 L
.66618 .47271 L
F
.66452 .46656 m
.66343 .46719 L
.65937 .46317 L
.66 .46207 L
.66452 .46656 L
F
.66 .46207 m
.65937 .46317 L
.65384 .46173 L
.65383 .46046 L
.66 .46207 L
F
.65384 .48369 m
.65386 .48167 L
.65837 .48049 L
.65937 .48225 L
.65384 .48369 L
F
.65937 .48225 m
.65837 .48049 L
.66168 .47721 L
.66343 .47822 L
.65937 .48225 L
F
.66343 .47822 m
.66168 .47721 L
.66289 .47271 L
.66491 .47271 L
.66343 .47822 L
F
.66491 .47271 m
.66289 .47271 L
.66168 .46821 L
.66343 .46719 L
.66491 .47271 L
F
.66343 .46719 m
.66168 .46821 L
.65837 .46493 L
.65937 .46317 L
.66343 .46719 L
F
.65937 .46317 m
.65837 .46493 L
.65386 .46375 L
.65384 .46173 L
.65937 .46317 L
F
.65386 .48167 m
.65388 .47903 L
.65706 .4782 L
.65837 .48049 L
.65386 .48167 L
F
.65837 .48049 m
.65706 .4782 L
.6594 .47588 L
.66168 .47721 L
.65837 .48049 L
F
.66168 .47721 m
.6594 .47588 L
.66025 .47271 L
.66289 .47271 L
.66168 .47721 L
F
.66289 .47271 m
.66025 .47271 L
.6594 .46953 L
.66168 .46821 L
.66289 .47271 L
F
.66168 .46821 m
.6594 .46953 L
.65706 .46722 L
.65837 .46493 L
.66168 .46821 L
F
.65837 .46493 m
.65706 .46722 L
.65388 .46639 L
.65386 .46375 L
.65837 .46493 L
F
.65388 .47903 m
.6539 .47596 L
.65554 .47553 L
.65706 .4782 L
.65388 .47903 L
F
.65706 .4782 m
.65554 .47553 L
.65674 .47434 L
.6594 .47588 L
.65706 .4782 L
F
.6594 .47588 m
.65674 .47434 L
.65718 .47271 L
.66025 .47271 L
.6594 .47588 L
F
.66025 .47271 m
.65718 .47271 L
.65674 .47108 L
.6594 .46953 L
.66025 .47271 L
F
.6594 .46953 m
.65674 .47108 L
.65554 .46989 L
.65706 .46722 L
.6594 .46953 L
F
.65706 .46722 m
.65554 .46989 L
.6539 .46946 L
.65388 .46639 L
.65706 .46722 L
F
.6539 .47596 m
.65393 .47266 L
.6539 .47267 L
.65554 .47553 L
.6539 .47596 L
F
.65554 .47553 m
.6539 .47267 L
.65389 .47268 L
.65674 .47434 L
.65554 .47553 L
F
.65674 .47434 m
.65389 .47268 L
.65388 .47271 L
.65718 .47271 L
.65674 .47434 L
F
.65718 .47271 m
.65388 .47271 L
.65389 .47273 L
.65674 .47108 L
.65718 .47271 L
F
.65674 .47108 m
.65389 .47273 L
.6539 .47275 L
.65554 .46989 L
.65674 .47108 L
F
.65554 .46989 m
.6539 .47275 L
.65393 .47276 L
.6539 .46946 L
.65554 .46989 L
F
.65403 .46004 m
.65402 .46046 L
.64786 .46207 L
.64765 .4617 L
.65403 .46004 L
F
.64765 .4617 m
.64786 .46207 L
.64334 .46656 L
.64297 .46634 L
.64765 .4617 L
F
.64297 .46634 m
.64334 .46656 L
.64168 .47271 L
.64126 .47271 L
.64297 .46634 L
F
.64126 .47271 m
.64168 .47271 L
.64334 .47886 L
.64297 .47907 L
.64126 .47271 L
F
.64297 .47907 m
.64334 .47886 L
.64786 .48335 L
.64765 .48372 L
.64297 .47907 L
F
.64765 .48372 m
.64786 .48335 L
.65402 .48496 L
.65403 .48538 L
.64765 .48372 L
F
.65402 .46046 m
.65401 .46173 L
.64849 .46317 L
.64786 .46207 L
.65402 .46046 L
F
.64786 .46207 m
.64849 .46317 L
.64443 .46719 L
.64334 .46656 L
.64786 .46207 L
F
.64334 .46656 m
.64443 .46719 L
.64295 .47271 L
.64168 .47271 L
.64334 .46656 L
F
.64168 .47271 m
.64295 .47271 L
.64443 .47822 L
.64334 .47886 L
.64168 .47271 L
F
.64334 .47886 m
.64443 .47822 L
.64849 .48225 L
.64786 .48335 L
.64334 .47886 L
F
.64786 .48335 m
.64849 .48225 L
.65401 .48369 L
.65402 .48496 L
.64786 .48335 L
F
.65401 .46173 m
.654 .46375 L
.64949 .46493 L
.64849 .46317 L
.65401 .46173 L
F
.64849 .46317 m
.64949 .46493 L
.64618 .46821 L
.64443 .46719 L
.64849 .46317 L
F
.64443 .46719 m
.64618 .46821 L
.64497 .47271 L
.64295 .47271 L
.64443 .46719 L
F
.64295 .47271 m
.64497 .47271 L
.64618 .47721 L
.64443 .47822 L
.64295 .47271 L
F
.64443 .47822 m
.64618 .47721 L
.64949 .48049 L
.64849 .48225 L
.64443 .47822 L
F
.64849 .48225 m
.64949 .48049 L
.654 .48167 L
.65401 .48369 L
.64849 .48225 L
F
.654 .46375 m
.65398 .46639 L
.6508 .46722 L
.64949 .46493 L
.654 .46375 L
F
.64949 .46493 m
.6508 .46722 L
.64846 .46953 L
.64618 .46821 L
.64949 .46493 L
F
.64618 .46821 m
.64846 .46953 L
.64761 .47271 L
.64497 .47271 L
.64618 .46821 L
F
.64497 .47271 m
.64761 .47271 L
.64846 .47588 L
.64618 .47721 L
.64497 .47271 L
F
.64618 .47721 m
.64846 .47588 L
.6508 .4782 L
.64949 .48049 L
.64618 .47721 L
F
.64949 .48049 m
.6508 .4782 L
.65398 .47903 L
.654 .48167 L
.64949 .48049 L
F
.65398 .46639 m
.65395 .46946 L
.65232 .46989 L
.6508 .46722 L
.65398 .46639 L
F
.6508 .46722 m
.65232 .46989 L
.65112 .47108 L
.64846 .46953 L
.6508 .46722 L
F
.64846 .46953 m
.65112 .47108 L
.65068 .47271 L
.64761 .47271 L
.64846 .46953 L
F
.64761 .47271 m
.65068 .47271 L
.65112 .47434 L
.64846 .47588 L
.64761 .47271 L
F
.64846 .47588 m
.65112 .47434 L
.65232 .47553 L
.6508 .4782 L
.64846 .47588 L
F
.6508 .4782 m
.65232 .47553 L
.65395 .47596 L
.65398 .47903 L
.6508 .4782 L
F
.65395 .46946 m
.65393 .47276 L
.65395 .47275 L
.65232 .46989 L
.65395 .46946 L
F
.65232 .46989 m
.65395 .47275 L
.65397 .47273 L
.65112 .47108 L
.65232 .46989 L
F
.65112 .47108 m
.65397 .47273 L
.65398 .47271 L
.65068 .47271 L
.65112 .47108 L
F
.65068 .47271 m
.65398 .47271 L
.65397 .47268 L
.65112 .47434 L
.65068 .47271 L
F
.65112 .47434 m
.65397 .47268 L
.65395 .47267 L
.65232 .47553 L
.65112 .47434 L
F
.65232 .47553 m
.65395 .47267 L
.65393 .47266 L
.65395 .47596 L
.65232 .47553 L
F
.65393 .47266 m
.6539 .47596 L
.65554 .47553 L
.6539 .47267 L
.65393 .47266 L
F
.6539 .47267 m
.65554 .47553 L
.65674 .47434 L
.65389 .47268 L
.6539 .47267 L
F
.65389 .47268 m
.65674 .47434 L
.65718 .47271 L
.65388 .47271 L
.65389 .47268 L
F
.65388 .47271 m
.65718 .47271 L
.65674 .47108 L
.65389 .47273 L
.65388 .47271 L
F
.65389 .47273 m
.65674 .47108 L
.65554 .46989 L
.6539 .47275 L
.65389 .47273 L
F
.6539 .47275 m
.65554 .46989 L
.6539 .46946 L
.65393 .47276 L
.6539 .47275 L
F
.6539 .47596 m
.65388 .47903 L
.65706 .4782 L
.65554 .47553 L
.6539 .47596 L
F
.65554 .47553 m
.65706 .4782 L
.6594 .47588 L
.65674 .47434 L
.65554 .47553 L
F
.65674 .47434 m
.6594 .47588 L
.66025 .47271 L
.65718 .47271 L
.65674 .47434 L
F
.65718 .47271 m
.66025 .47271 L
.6594 .46953 L
.65674 .47108 L
.65718 .47271 L
F
.65674 .47108 m
.6594 .46953 L
.65706 .46722 L
.65554 .46989 L
.65674 .47108 L
F
.65554 .46989 m
.65706 .46722 L
.65388 .46639 L
.6539 .46946 L
.65554 .46989 L
F
.65388 .47903 m
.65386 .48167 L
.65837 .48049 L
.65706 .4782 L
.65388 .47903 L
F
.65706 .4782 m
.65837 .48049 L
.66168 .47721 L
.6594 .47588 L
.65706 .4782 L
F
.6594 .47588 m
.66168 .47721 L
.66289 .47271 L
.66025 .47271 L
.6594 .47588 L
F
.66025 .47271 m
.66289 .47271 L
.66168 .46821 L
.6594 .46953 L
.66025 .47271 L
F
.6594 .46953 m
.66168 .46821 L
.65837 .46493 L
.65706 .46722 L
.6594 .46953 L
F
.65706 .46722 m
.65837 .46493 L
.65386 .46375 L
.65388 .46639 L
.65706 .46722 L
F
.65386 .48167 m
.65384 .48369 L
.65937 .48225 L
.65837 .48049 L
.65386 .48167 L
F
.65837 .48049 m
.65937 .48225 L
.66343 .47822 L
.66168 .47721 L
.65837 .48049 L
F
.66168 .47721 m
.66343 .47822 L
.66491 .47271 L
.66289 .47271 L
.66168 .47721 L
F
.66289 .47271 m
.66491 .47271 L
.66343 .46719 L
.66168 .46821 L
.66289 .47271 L
F
.66168 .46821 m
.66343 .46719 L
.65937 .46317 L
.65837 .46493 L
.66168 .46821 L
F
.65837 .46493 m
.65937 .46317 L
.65384 .46173 L
.65386 .46375 L
.65837 .46493 L
F
.65384 .48369 m
.65383 .48496 L
.66 .48335 L
.65937 .48225 L
.65384 .48369 L
F
.65937 .48225 m
.66 .48335 L
.66452 .47886 L
.66343 .47822 L
.65937 .48225 L
F
.66343 .47822 m
.66452 .47886 L
.66618 .47271 L
.66491 .47271 L
.66343 .47822 L
F
.66491 .47271 m
.66618 .47271 L
.66452 .46656 L
.66343 .46719 L
.66491 .47271 L
F
.66343 .46719 m
.66452 .46656 L
.66 .46207 L
.65937 .46317 L
.66343 .46719 L
F
.65937 .46317 m
.66 .46207 L
.65383 .46046 L
.65384 .46173 L
.65937 .46317 L
F
.65383 .48496 m
.65383 .48538 L
.66021 .48372 L
.66 .48335 L
.65383 .48496 L
F
.66 .48335 m
.66021 .48372 L
.66489 .47907 L
.66452 .47886 L
.66 .48335 L
F
.66452 .47886 m
.66489 .47907 L
.6666 .47271 L
.66618 .47271 L
.66452 .47886 L
F
.66618 .47271 m
.6666 .47271 L
.66489 .46634 L
.66452 .46656 L
.66618 .47271 L
F
.66452 .46656 m
.66489 .46634 L
.66021 .4617 L
.66 .46207 L
.66452 .46656 L
F
.66 .46207 m
.66021 .4617 L
.65383 .46004 L
.65383 .46046 L
.66 .46207 L
F
.65393 .47276 m
.65395 .46946 L
.65232 .46989 L
.65395 .47275 L
.65393 .47276 L
F
.65395 .47275 m
.65232 .46989 L
.65112 .47108 L
.65397 .47273 L
.65395 .47275 L
F
.65397 .47273 m
.65112 .47108 L
.65068 .47271 L
.65398 .47271 L
.65397 .47273 L
F
.65398 .47271 m
.65068 .47271 L
.65112 .47434 L
.65397 .47268 L
.65398 .47271 L
F
.65397 .47268 m
.65112 .47434 L
.65232 .47553 L
.65395 .47267 L
.65397 .47268 L
F
.65395 .47267 m
.65232 .47553 L
.65395 .47596 L
.65393 .47266 L
.65395 .47267 L
F
.65395 .46946 m
.65398 .46639 L
.6508 .46722 L
.65232 .46989 L
.65395 .46946 L
F
.65232 .46989 m
.6508 .46722 L
.64846 .46953 L
.65112 .47108 L
.65232 .46989 L
F
.65112 .47108 m
.64846 .46953 L
.64761 .47271 L
.65068 .47271 L
.65112 .47108 L
F
.65068 .47271 m
.64761 .47271 L
.64846 .47588 L
.65112 .47434 L
.65068 .47271 L
F
.65112 .47434 m
.64846 .47588 L
.6508 .4782 L
.65232 .47553 L
.65112 .47434 L
F
.65232 .47553 m
.6508 .4782 L
.65398 .47903 L
.65395 .47596 L
.65232 .47553 L
F
.65398 .46639 m
.654 .46375 L
.64949 .46493 L
.6508 .46722 L
.65398 .46639 L
F
.6508 .46722 m
.64949 .46493 L
.64618 .46821 L
.64846 .46953 L
.6508 .46722 L
F
.64846 .46953 m
.64618 .46821 L
.64497 .47271 L
.64761 .47271 L
.64846 .46953 L
F
.64761 .47271 m
.64497 .47271 L
.64618 .47721 L
.64846 .47588 L
.64761 .47271 L
F
.64846 .47588 m
.64618 .47721 L
.64949 .48049 L
.6508 .4782 L
.64846 .47588 L
F
.6508 .4782 m
.64949 .48049 L
.654 .48167 L
.65398 .47903 L
.6508 .4782 L
F
.654 .46375 m
.65401 .46173 L
.64849 .46317 L
.64949 .46493 L
.654 .46375 L
F
.64949 .46493 m
.64849 .46317 L
.64443 .46719 L
.64618 .46821 L
.64949 .46493 L
F
.64618 .46821 m
.64443 .46719 L
.64295 .47271 L
.64497 .47271 L
.64618 .46821 L
F
.64497 .47271 m
.64295 .47271 L
.64443 .47822 L
.64618 .47721 L
.64497 .47271 L
F
.64618 .47721 m
.64443 .47822 L
.64849 .48225 L
.64949 .48049 L
.64618 .47721 L
F
.64949 .48049 m
.64849 .48225 L
.65401 .48369 L
.654 .48167 L
.64949 .48049 L
F
.65401 .46173 m
.65402 .46046 L
.64786 .46207 L
.64849 .46317 L
.65401 .46173 L
F
.64849 .46317 m
.64786 .46207 L
.64334 .46656 L
.64443 .46719 L
.64849 .46317 L
F
.64443 .46719 m
.64334 .46656 L
.64168 .47271 L
.64295 .47271 L
.64443 .46719 L
F
.64295 .47271 m
.64168 .47271 L
.64334 .47886 L
.64443 .47822 L
.64295 .47271 L
F
.64443 .47822 m
.64334 .47886 L
.64786 .48335 L
.64849 .48225 L
.64443 .47822 L
F
.64849 .48225 m
.64786 .48335 L
.65402 .48496 L
.65401 .48369 L
.64849 .48225 L
F
.65402 .46046 m
.65403 .46004 L
.64765 .4617 L
.64786 .46207 L
.65402 .46046 L
F
.64786 .46207 m
.64765 .4617 L
.64297 .46634 L
.64334 .46656 L
.64786 .46207 L
F
.64334 .46656 m
.64297 .46634 L
.64126 .47271 L
.64168 .47271 L
.64334 .46656 L
F
.64168 .47271 m
.64126 .47271 L
.64297 .47907 L
.64334 .47886 L
.64168 .47271 L
F
.64334 .47886 m
.64297 .47907 L
.64765 .48372 L
.64786 .48335 L
.64334 .47886 L
F
.64786 .48335 m
.64765 .48372 L
.65403 .48538 L
.65402 .48496 L
.64786 .48335 L
F
.66308 .51222 m
.66308 .5118 L
.66925 .51019 L
.66946 .51056 L
.66308 .51222 L
F
.66946 .51056 m
.66925 .51019 L
.67377 .5057 L
.67414 .50591 L
.66946 .51056 L
F
.67414 .50591 m
.67377 .5057 L
.67543 .49955 L
.67585 .49955 L
.67414 .50591 L
F
.67585 .49955 m
.67543 .49955 L
.67377 .4934 L
.67414 .49318 L
.67585 .49955 L
F
.67414 .49318 m
.67377 .4934 L
.66925 .48891 L
.66946 .48854 L
.67414 .49318 L
F
.66946 .48854 m
.66925 .48891 L
.66308 .4873 L
.66308 .48688 L
.66946 .48854 L
F
.66308 .5118 m
.66309 .51053 L
.66862 .50909 L
.66925 .51019 L
.66308 .5118 L
F
.66925 .51019 m
.66862 .50909 L
.67268 .50506 L
.67377 .5057 L
.66925 .51019 L
F
.67377 .5057 m
.67268 .50506 L
.67416 .49955 L
.67543 .49955 L
.67377 .5057 L
F
.67543 .49955 m
.67416 .49955 L
.67268 .49403 L
.67377 .4934 L
.67543 .49955 L
F
.67377 .4934 m
.67268 .49403 L
.66862 .49001 L
.66925 .48891 L
.67377 .4934 L
F
.66925 .48891 m
.66862 .49001 L
.66309 .48857 L
.66308 .4873 L
.66925 .48891 L
F
.66309 .51053 m
.66311 .50851 L
.66762 .50733 L
.66862 .50909 L
.66309 .51053 L
F
.66862 .50909 m
.66762 .50733 L
.67093 .50405 L
.67268 .50506 L
.66862 .50909 L
F
.67268 .50506 m
.67093 .50405 L
.67214 .49955 L
.67416 .49955 L
.67268 .50506 L
F
.67416 .49955 m
.67214 .49955 L
.67093 .49505 L
.67268 .49403 L
.67416 .49955 L
F
.67268 .49403 m
.67093 .49505 L
.66762 .49177 L
.66862 .49001 L
.67268 .49403 L
F
.66862 .49001 m
.66762 .49177 L
.66311 .49059 L
.66309 .48857 L
.66862 .49001 L
F
.66311 .50851 m
.66313 .50587 L
.66631 .50504 L
.66762 .50733 L
.66311 .50851 L
F
.66762 .50733 m
.66631 .50504 L
.66865 .50272 L
.67093 .50405 L
.66762 .50733 L
F
.67093 .50405 m
.66865 .50272 L
.6695 .49955 L
.67214 .49955 L
.67093 .50405 L
F
.67214 .49955 m
.6695 .49955 L
.66865 .49637 L
.67093 .49505 L
.67214 .49955 L
F
.67093 .49505 m
.66865 .49637 L
.66631 .49406 L
.66762 .49177 L
.67093 .49505 L
F
.66762 .49177 m
.66631 .49406 L
.66313 .49323 L
.66311 .49059 L
.66762 .49177 L
F
.66313 .50587 m
.66315 .5028 L
.66479 .50237 L
.66631 .50504 L
.66313 .50587 L
F
.66631 .50504 m
.66479 .50237 L
.66599 .50118 L
.66865 .50272 L
.66631 .50504 L
F
.66865 .50272 m
.66599 .50118 L
.66643 .49955 L
.6695 .49955 L
.66865 .50272 L
F
.6695 .49955 m
.66643 .49955 L
.66599 .49792 L
.66865 .49637 L
.6695 .49955 L
F
.66865 .49637 m
.66599 .49792 L
.66479 .49673 L
.66631 .49406 L
.66865 .49637 L
F
.66631 .49406 m
.66479 .49673 L
.66315 .4963 L
.66313 .49323 L
.66631 .49406 L
F
.66315 .5028 m
.66318 .4995 L
.66315 .49951 L
.66479 .50237 L
.66315 .5028 L
F
.66479 .50237 m
.66315 .49951 L
.66314 .49952 L
.66599 .50118 L
.66479 .50237 L
F
.66599 .50118 m
.66314 .49952 L
.66313 .49955 L
.66643 .49955 L
.66599 .50118 L
F
.66643 .49955 m
.66313 .49955 L
.66314 .49957 L
.66599 .49792 L
.66643 .49955 L
F
.66599 .49792 m
.66314 .49957 L
.66315 .49959 L
.66479 .49673 L
.66599 .49792 L
F
.66479 .49673 m
.66315 .49959 L
.66318 .4996 L
.66315 .4963 L
.66479 .49673 L
F
.66328 .48688 m
.66327 .4873 L
.65711 .48891 L
.6569 .48854 L
.66328 .48688 L
F
.6569 .48854 m
.65711 .48891 L
.65259 .4934 L
.65222 .49318 L
.6569 .48854 L
F
.65222 .49318 m
.65259 .4934 L
.65093 .49955 L
.65051 .49955 L
.65222 .49318 L
F
.65051 .49955 m
.65093 .49955 L
.65259 .5057 L
.65222 .50591 L
.65051 .49955 L
F
.65222 .50591 m
.65259 .5057 L
.65711 .51019 L
.6569 .51056 L
.65222 .50591 L
F
.6569 .51056 m
.65711 .51019 L
.66327 .5118 L
.66328 .51222 L
.6569 .51056 L
F
.66327 .4873 m
.66326 .48857 L
.65774 .49001 L
.65711 .48891 L
.66327 .4873 L
F
.65711 .48891 m
.65774 .49001 L
.65368 .49403 L
.65259 .4934 L
.65711 .48891 L
F
.65259 .4934 m
.65368 .49403 L
.6522 .49955 L
.65093 .49955 L
.65259 .4934 L
F
.65093 .49955 m
.6522 .49955 L
.65368 .50506 L
.65259 .5057 L
.65093 .49955 L
F
.65259 .5057 m
.65368 .50506 L
.65774 .50909 L
.65711 .51019 L
.65259 .5057 L
F
.65711 .51019 m
.65774 .50909 L
.66326 .51053 L
.66327 .5118 L
.65711 .51019 L
F
.66326 .48857 m
.66325 .49059 L
.65874 .49177 L
.65774 .49001 L
.66326 .48857 L
F
.65774 .49001 m
.65874 .49177 L
.65543 .49505 L
.65368 .49403 L
.65774 .49001 L
F
.65368 .49403 m
.65543 .49505 L
.65422 .49955 L
.6522 .49955 L
.65368 .49403 L
F
.6522 .49955 m
.65422 .49955 L
.65543 .50405 L
.65368 .50506 L
.6522 .49955 L
F
.65368 .50506 m
.65543 .50405 L
.65874 .50733 L
.65774 .50909 L
.65368 .50506 L
F
.65774 .50909 m
.65874 .50733 L
.66325 .50851 L
.66326 .51053 L
.65774 .50909 L
F
.66325 .49059 m
.66323 .49323 L
.66005 .49406 L
.65874 .49177 L
.66325 .49059 L
F
.65874 .49177 m
.66005 .49406 L
.65771 .49637 L
.65543 .49505 L
.65874 .49177 L
F
.65543 .49505 m
.65771 .49637 L
.65686 .49955 L
.65422 .49955 L
.65543 .49505 L
F
.65422 .49955 m
.65686 .49955 L
.65771 .50272 L
.65543 .50405 L
.65422 .49955 L
F
.65543 .50405 m
.65771 .50272 L
.66005 .50504 L
.65874 .50733 L
.65543 .50405 L
F
.65874 .50733 m
.66005 .50504 L
.66323 .50587 L
.66325 .50851 L
.65874 .50733 L
F
.66323 .49323 m
.6632 .4963 L
.66157 .49673 L
.66005 .49406 L
.66323 .49323 L
F
.66005 .49406 m
.66157 .49673 L
.66037 .49792 L
.65771 .49637 L
.66005 .49406 L
F
.65771 .49637 m
.66037 .49792 L
.65993 .49955 L
.65686 .49955 L
.65771 .49637 L
F
.65686 .49955 m
.65993 .49955 L
.66037 .50118 L
.65771 .50272 L
.65686 .49955 L
F
.65771 .50272 m
.66037 .50118 L
.66157 .50237 L
.66005 .50504 L
.65771 .50272 L
F
.66005 .50504 m
.66157 .50237 L
.6632 .5028 L
.66323 .50587 L
.66005 .50504 L
F
.6632 .4963 m
.66318 .4996 L
.6632 .49959 L
.66157 .49673 L
.6632 .4963 L
F
.66157 .49673 m
.6632 .49959 L
.66322 .49957 L
.66037 .49792 L
.66157 .49673 L
F
.66037 .49792 m
.66322 .49957 L
.66323 .49955 L
.65993 .49955 L
.66037 .49792 L
F
.65993 .49955 m
.66323 .49955 L
.66322 .49952 L
.66037 .50118 L
.65993 .49955 L
F
.66037 .50118 m
.66322 .49952 L
.6632 .49951 L
.66157 .50237 L
.66037 .50118 L
F
.66157 .50237 m
.6632 .49951 L
.66318 .4995 L
.6632 .5028 L
.66157 .50237 L
F
.66318 .4995 m
.66315 .5028 L
.66479 .50237 L
.66315 .49951 L
.66318 .4995 L
F
.66315 .49951 m
.66479 .50237 L
.66599 .50118 L
.66314 .49952 L
.66315 .49951 L
F
.66314 .49952 m
.66599 .50118 L
.66643 .49955 L
.66313 .49955 L
.66314 .49952 L
F
.66313 .49955 m
.66643 .49955 L
.66599 .49792 L
.66314 .49957 L
.66313 .49955 L
F
.66314 .49957 m
.66599 .49792 L
.66479 .49673 L
.66315 .49959 L
.66314 .49957 L
F
.66315 .49959 m
.66479 .49673 L
.66315 .4963 L
.66318 .4996 L
.66315 .49959 L
F
.66315 .5028 m
.66313 .50587 L
.66631 .50504 L
.66479 .50237 L
.66315 .5028 L
F
.66479 .50237 m
.66631 .50504 L
.66865 .50272 L
.66599 .50118 L
.66479 .50237 L
F
.66599 .50118 m
.66865 .50272 L
.6695 .49955 L
.66643 .49955 L
.66599 .50118 L
F
.66643 .49955 m
.6695 .49955 L
.66865 .49637 L
.66599 .49792 L
.66643 .49955 L
F
.66599 .49792 m
.66865 .49637 L
.66631 .49406 L
.66479 .49673 L
.66599 .49792 L
F
.66479 .49673 m
.66631 .49406 L
.66313 .49323 L
.66315 .4963 L
.66479 .49673 L
F
.66313 .50587 m
.66311 .50851 L
.66762 .50733 L
.66631 .50504 L
.66313 .50587 L
F
.66631 .50504 m
.66762 .50733 L
.67093 .50405 L
.66865 .50272 L
.66631 .50504 L
F
.66865 .50272 m
.67093 .50405 L
.67214 .49955 L
.6695 .49955 L
.66865 .50272 L
F
.6695 .49955 m
.67214 .49955 L
.67093 .49505 L
.66865 .49637 L
.6695 .49955 L
F
.66865 .49637 m
.67093 .49505 L
.66762 .49177 L
.66631 .49406 L
.66865 .49637 L
F
.66631 .49406 m
.66762 .49177 L
.66311 .49059 L
.66313 .49323 L
.66631 .49406 L
F
.66311 .50851 m
.66309 .51053 L
.66862 .50909 L
.66762 .50733 L
.66311 .50851 L
F
.66762 .50733 m
.66862 .50909 L
.67268 .50506 L
.67093 .50405 L
.66762 .50733 L
F
.67093 .50405 m
.67268 .50506 L
.67416 .49955 L
.67214 .49955 L
.67093 .50405 L
F
.67214 .49955 m
.67416 .49955 L
.67268 .49403 L
.67093 .49505 L
.67214 .49955 L
F
.67093 .49505 m
.67268 .49403 L
.66862 .49001 L
.66762 .49177 L
.67093 .49505 L
F
.66762 .49177 m
.66862 .49001 L
.66309 .48857 L
.66311 .49059 L
.66762 .49177 L
F
.66309 .51053 m
.66308 .5118 L
.66925 .51019 L
.66862 .50909 L
.66309 .51053 L
F
.66862 .50909 m
.66925 .51019 L
.67377 .5057 L
.67268 .50506 L
.66862 .50909 L
F
.67268 .50506 m
.67377 .5057 L
.67543 .49955 L
.67416 .49955 L
.67268 .50506 L
F
.67416 .49955 m
.67543 .49955 L
.67377 .4934 L
.67268 .49403 L
.67416 .49955 L
F
.67268 .49403 m
.67377 .4934 L
.66925 .48891 L
.66862 .49001 L
.67268 .49403 L
F
.66862 .49001 m
.66925 .48891 L
.66308 .4873 L
.66309 .48857 L
.66862 .49001 L
F
.66308 .5118 m
.66308 .51222 L
.66946 .51056 L
.66925 .51019 L
.66308 .5118 L
F
.66925 .51019 m
.66946 .51056 L
.67414 .50591 L
.67377 .5057 L
.66925 .51019 L
F
.67377 .5057 m
.67414 .50591 L
.67585 .49955 L
.67543 .49955 L
.67377 .5057 L
F
.67543 .49955 m
.67585 .49955 L
.67414 .49318 L
.67377 .4934 L
.67543 .49955 L
F
.67377 .4934 m
.67414 .49318 L
.66946 .48854 L
.66925 .48891 L
.67377 .4934 L
F
.66925 .48891 m
.66946 .48854 L
.66308 .48688 L
.66308 .4873 L
.66925 .48891 L
F
.66318 .4996 m
.6632 .4963 L
.66157 .49673 L
.6632 .49959 L
.66318 .4996 L
F
.6632 .49959 m
.66157 .49673 L
.66037 .49792 L
.66322 .49957 L
.6632 .49959 L
F
.66322 .49957 m
.66037 .49792 L
.65993 .49955 L
.66323 .49955 L
.66322 .49957 L
F
.66323 .49955 m
.65993 .49955 L
.66037 .50118 L
.66322 .49952 L
.66323 .49955 L
F
.66322 .49952 m
.66037 .50118 L
.66157 .50237 L
.6632 .49951 L
.66322 .49952 L
F
.6632 .49951 m
.66157 .50237 L
.6632 .5028 L
.66318 .4995 L
.6632 .49951 L
F
.6632 .4963 m
.66323 .49323 L
.66005 .49406 L
.66157 .49673 L
.6632 .4963 L
F
.66157 .49673 m
.66005 .49406 L
.65771 .49637 L
.66037 .49792 L
.66157 .49673 L
F
.66037 .49792 m
.65771 .49637 L
.65686 .49955 L
.65993 .49955 L
.66037 .49792 L
F
.65993 .49955 m
.65686 .49955 L
.65771 .50272 L
.66037 .50118 L
.65993 .49955 L
F
.66037 .50118 m
.65771 .50272 L
.66005 .50504 L
.66157 .50237 L
.66037 .50118 L
F
.66157 .50237 m
.66005 .50504 L
.66323 .50587 L
.6632 .5028 L
.66157 .50237 L
F
.66323 .49323 m
.66325 .49059 L
.65874 .49177 L
.66005 .49406 L
.66323 .49323 L
F
.66005 .49406 m
.65874 .49177 L
.65543 .49505 L
.65771 .49637 L
.66005 .49406 L
F
.65771 .49637 m
.65543 .49505 L
.65422 .49955 L
.65686 .49955 L
.65771 .49637 L
F
.65686 .49955 m
.65422 .49955 L
.65543 .50405 L
.65771 .50272 L
.65686 .49955 L
F
.65771 .50272 m
.65543 .50405 L
.65874 .50733 L
.66005 .50504 L
.65771 .50272 L
F
.66005 .50504 m
.65874 .50733 L
.66325 .50851 L
.66323 .50587 L
.66005 .50504 L
F
.66325 .49059 m
.66326 .48857 L
.65774 .49001 L
.65874 .49177 L
.66325 .49059 L
F
.65874 .49177 m
.65774 .49001 L
.65368 .49403 L
.65543 .49505 L
.65874 .49177 L
F
.65543 .49505 m
.65368 .49403 L
.6522 .49955 L
.65422 .49955 L
.65543 .49505 L
F
.65422 .49955 m
.6522 .49955 L
.65368 .50506 L
.65543 .50405 L
.65422 .49955 L
F
.65543 .50405 m
.65368 .50506 L
.65774 .50909 L
.65874 .50733 L
.65543 .50405 L
F
.65874 .50733 m
.65774 .50909 L
.66326 .51053 L
.66325 .50851 L
.65874 .50733 L
F
.66326 .48857 m
.66327 .4873 L
.65711 .48891 L
.65774 .49001 L
.66326 .48857 L
F
.65774 .49001 m
.65711 .48891 L
.65259 .4934 L
.65368 .49403 L
.65774 .49001 L
F
.65368 .49403 m
.65259 .4934 L
.65093 .49955 L
.6522 .49955 L
.65368 .49403 L
F
.6522 .49955 m
.65093 .49955 L
.65259 .5057 L
.65368 .50506 L
.6522 .49955 L
F
.65368 .50506 m
.65259 .5057 L
.65711 .51019 L
.65774 .50909 L
.65368 .50506 L
F
.65774 .50909 m
.65711 .51019 L
.66327 .5118 L
.66326 .51053 L
.65774 .50909 L
F
.66327 .4873 m
.66328 .48688 L
.6569 .48854 L
.65711 .48891 L
.66327 .4873 L
F
.65711 .48891 m
.6569 .48854 L
.65222 .49318 L
.65259 .4934 L
.65711 .48891 L
F
.65259 .4934 m
.65222 .49318 L
.65051 .49955 L
.65093 .49955 L
.65259 .4934 L
F
.65093 .49955 m
.65051 .49955 L
.65222 .50591 L
.65259 .5057 L
.65093 .49955 L
F
.65259 .5057 m
.65222 .50591 L
.6569 .51056 L
.65711 .51019 L
.65259 .5057 L
F
.65711 .51019 m
.6569 .51056 L
.66328 .51222 L
.66327 .5118 L
.65711 .51019 L
F
.64721 .56919 m
.64721 .56876 L
.65338 .56716 L
.65359 .56752 L
.64721 .56919 L
F
.65359 .56752 m
.65338 .56716 L
.6579 .56267 L
.65827 .56288 L
.65359 .56752 L
F
.65827 .56288 m
.6579 .56267 L
.65956 .55652 L
.65998 .55652 L
.65827 .56288 L
F
.65998 .55652 m
.65956 .55652 L
.6579 .55036 L
.65827 .55015 L
.65998 .55652 L
F
.65827 .55015 m
.6579 .55036 L
.65338 .54588 L
.65359 .54551 L
.65827 .55015 L
F
.65359 .54551 m
.65338 .54588 L
.64721 .54427 L
.64721 .54384 L
.65359 .54551 L
F
.64721 .56876 m
.64722 .5675 L
.65275 .56606 L
.65338 .56716 L
.64721 .56876 L
F
.65338 .56716 m
.65275 .56606 L
.65681 .56203 L
.6579 .56267 L
.65338 .56716 L
F
.6579 .56267 m
.65681 .56203 L
.65829 .55652 L
.65956 .55652 L
.6579 .56267 L
F
.65956 .55652 m
.65829 .55652 L
.65681 .551 L
.6579 .55036 L
.65956 .55652 L
F
.6579 .55036 m
.65681 .551 L
.65275 .54698 L
.65338 .54588 L
.6579 .55036 L
F
.65338 .54588 m
.65275 .54698 L
.64722 .54553 L
.64721 .54427 L
.65338 .54588 L
F
.64722 .5675 m
.64724 .56548 L
.65175 .5643 L
.65275 .56606 L
.64722 .5675 L
F
.65275 .56606 m
.65175 .5643 L
.65506 .56102 L
.65681 .56203 L
.65275 .56606 L
F
.65681 .56203 m
.65506 .56102 L
.65627 .55652 L
.65829 .55652 L
.65681 .56203 L
F
.65829 .55652 m
.65627 .55652 L
.65506 .55202 L
.65681 .551 L
.65829 .55652 L
F
.65681 .551 m
.65506 .55202 L
.65175 .54873 L
.65275 .54698 L
.65681 .551 L
F
.65275 .54698 m
.65175 .54873 L
.64724 .54756 L
.64722 .54553 L
.65275 .54698 L
F
.64724 .56548 m
.64726 .56284 L
.65044 .56201 L
.65175 .5643 L
.64724 .56548 L
F
.65175 .5643 m
.65044 .56201 L
.65278 .55969 L
.65506 .56102 L
.65175 .5643 L
F
.65506 .56102 m
.65278 .55969 L
.65363 .55652 L
.65627 .55652 L
.65506 .56102 L
F
.65627 .55652 m
.65363 .55652 L
.65278 .55334 L
.65506 .55202 L
.65627 .55652 L
F
.65506 .55202 m
.65278 .55334 L
.65044 .55102 L
.65175 .54873 L
.65506 .55202 L
F
.65175 .54873 m
.65044 .55102 L
.64726 .55019 L
.64724 .54756 L
.65175 .54873 L
F
.64726 .56284 m
.64728 .55976 L
.64892 .55934 L
.65044 .56201 L
.64726 .56284 L
F
.65044 .56201 m
.64892 .55934 L
.65012 .55815 L
.65278 .55969 L
.65044 .56201 L
F
.65278 .55969 m
.65012 .55815 L
.65056 .55652 L
.65363 .55652 L
.65278 .55969 L
F
.65363 .55652 m
.65056 .55652 L
.65012 .55488 L
.65278 .55334 L
.65363 .55652 L
F
.65278 .55334 m
.65012 .55488 L
.64892 .55369 L
.65044 .55102 L
.65278 .55334 L
F
.65044 .55102 m
.64892 .55369 L
.64728 .55327 L
.64726 .55019 L
.65044 .55102 L
F
.64728 .55976 m
.64731 .55647 L
.64728 .55647 L
.64892 .55934 L
.64728 .55976 L
F
.64892 .55934 m
.64728 .55647 L
.64727 .55649 L
.65012 .55815 L
.64892 .55934 L
F
.65012 .55815 m
.64727 .55649 L
.64726 .55652 L
.65056 .55652 L
.65012 .55815 L
F
.65056 .55652 m
.64726 .55652 L
.64727 .55654 L
.65012 .55488 L
.65056 .55652 L
F
.65012 .55488 m
.64727 .55654 L
.64728 .55656 L
.64892 .55369 L
.65012 .55488 L
F
.64892 .55369 m
.64728 .55656 L
.64731 .55657 L
.64728 .55327 L
.64892 .55369 L
F
.64741 .54384 m
.6474 .54427 L
.64124 .54588 L
.64103 .54551 L
.64741 .54384 L
F
.64103 .54551 m
.64124 .54588 L
.63672 .55036 L
.63635 .55015 L
.64103 .54551 L
F
.63635 .55015 m
.63672 .55036 L
.63506 .55652 L
.63464 .55652 L
.63635 .55015 L
F
.63464 .55652 m
.63506 .55652 L
.63672 .56267 L
.63635 .56288 L
.63464 .55652 L
F
.63635 .56288 m
.63672 .56267 L
.64124 .56716 L
.64103 .56752 L
.63635 .56288 L
F
.64103 .56752 m
.64124 .56716 L
.6474 .56876 L
.64741 .56919 L
.64103 .56752 L
F
.6474 .54427 m
.64739 .54553 L
.64187 .54698 L
.64124 .54588 L
.6474 .54427 L
F
.64124 .54588 m
.64187 .54698 L
.63781 .551 L
.63672 .55036 L
.64124 .54588 L
F
.63672 .55036 m
.63781 .551 L
.63633 .55652 L
.63506 .55652 L
.63672 .55036 L
F
.63506 .55652 m
.63633 .55652 L
.63781 .56203 L
.63672 .56267 L
.63506 .55652 L
F
.63672 .56267 m
.63781 .56203 L
.64187 .56606 L
.64124 .56716 L
.63672 .56267 L
F
.64124 .56716 m
.64187 .56606 L
.64739 .5675 L
.6474 .56876 L
.64124 .56716 L
F
.64739 .54553 m
.64738 .54756 L
.64287 .54873 L
.64187 .54698 L
.64739 .54553 L
F
.64187 .54698 m
.64287 .54873 L
.63956 .55202 L
.63781 .551 L
.64187 .54698 L
F
.63781 .551 m
.63956 .55202 L
.63835 .55652 L
.63633 .55652 L
.63781 .551 L
F
.63633 .55652 m
.63835 .55652 L
.63956 .56102 L
.63781 .56203 L
.63633 .55652 L
F
.63781 .56203 m
.63956 .56102 L
.64287 .5643 L
.64187 .56606 L
.63781 .56203 L
F
.64187 .56606 m
.64287 .5643 L
.64738 .56548 L
.64739 .5675 L
.64187 .56606 L
F
.64738 .54756 m
.64736 .55019 L
.64418 .55102 L
.64287 .54873 L
.64738 .54756 L
F
.64287 .54873 m
.64418 .55102 L
.64184 .55334 L
.63956 .55202 L
.64287 .54873 L
F
.63956 .55202 m
.64184 .55334 L
.64099 .55652 L
.63835 .55652 L
.63956 .55202 L
F
.63835 .55652 m
.64099 .55652 L
.64184 .55969 L
.63956 .56102 L
.63835 .55652 L
F
.63956 .56102 m
.64184 .55969 L
.64418 .56201 L
.64287 .5643 L
.63956 .56102 L
F
.64287 .5643 m
.64418 .56201 L
.64736 .56284 L
.64738 .56548 L
.64287 .5643 L
F
.64736 .55019 m
.64733 .55327 L
.6457 .55369 L
.64418 .55102 L
.64736 .55019 L
F
.64418 .55102 m
.6457 .55369 L
.6445 .55488 L
.64184 .55334 L
.64418 .55102 L
F
.64184 .55334 m
.6445 .55488 L
.64406 .55652 L
.64099 .55652 L
.64184 .55334 L
F
.64099 .55652 m
.64406 .55652 L
.6445 .55815 L
.64184 .55969 L
.64099 .55652 L
F
.64184 .55969 m
.6445 .55815 L
.6457 .55934 L
.64418 .56201 L
.64184 .55969 L
F
.64418 .56201 m
.6457 .55934 L
.64733 .55976 L
.64736 .56284 L
.64418 .56201 L
F
.64733 .55327 m
.64731 .55657 L
.64733 .55656 L
.6457 .55369 L
.64733 .55327 L
F
.6457 .55369 m
.64733 .55656 L
.64735 .55654 L
.6445 .55488 L
.6457 .55369 L
F
.6445 .55488 m
.64735 .55654 L
.64736 .55652 L
.64406 .55652 L
.6445 .55488 L
F
.64406 .55652 m
.64736 .55652 L
.64735 .55649 L
.6445 .55815 L
.64406 .55652 L
F
.6445 .55815 m
.64735 .55649 L
.64733 .55647 L
.6457 .55934 L
.6445 .55815 L
F
.6457 .55934 m
.64733 .55647 L
.64731 .55647 L
.64733 .55976 L
.6457 .55934 L
F
.64731 .55647 m
.64728 .55976 L
.64892 .55934 L
.64728 .55647 L
.64731 .55647 L
F
.64728 .55647 m
.64892 .55934 L
.65012 .55815 L
.64727 .55649 L
.64728 .55647 L
F
.64727 .55649 m
.65012 .55815 L
.65056 .55652 L
.64726 .55652 L
.64727 .55649 L
F
.64726 .55652 m
.65056 .55652 L
.65012 .55488 L
.64727 .55654 L
.64726 .55652 L
F
.64727 .55654 m
.65012 .55488 L
.64892 .55369 L
.64728 .55656 L
.64727 .55654 L
F
.64728 .55656 m
.64892 .55369 L
.64728 .55327 L
.64731 .55657 L
.64728 .55656 L
F
.64728 .55976 m
.64726 .56284 L
.65044 .56201 L
.64892 .55934 L
.64728 .55976 L
F
.64892 .55934 m
.65044 .56201 L
.65278 .55969 L
.65012 .55815 L
.64892 .55934 L
F
.65012 .55815 m
.65278 .55969 L
.65363 .55652 L
.65056 .55652 L
.65012 .55815 L
F
.65056 .55652 m
.65363 .55652 L
.65278 .55334 L
.65012 .55488 L
.65056 .55652 L
F
.65012 .55488 m
.65278 .55334 L
.65044 .55102 L
.64892 .55369 L
.65012 .55488 L
F
.64892 .55369 m
.65044 .55102 L
.64726 .55019 L
.64728 .55327 L
.64892 .55369 L
F
.64726 .56284 m
.64724 .56548 L
.65175 .5643 L
.65044 .56201 L
.64726 .56284 L
F
.65044 .56201 m
.65175 .5643 L
.65506 .56102 L
.65278 .55969 L
.65044 .56201 L
F
.65278 .55969 m
.65506 .56102 L
.65627 .55652 L
.65363 .55652 L
.65278 .55969 L
F
.65363 .55652 m
.65627 .55652 L
.65506 .55202 L
.65278 .55334 L
.65363 .55652 L
F
.65278 .55334 m
.65506 .55202 L
.65175 .54873 L
.65044 .55102 L
.65278 .55334 L
F
.65044 .55102 m
.65175 .54873 L
.64724 .54756 L
.64726 .55019 L
.65044 .55102 L
F
.64724 .56548 m
.64722 .5675 L
.65275 .56606 L
.65175 .5643 L
.64724 .56548 L
F
.65175 .5643 m
.65275 .56606 L
.65681 .56203 L
.65506 .56102 L
.65175 .5643 L
F
.65506 .56102 m
.65681 .56203 L
.65829 .55652 L
.65627 .55652 L
.65506 .56102 L
F
.65627 .55652 m
.65829 .55652 L
.65681 .551 L
.65506 .55202 L
.65627 .55652 L
F
.65506 .55202 m
.65681 .551 L
.65275 .54698 L
.65175 .54873 L
.65506 .55202 L
F
.65175 .54873 m
.65275 .54698 L
.64722 .54553 L
.64724 .54756 L
.65175 .54873 L
F
.64722 .5675 m
.64721 .56876 L
.65338 .56716 L
.65275 .56606 L
.64722 .5675 L
F
.65275 .56606 m
.65338 .56716 L
.6579 .56267 L
.65681 .56203 L
.65275 .56606 L
F
.65681 .56203 m
.6579 .56267 L
.65956 .55652 L
.65829 .55652 L
.65681 .56203 L
F
.65829 .55652 m
.65956 .55652 L
.6579 .55036 L
.65681 .551 L
.65829 .55652 L
F
.65681 .551 m
.6579 .55036 L
.65338 .54588 L
.65275 .54698 L
.65681 .551 L
F
.65275 .54698 m
.65338 .54588 L
.64721 .54427 L
.64722 .54553 L
.65275 .54698 L
F
.64721 .56876 m
.64721 .56919 L
.65359 .56752 L
.65338 .56716 L
.64721 .56876 L
F
.65338 .56716 m
.65359 .56752 L
.65827 .56288 L
.6579 .56267 L
.65338 .56716 L
F
.6579 .56267 m
.65827 .56288 L
.65998 .55652 L
.65956 .55652 L
.6579 .56267 L
F
.65956 .55652 m
.65998 .55652 L
.65827 .55015 L
.6579 .55036 L
.65956 .55652 L
F
.6579 .55036 m
.65827 .55015 L
.65359 .54551 L
.65338 .54588 L
.6579 .55036 L
F
.65338 .54588 m
.65359 .54551 L
.64721 .54384 L
.64721 .54427 L
.65338 .54588 L
F
.64731 .55657 m
.64733 .55327 L
.6457 .55369 L
.64733 .55656 L
.64731 .55657 L
F
.64733 .55656 m
.6457 .55369 L
.6445 .55488 L
.64735 .55654 L
.64733 .55656 L
F
.64735 .55654 m
.6445 .55488 L
.64406 .55652 L
.64736 .55652 L
.64735 .55654 L
F
.64736 .55652 m
.64406 .55652 L
.6445 .55815 L
.64735 .55649 L
.64736 .55652 L
F
.64735 .55649 m
.6445 .55815 L
.6457 .55934 L
.64733 .55647 L
.64735 .55649 L
F
.64733 .55647 m
.6457 .55934 L
.64733 .55976 L
.64731 .55647 L
.64733 .55647 L
F
.64733 .55327 m
.64736 .55019 L
.64418 .55102 L
.6457 .55369 L
.64733 .55327 L
F
.6457 .55369 m
.64418 .55102 L
.64184 .55334 L
.6445 .55488 L
.6457 .55369 L
F
.6445 .55488 m
.64184 .55334 L
.64099 .55652 L
.64406 .55652 L
.6445 .55488 L
F
.64406 .55652 m
.64099 .55652 L
.64184 .55969 L
.6445 .55815 L
.64406 .55652 L
F
.6445 .55815 m
.64184 .55969 L
.64418 .56201 L
.6457 .55934 L
.6445 .55815 L
F
.6457 .55934 m
.64418 .56201 L
.64736 .56284 L
.64733 .55976 L
.6457 .55934 L
F
.64736 .55019 m
.64738 .54756 L
.64287 .54873 L
.64418 .55102 L
.64736 .55019 L
F
.64418 .55102 m
.64287 .54873 L
.63956 .55202 L
.64184 .55334 L
.64418 .55102 L
F
.64184 .55334 m
.63956 .55202 L
.63835 .55652 L
.64099 .55652 L
.64184 .55334 L
F
.64099 .55652 m
.63835 .55652 L
.63956 .56102 L
.64184 .55969 L
.64099 .55652 L
F
.64184 .55969 m
.63956 .56102 L
.64287 .5643 L
.64418 .56201 L
.64184 .55969 L
F
.64418 .56201 m
.64287 .5643 L
.64738 .56548 L
.64736 .56284 L
.64418 .56201 L
F
.64738 .54756 m
.64739 .54553 L
.64187 .54698 L
.64287 .54873 L
.64738 .54756 L
F
.64287 .54873 m
.64187 .54698 L
.63781 .551 L
.63956 .55202 L
.64287 .54873 L
F
.63956 .55202 m
.63781 .551 L
.63633 .55652 L
.63835 .55652 L
.63956 .55202 L
F
.63835 .55652 m
.63633 .55652 L
.63781 .56203 L
.63956 .56102 L
.63835 .55652 L
F
.63956 .56102 m
.63781 .56203 L
.64187 .56606 L
.64287 .5643 L
.63956 .56102 L
F
.64287 .5643 m
.64187 .56606 L
.64739 .5675 L
.64738 .56548 L
.64287 .5643 L
F
.64739 .54553 m
.6474 .54427 L
.64124 .54588 L
.64187 .54698 L
.64739 .54553 L
F
.64187 .54698 m
.64124 .54588 L
.63672 .55036 L
.63781 .551 L
.64187 .54698 L
F
.63781 .551 m
.63672 .55036 L
.63506 .55652 L
.63633 .55652 L
.63781 .551 L
F
.63633 .55652 m
.63506 .55652 L
.63672 .56267 L
.63781 .56203 L
.63633 .55652 L
F
.63781 .56203 m
.63672 .56267 L
.64124 .56716 L
.64187 .56606 L
.63781 .56203 L
F
.64187 .56606 m
.64124 .56716 L
.6474 .56876 L
.64739 .5675 L
.64187 .56606 L
F
.6474 .54427 m
.64741 .54384 L
.64103 .54551 L
.64124 .54588 L
.6474 .54427 L
F
.64124 .54588 m
.64103 .54551 L
.63635 .55015 L
.63672 .55036 L
.64124 .54588 L
F
.63672 .55036 m
.63635 .55015 L
.63464 .55652 L
.63506 .55652 L
.63672 .55036 L
F
.63506 .55652 m
.63464 .55652 L
.63635 .56288 L
.63672 .56267 L
.63506 .55652 L
F
.63672 .56267 m
.63635 .56288 L
.64103 .56752 L
.64124 .56716 L
.63672 .56267 L
F
.64124 .56716 m
.64103 .56752 L
.64741 .56919 L
.6474 .56876 L
.64124 .56716 L
F
.65589 .61233 m
.65589 .61191 L
.66206 .6103 L
.66227 .61067 L
.65589 .61233 L
F
.66227 .61067 m
.66206 .6103 L
.66658 .60581 L
.66695 .60603 L
.66227 .61067 L
F
.66695 .60603 m
.66658 .60581 L
.66824 .59966 L
.66866 .59966 L
.66695 .60603 L
F
.66866 .59966 m
.66824 .59966 L
.66658 .59351 L
.66695 .5933 L
.66866 .59966 L
F
.66695 .5933 m
.66658 .59351 L
.66206 .58902 L
.66227 .58865 L
.66695 .5933 L
F
.66227 .58865 m
.66206 .58902 L
.65589 .58741 L
.65589 .58699 L
.66227 .58865 L
F
.65589 .61191 m
.6559 .61064 L
.66143 .6092 L
.66206 .6103 L
.65589 .61191 L
F
.66206 .6103 m
.66143 .6092 L
.66549 .60518 L
.66658 .60581 L
.66206 .6103 L
F
.66658 .60581 m
.66549 .60518 L
.66697 .59966 L
.66824 .59966 L
.66658 .60581 L
F
.66824 .59966 m
.66697 .59966 L
.66549 .59415 L
.66658 .59351 L
.66824 .59966 L
F
.66658 .59351 m
.66549 .59415 L
.66143 .59012 L
.66206 .58902 L
.66658 .59351 L
F
.66206 .58902 m
.66143 .59012 L
.6559 .58868 L
.65589 .58741 L
.66206 .58902 L
F
.6559 .61064 m
.65592 .60862 L
.66043 .60744 L
.66143 .6092 L
.6559 .61064 L
F
.66143 .6092 m
.66043 .60744 L
.66374 .60416 L
.66549 .60518 L
.66143 .6092 L
F
.66549 .60518 m
.66374 .60416 L
.66495 .59966 L
.66697 .59966 L
.66549 .60518 L
F
.66697 .59966 m
.66495 .59966 L
.66374 .59516 L
.66549 .59415 L
.66697 .59966 L
F
.66549 .59415 m
.66374 .59516 L
.66043 .59188 L
.66143 .59012 L
.66549 .59415 L
F
.66143 .59012 m
.66043 .59188 L
.65592 .5907 L
.6559 .58868 L
.66143 .59012 L
F
.65592 .60862 m
.65594 .60598 L
.65912 .60515 L
.66043 .60744 L
.65592 .60862 L
F
.66043 .60744 m
.65912 .60515 L
.66146 .60284 L
.66374 .60416 L
.66043 .60744 L
F
.66374 .60416 m
.66146 .60284 L
.66231 .59966 L
.66495 .59966 L
.66374 .60416 L
F
.66495 .59966 m
.66231 .59966 L
.66146 .59649 L
.66374 .59516 L
.66495 .59966 L
F
.66374 .59516 m
.66146 .59649 L
.65912 .59417 L
.66043 .59188 L
.66374 .59516 L
F
.66043 .59188 m
.65912 .59417 L
.65594 .59334 L
.65592 .5907 L
.66043 .59188 L
F
.65594 .60598 m
.65596 .60291 L
.6576 .60248 L
.65912 .60515 L
.65594 .60598 L
F
.65912 .60515 m
.6576 .60248 L
.6588 .60129 L
.66146 .60284 L
.65912 .60515 L
F
.66146 .60284 m
.6588 .60129 L
.65924 .59966 L
.66231 .59966 L
.66146 .60284 L
F
.66231 .59966 m
.65924 .59966 L
.6588 .59803 L
.66146 .59649 L
.66231 .59966 L
F
.66146 .59649 m
.6588 .59803 L
.6576 .59684 L
.65912 .59417 L
.66146 .59649 L
F
.65912 .59417 m
.6576 .59684 L
.65596 .59641 L
.65594 .59334 L
.65912 .59417 L
F
.65596 .60291 m
.65599 .59961 L
.65597 .59962 L
.6576 .60248 L
.65596 .60291 L
F
.6576 .60248 m
.65597 .59962 L
.65595 .59964 L
.6588 .60129 L
.6576 .60248 L
F
.6588 .60129 m
.65595 .59964 L
.65594 .59966 L
.65924 .59966 L
.6588 .60129 L
F
.65924 .59966 m
.65594 .59966 L
.65595 .59969 L
.6588 .59803 L
.65924 .59966 L
F
.6588 .59803 m
.65595 .59969 L
.65597 .5997 L
.6576 .59684 L
.6588 .59803 L
F
.6576 .59684 m
.65597 .5997 L
.65599 .59971 L
.65596 .59641 L
.6576 .59684 L
F
.65609 .58699 m
.65608 .58741 L
.64992 .58902 L
.64971 .58865 L
.65609 .58699 L
F
.64971 .58865 m
.64992 .58902 L
.6454 .59351 L
.64503 .5933 L
.64971 .58865 L
F
.64503 .5933 m
.6454 .59351 L
.64374 .59966 L
.64332 .59966 L
.64503 .5933 L
F
.64332 .59966 m
.64374 .59966 L
.6454 .60581 L
.64503 .60603 L
.64332 .59966 L
F
.64503 .60603 m
.6454 .60581 L
.64992 .6103 L
.64971 .61067 L
.64503 .60603 L
F
.64971 .61067 m
.64992 .6103 L
.65608 .61191 L
.65609 .61233 L
.64971 .61067 L
F
.65608 .58741 m
.65608 .58868 L
.65055 .59012 L
.64992 .58902 L
.65608 .58741 L
F
.64992 .58902 m
.65055 .59012 L
.64649 .59415 L
.6454 .59351 L
.64992 .58902 L
F
.6454 .59351 m
.64649 .59415 L
.64501 .59966 L
.64374 .59966 L
.6454 .59351 L
F
.64374 .59966 m
.64501 .59966 L
.64649 .60518 L
.6454 .60581 L
.64374 .59966 L
F
.6454 .60581 m
.64649 .60518 L
.65055 .6092 L
.64992 .6103 L
.6454 .60581 L
F
.64992 .6103 m
.65055 .6092 L
.65608 .61064 L
.65608 .61191 L
.64992 .6103 L
F
.65608 .58868 m
.65606 .5907 L
.65155 .59188 L
.65055 .59012 L
.65608 .58868 L
F
.65055 .59012 m
.65155 .59188 L
.64824 .59516 L
.64649 .59415 L
.65055 .59012 L
F
.64649 .59415 m
.64824 .59516 L
.64703 .59966 L
.64501 .59966 L
.64649 .59415 L
F
.64501 .59966 m
.64703 .59966 L
.64824 .60416 L
.64649 .60518 L
.64501 .59966 L
F
.64649 .60518 m
.64824 .60416 L
.65155 .60744 L
.65055 .6092 L
.64649 .60518 L
F
.65055 .6092 m
.65155 .60744 L
.65606 .60862 L
.65608 .61064 L
.65055 .6092 L
F
.65606 .5907 m
.65604 .59334 L
.65286 .59417 L
.65155 .59188 L
.65606 .5907 L
F
.65155 .59188 m
.65286 .59417 L
.65052 .59649 L
.64824 .59516 L
.65155 .59188 L
F
.64824 .59516 m
.65052 .59649 L
.64967 .59966 L
.64703 .59966 L
.64824 .59516 L
F
.64703 .59966 m
.64967 .59966 L
.65052 .60284 L
.64824 .60416 L
.64703 .59966 L
F
.64824 .60416 m
.65052 .60284 L
.65286 .60515 L
.65155 .60744 L
.64824 .60416 L
F
.65155 .60744 m
.65286 .60515 L
.65604 .60598 L
.65606 .60862 L
.65155 .60744 L
F
.65604 .59334 m
.65601 .59641 L
.65438 .59684 L
.65286 .59417 L
.65604 .59334 L
F
.65286 .59417 m
.65438 .59684 L
.65318 .59803 L
.65052 .59649 L
.65286 .59417 L
F
.65052 .59649 m
.65318 .59803 L
.65274 .59966 L
.64967 .59966 L
.65052 .59649 L
F
.64967 .59966 m
.65274 .59966 L
.65318 .60129 L
.65052 .60284 L
.64967 .59966 L
F
.65052 .60284 m
.65318 .60129 L
.65438 .60248 L
.65286 .60515 L
.65052 .60284 L
F
.65286 .60515 m
.65438 .60248 L
.65601 .60291 L
.65604 .60598 L
.65286 .60515 L
F
.65601 .59641 m
.65599 .59971 L
.65601 .5997 L
.65438 .59684 L
.65601 .59641 L
F
.65438 .59684 m
.65601 .5997 L
.65603 .59969 L
.65318 .59803 L
.65438 .59684 L
F
.65318 .59803 m
.65603 .59969 L
.65604 .59966 L
.65274 .59966 L
.65318 .59803 L
F
.65274 .59966 m
.65604 .59966 L
.65603 .59964 L
.65318 .60129 L
.65274 .59966 L
F
.65318 .60129 m
.65603 .59964 L
.65601 .59962 L
.65438 .60248 L
.65318 .60129 L
F
.65438 .60248 m
.65601 .59962 L
.65599 .59961 L
.65601 .60291 L
.65438 .60248 L
F
.65599 .59961 m
.65596 .60291 L
.6576 .60248 L
.65597 .59962 L
.65599 .59961 L
F
.65597 .59962 m
.6576 .60248 L
.6588 .60129 L
.65595 .59964 L
.65597 .59962 L
F
.65595 .59964 m
.6588 .60129 L
.65924 .59966 L
.65594 .59966 L
.65595 .59964 L
F
.65594 .59966 m
.65924 .59966 L
.6588 .59803 L
.65595 .59969 L
.65594 .59966 L
F
.65595 .59969 m
.6588 .59803 L
.6576 .59684 L
.65597 .5997 L
.65595 .59969 L
F
.65597 .5997 m
.6576 .59684 L
.65596 .59641 L
.65599 .59971 L
.65597 .5997 L
F
.65596 .60291 m
.65594 .60598 L
.65912 .60515 L
.6576 .60248 L
.65596 .60291 L
F
.6576 .60248 m
.65912 .60515 L
.66146 .60284 L
.6588 .60129 L
.6576 .60248 L
F
.6588 .60129 m
.66146 .60284 L
.66231 .59966 L
.65924 .59966 L
.6588 .60129 L
F
.65924 .59966 m
.66231 .59966 L
.66146 .59649 L
.6588 .59803 L
.65924 .59966 L
F
.6588 .59803 m
.66146 .59649 L
.65912 .59417 L
.6576 .59684 L
.6588 .59803 L
F
.6576 .59684 m
.65912 .59417 L
.65594 .59334 L
.65596 .59641 L
.6576 .59684 L
F
.65594 .60598 m
.65592 .60862 L
.66043 .60744 L
.65912 .60515 L
.65594 .60598 L
F
.65912 .60515 m
.66043 .60744 L
.66374 .60416 L
.66146 .60284 L
.65912 .60515 L
F
.66146 .60284 m
.66374 .60416 L
.66495 .59966 L
.66231 .59966 L
.66146 .60284 L
F
.66231 .59966 m
.66495 .59966 L
.66374 .59516 L
.66146 .59649 L
.66231 .59966 L
F
.66146 .59649 m
.66374 .59516 L
.66043 .59188 L
.65912 .59417 L
.66146 .59649 L
F
.65912 .59417 m
.66043 .59188 L
.65592 .5907 L
.65594 .59334 L
.65912 .59417 L
F
.65592 .60862 m
.6559 .61064 L
.66143 .6092 L
.66043 .60744 L
.65592 .60862 L
F
.66043 .60744 m
.66143 .6092 L
.66549 .60518 L
.66374 .60416 L
.66043 .60744 L
F
.66374 .60416 m
.66549 .60518 L
.66697 .59966 L
.66495 .59966 L
.66374 .60416 L
F
.66495 .59966 m
.66697 .59966 L
.66549 .59415 L
.66374 .59516 L
.66495 .59966 L
F
.66374 .59516 m
.66549 .59415 L
.66143 .59012 L
.66043 .59188 L
.66374 .59516 L
F
.66043 .59188 m
.66143 .59012 L
.6559 .58868 L
.65592 .5907 L
.66043 .59188 L
F
.6559 .61064 m
.65589 .61191 L
.66206 .6103 L
.66143 .6092 L
.6559 .61064 L
F
.66143 .6092 m
.66206 .6103 L
.66658 .60581 L
.66549 .60518 L
.66143 .6092 L
F
.66549 .60518 m
.66658 .60581 L
.66824 .59966 L
.66697 .59966 L
.66549 .60518 L
F
.66697 .59966 m
.66824 .59966 L
.66658 .59351 L
.66549 .59415 L
.66697 .59966 L
F
.66549 .59415 m
.66658 .59351 L
.66206 .58902 L
.66143 .59012 L
.66549 .59415 L
F
.66143 .59012 m
.66206 .58902 L
.65589 .58741 L
.6559 .58868 L
.66143 .59012 L
F
.65589 .61191 m
.65589 .61233 L
.66227 .61067 L
.66206 .6103 L
.65589 .61191 L
F
.66206 .6103 m
.66227 .61067 L
.66695 .60603 L
.66658 .60581 L
.66206 .6103 L
F
.66658 .60581 m
.66695 .60603 L
.66866 .59966 L
.66824 .59966 L
.66658 .60581 L
F
.66824 .59966 m
.66866 .59966 L
.66695 .5933 L
.66658 .59351 L
.66824 .59966 L
F
.66658 .59351 m
.66695 .5933 L
.66227 .58865 L
.66206 .58902 L
.66658 .59351 L
F
.66206 .58902 m
.66227 .58865 L
.65589 .58699 L
.65589 .58741 L
.66206 .58902 L
F
.65599 .59971 m
.65601 .59641 L
.65438 .59684 L
.65601 .5997 L
.65599 .59971 L
F
.65601 .5997 m
.65438 .59684 L
.65318 .59803 L
.65603 .59969 L
.65601 .5997 L
F
.65603 .59969 m
.65318 .59803 L
.65274 .59966 L
.65604 .59966 L
.65603 .59969 L
F
.65604 .59966 m
.65274 .59966 L
.65318 .60129 L
.65603 .59964 L
.65604 .59966 L
F
.65603 .59964 m
.65318 .60129 L
.65438 .60248 L
.65601 .59962 L
.65603 .59964 L
F
.65601 .59962 m
.65438 .60248 L
.65601 .60291 L
.65599 .59961 L
.65601 .59962 L
F
.65601 .59641 m
.65604 .59334 L
.65286 .59417 L
.65438 .59684 L
.65601 .59641 L
F
.65438 .59684 m
.65286 .59417 L
.65052 .59649 L
.65318 .59803 L
.65438 .59684 L
F
.65318 .59803 m
.65052 .59649 L
.64967 .59966 L
.65274 .59966 L
.65318 .59803 L
F
.65274 .59966 m
.64967 .59966 L
.65052 .60284 L
.65318 .60129 L
.65274 .59966 L
F
.65318 .60129 m
.65052 .60284 L
.65286 .60515 L
.65438 .60248 L
.65318 .60129 L
F
.65438 .60248 m
.65286 .60515 L
.65604 .60598 L
.65601 .60291 L
.65438 .60248 L
F
.65604 .59334 m
.65606 .5907 L
.65155 .59188 L
.65286 .59417 L
.65604 .59334 L
F
.65286 .59417 m
.65155 .59188 L
.64824 .59516 L
.65052 .59649 L
.65286 .59417 L
F
.65052 .59649 m
.64824 .59516 L
.64703 .59966 L
.64967 .59966 L
.65052 .59649 L
F
.64967 .59966 m
.64703 .59966 L
.64824 .60416 L
.65052 .60284 L
.64967 .59966 L
F
.65052 .60284 m
.64824 .60416 L
.65155 .60744 L
.65286 .60515 L
.65052 .60284 L
F
.65286 .60515 m
.65155 .60744 L
.65606 .60862 L
.65604 .60598 L
.65286 .60515 L
F
.65606 .5907 m
.65608 .58868 L
.65055 .59012 L
.65155 .59188 L
.65606 .5907 L
F
.65155 .59188 m
.65055 .59012 L
.64649 .59415 L
.64824 .59516 L
.65155 .59188 L
F
.64824 .59516 m
.64649 .59415 L
.64501 .59966 L
.64703 .59966 L
.64824 .59516 L
F
.64703 .59966 m
.64501 .59966 L
.64649 .60518 L
.64824 .60416 L
.64703 .59966 L
F
.64824 .60416 m
.64649 .60518 L
.65055 .6092 L
.65155 .60744 L
.64824 .60416 L
F
.65155 .60744 m
.65055 .6092 L
.65608 .61064 L
.65606 .60862 L
.65155 .60744 L
F
.65608 .58868 m
.65608 .58741 L
.64992 .58902 L
.65055 .59012 L
.65608 .58868 L
F
.65055 .59012 m
.64992 .58902 L
.6454 .59351 L
.64649 .59415 L
.65055 .59012 L
F
.64649 .59415 m
.6454 .59351 L
.64374 .59966 L
.64501 .59966 L
.64649 .59415 L
F
.64501 .59966 m
.64374 .59966 L
.6454 .60581 L
.64649 .60518 L
.64501 .59966 L
F
.64649 .60518 m
.6454 .60581 L
.64992 .6103 L
.65055 .6092 L
.64649 .60518 L
F
.65055 .6092 m
.64992 .6103 L
.65608 .61191 L
.65608 .61064 L
.65055 .6092 L
F
.65608 .58741 m
.65609 .58699 L
.64971 .58865 L
.64992 .58902 L
.65608 .58741 L
F
.64992 .58902 m
.64971 .58865 L
.64503 .5933 L
.6454 .59351 L
.64992 .58902 L
F
.6454 .59351 m
.64503 .5933 L
.64332 .59966 L
.64374 .59966 L
.6454 .59351 L
F
.64374 .59966 m
.64332 .59966 L
.64503 .60603 L
.6454 .60581 L
.64374 .59966 L
F
.6454 .60581 m
.64503 .60603 L
.64971 .61067 L
.64992 .6103 L
.6454 .60581 L
F
.64992 .6103 m
.64971 .61067 L
.65609 .61233 L
.65608 .61191 L
.64992 .6103 L
F
.64927 .64094 m
.64927 .64051 L
.65544 .6389 L
.65565 .63927 L
.64927 .64094 L
F
.65565 .63927 m
.65544 .6389 L
.65996 .63442 L
.66033 .63463 L
.65565 .63927 L
F
.66033 .63463 m
.65996 .63442 L
.66162 .62826 L
.66204 .62826 L
.66033 .63463 L
F
.66204 .62826 m
.66162 .62826 L
.65996 .62211 L
.66033 .6219 L
.66204 .62826 L
F
.66033 .6219 m
.65996 .62211 L
.65544 .61762 L
.65565 .61726 L
.66033 .6219 L
F
.65565 .61726 m
.65544 .61762 L
.64927 .61602 L
.64927 .61559 L
.65565 .61726 L
F
.64927 .64051 m
.64928 .63925 L
.65481 .6378 L
.65544 .6389 L
.64927 .64051 L
F
.65544 .6389 m
.65481 .6378 L
.65886 .63378 L
.65996 .63442 L
.65544 .6389 L
F
.65996 .63442 m
.65886 .63378 L
.66035 .62826 L
.66162 .62826 L
.65996 .63442 L
F
.66162 .62826 m
.66035 .62826 L
.65886 .62275 L
.65996 .62211 L
.66162 .62826 L
F
.65996 .62211 m
.65886 .62275 L
.65481 .61872 L
.65544 .61762 L
.65996 .62211 L
F
.65544 .61762 m
.65481 .61872 L
.64928 .61728 L
.64927 .61602 L
.65544 .61762 L
F
.64928 .63925 m
.6493 .63722 L
.65381 .63605 L
.65481 .6378 L
.64928 .63925 L
F
.65481 .6378 m
.65381 .63605 L
.65712 .63276 L
.65886 .63378 L
.65481 .6378 L
F
.65886 .63378 m
.65712 .63276 L
.65833 .62826 L
.66035 .62826 L
.65886 .63378 L
F
.66035 .62826 m
.65833 .62826 L
.65712 .62376 L
.65886 .62275 L
.66035 .62826 L
F
.65886 .62275 m
.65712 .62376 L
.65381 .62048 L
.65481 .61872 L
.65886 .62275 L
F
.65481 .61872 m
.65381 .62048 L
.6493 .6193 L
.64928 .61728 L
.65481 .61872 L
F
.6493 .63722 m
.64932 .63459 L
.6525 .63376 L
.65381 .63605 L
.6493 .63722 L
F
.65381 .63605 m
.6525 .63376 L
.65483 .63144 L
.65712 .63276 L
.65381 .63605 L
F
.65712 .63276 m
.65483 .63144 L
.65569 .62826 L
.65833 .62826 L
.65712 .63276 L
F
.65833 .62826 m
.65569 .62826 L
.65483 .62509 L
.65712 .62376 L
.65833 .62826 L
F
.65712 .62376 m
.65483 .62509 L
.6525 .62277 L
.65381 .62048 L
.65712 .62376 L
F
.65381 .62048 m
.6525 .62277 L
.64932 .62194 L
.6493 .6193 L
.65381 .62048 L
F
.64932 .63459 m
.64934 .63151 L
.65098 .63109 L
.6525 .63376 L
.64932 .63459 L
F
.6525 .63376 m
.65098 .63109 L
.65218 .6299 L
.65483 .63144 L
.6525 .63376 L
F
.65483 .63144 m
.65218 .6299 L
.65262 .62826 L
.65569 .62826 L
.65483 .63144 L
F
.65569 .62826 m
.65262 .62826 L
.65218 .62663 L
.65483 .62509 L
.65569 .62826 L
F
.65483 .62509 m
.65218 .62663 L
.65098 .62544 L
.6525 .62277 L
.65483 .62509 L
F
.6525 .62277 m
.65098 .62544 L
.64934 .62502 L
.64932 .62194 L
.6525 .62277 L
F
.64934 .63151 m
.64937 .62821 L
.64934 .62822 L
.65098 .63109 L
.64934 .63151 L
F
.65098 .63109 m
.64934 .62822 L
.64933 .62824 L
.65218 .6299 L
.65098 .63109 L
F
.65218 .6299 m
.64933 .62824 L
.64932 .62826 L
.65262 .62826 L
.65218 .6299 L
F
.65262 .62826 m
.64932 .62826 L
.64933 .62829 L
.65218 .62663 L
.65262 .62826 L
F
.65218 .62663 m
.64933 .62829 L
.64934 .62831 L
.65098 .62544 L
.65218 .62663 L
F
.65098 .62544 m
.64934 .62831 L
.64937 .62831 L
.64934 .62502 L
.65098 .62544 L
F
.64947 .61559 m
.64946 .61602 L
.6433 .61762 L
.64309 .61726 L
.64947 .61559 L
F
.64309 .61726 m
.6433 .61762 L
.63878 .62211 L
.63841 .6219 L
.64309 .61726 L
F
.63841 .6219 m
.63878 .62211 L
.63712 .62826 L
.6367 .62826 L
.63841 .6219 L
F
.6367 .62826 m
.63712 .62826 L
.63878 .63442 L
.63841 .63463 L
.6367 .62826 L
F
.63841 .63463 m
.63878 .63442 L
.6433 .6389 L
.64309 .63927 L
.63841 .63463 L
F
.64309 .63927 m
.6433 .6389 L
.64946 .64051 L
.64947 .64094 L
.64309 .63927 L
F
.64946 .61602 m
.64945 .61728 L
.64393 .61872 L
.6433 .61762 L
.64946 .61602 L
F
.6433 .61762 m
.64393 .61872 L
.63987 .62275 L
.63878 .62211 L
.6433 .61762 L
F
.63878 .62211 m
.63987 .62275 L
.63839 .62826 L
.63712 .62826 L
.63878 .62211 L
F
.63712 .62826 m
.63839 .62826 L
.63987 .63378 L
.63878 .63442 L
.63712 .62826 L
F
.63878 .63442 m
.63987 .63378 L
.64393 .6378 L
.6433 .6389 L
.63878 .63442 L
F
.6433 .6389 m
.64393 .6378 L
.64945 .63925 L
.64946 .64051 L
.6433 .6389 L
F
.64945 .61728 m
.64944 .6193 L
.64493 .62048 L
.64393 .61872 L
.64945 .61728 L
F
.64393 .61872 m
.64493 .62048 L
.64162 .62376 L
.63987 .62275 L
.64393 .61872 L
F
.63987 .62275 m
.64162 .62376 L
.64041 .62826 L
.63839 .62826 L
.63987 .62275 L
F
.63839 .62826 m
.64041 .62826 L
.64162 .63276 L
.63987 .63378 L
.63839 .62826 L
F
.63987 .63378 m
.64162 .63276 L
.64493 .63605 L
.64393 .6378 L
.63987 .63378 L
F
.64393 .6378 m
.64493 .63605 L
.64944 .63722 L
.64945 .63925 L
.64393 .6378 L
F
.64944 .6193 m
.64942 .62194 L
.64624 .62277 L
.64493 .62048 L
.64944 .6193 L
F
.64493 .62048 m
.64624 .62277 L
.6439 .62509 L
.64162 .62376 L
.64493 .62048 L
F
.64162 .62376 m
.6439 .62509 L
.64305 .62826 L
.64041 .62826 L
.64162 .62376 L
F
.64041 .62826 m
.64305 .62826 L
.6439 .63144 L
.64162 .63276 L
.64041 .62826 L
F
.64162 .63276 m
.6439 .63144 L
.64624 .63376 L
.64493 .63605 L
.64162 .63276 L
F
.64493 .63605 m
.64624 .63376 L
.64942 .63459 L
.64944 .63722 L
.64493 .63605 L
F
.64942 .62194 m
.64939 .62502 L
.64776 .62544 L
.64624 .62277 L
.64942 .62194 L
F
.64624 .62277 m
.64776 .62544 L
.64656 .62663 L
.6439 .62509 L
.64624 .62277 L
F
.6439 .62509 m
.64656 .62663 L
.64612 .62826 L
.64305 .62826 L
.6439 .62509 L
F
.64305 .62826 m
.64612 .62826 L
.64656 .6299 L
.6439 .63144 L
.64305 .62826 L
F
.6439 .63144 m
.64656 .6299 L
.64776 .63109 L
.64624 .63376 L
.6439 .63144 L
F
.64624 .63376 m
.64776 .63109 L
.64939 .63151 L
.64942 .63459 L
.64624 .63376 L
F
.64939 .62502 m
.64937 .62831 L
.64939 .62831 L
.64776 .62544 L
.64939 .62502 L
F
.64776 .62544 m
.64939 .62831 L
.64941 .62829 L
.64656 .62663 L
.64776 .62544 L
F
.64656 .62663 m
.64941 .62829 L
.64942 .62826 L
.64612 .62826 L
.64656 .62663 L
F
.64612 .62826 m
.64942 .62826 L
.64941 .62824 L
.64656 .6299 L
.64612 .62826 L
F
.64656 .6299 m
.64941 .62824 L
.64939 .62822 L
.64776 .63109 L
.64656 .6299 L
F
.64776 .63109 m
.64939 .62822 L
.64937 .62821 L
.64939 .63151 L
.64776 .63109 L
F
.64937 .62821 m
.64934 .63151 L
.65098 .63109 L
.64934 .62822 L
.64937 .62821 L
F
.64934 .62822 m
.65098 .63109 L
.65218 .6299 L
.64933 .62824 L
.64934 .62822 L
F
.64933 .62824 m
.65218 .6299 L
.65262 .62826 L
.64932 .62826 L
.64933 .62824 L
F
.64932 .62826 m
.65262 .62826 L
.65218 .62663 L
.64933 .62829 L
.64932 .62826 L
F
.64933 .62829 m
.65218 .62663 L
.65098 .62544 L
.64934 .62831 L
.64933 .62829 L
F
.64934 .62831 m
.65098 .62544 L
.64934 .62502 L
.64937 .62831 L
.64934 .62831 L
F
.64934 .63151 m
.64932 .63459 L
.6525 .63376 L
.65098 .63109 L
.64934 .63151 L
F
.65098 .63109 m
.6525 .63376 L
.65483 .63144 L
.65218 .6299 L
.65098 .63109 L
F
.65218 .6299 m
.65483 .63144 L
.65569 .62826 L
.65262 .62826 L
.65218 .6299 L
F
.65262 .62826 m
.65569 .62826 L
.65483 .62509 L
.65218 .62663 L
.65262 .62826 L
F
.65218 .62663 m
.65483 .62509 L
.6525 .62277 L
.65098 .62544 L
.65218 .62663 L
F
.65098 .62544 m
.6525 .62277 L
.64932 .62194 L
.64934 .62502 L
.65098 .62544 L
F
.64932 .63459 m
.6493 .63722 L
.65381 .63605 L
.6525 .63376 L
.64932 .63459 L
F
.6525 .63376 m
.65381 .63605 L
.65712 .63276 L
.65483 .63144 L
.6525 .63376 L
F
.65483 .63144 m
.65712 .63276 L
.65833 .62826 L
.65569 .62826 L
.65483 .63144 L
F
.65569 .62826 m
.65833 .62826 L
.65712 .62376 L
.65483 .62509 L
.65569 .62826 L
F
.65483 .62509 m
.65712 .62376 L
.65381 .62048 L
.6525 .62277 L
.65483 .62509 L
F
.6525 .62277 m
.65381 .62048 L
.6493 .6193 L
.64932 .62194 L
.6525 .62277 L
F
.6493 .63722 m
.64928 .63925 L
.65481 .6378 L
.65381 .63605 L
.6493 .63722 L
F
.65381 .63605 m
.65481 .6378 L
.65886 .63378 L
.65712 .63276 L
.65381 .63605 L
F
.65712 .63276 m
.65886 .63378 L
.66035 .62826 L
.65833 .62826 L
.65712 .63276 L
F
.65833 .62826 m
.66035 .62826 L
.65886 .62275 L
.65712 .62376 L
.65833 .62826 L
F
.65712 .62376 m
.65886 .62275 L
.65481 .61872 L
.65381 .62048 L
.65712 .62376 L
F
.65381 .62048 m
.65481 .61872 L
.64928 .61728 L
.6493 .6193 L
.65381 .62048 L
F
.64928 .63925 m
.64927 .64051 L
.65544 .6389 L
.65481 .6378 L
.64928 .63925 L
F
.65481 .6378 m
.65544 .6389 L
.65996 .63442 L
.65886 .63378 L
.65481 .6378 L
F
.65886 .63378 m
.65996 .63442 L
.66162 .62826 L
.66035 .62826 L
.65886 .63378 L
F
.66035 .62826 m
.66162 .62826 L
.65996 .62211 L
.65886 .62275 L
.66035 .62826 L
F
.65886 .62275 m
.65996 .62211 L
.65544 .61762 L
.65481 .61872 L
.65886 .62275 L
F
.65481 .61872 m
.65544 .61762 L
.64927 .61602 L
.64928 .61728 L
.65481 .61872 L
F
.64927 .64051 m
.64927 .64094 L
.65565 .63927 L
.65544 .6389 L
.64927 .64051 L
F
.65544 .6389 m
.65565 .63927 L
.66033 .63463 L
.65996 .63442 L
.65544 .6389 L
F
.65996 .63442 m
.66033 .63463 L
.66204 .62826 L
.66162 .62826 L
.65996 .63442 L
F
.66162 .62826 m
.66204 .62826 L
.66033 .6219 L
.65996 .62211 L
.66162 .62826 L
F
.65996 .62211 m
.66033 .6219 L
.65565 .61726 L
.65544 .61762 L
.65996 .62211 L
F
.65544 .61762 m
.65565 .61726 L
.64927 .61559 L
.64927 .61602 L
.65544 .61762 L
F
.64937 .62831 m
.64939 .62502 L
.64776 .62544 L
.64939 .62831 L
.64937 .62831 L
F
.64939 .62831 m
.64776 .62544 L
.64656 .62663 L
.64941 .62829 L
.64939 .62831 L
F
.64941 .62829 m
.64656 .62663 L
.64612 .62826 L
.64942 .62826 L
.64941 .62829 L
F
.64942 .62826 m
.64612 .62826 L
.64656 .6299 L
.64941 .62824 L
.64942 .62826 L
F
.64941 .62824 m
.64656 .6299 L
.64776 .63109 L
.64939 .62822 L
.64941 .62824 L
F
.64939 .62822 m
.64776 .63109 L
.64939 .63151 L
.64937 .62821 L
.64939 .62822 L
F
.64939 .62502 m
.64942 .62194 L
.64624 .62277 L
.64776 .62544 L
.64939 .62502 L
F
.64776 .62544 m
.64624 .62277 L
.6439 .62509 L
.64656 .62663 L
.64776 .62544 L
F
.64656 .62663 m
.6439 .62509 L
.64305 .62826 L
.64612 .62826 L
.64656 .62663 L
F
.64612 .62826 m
.64305 .62826 L
.6439 .63144 L
.64656 .6299 L
.64612 .62826 L
F
.64656 .6299 m
.6439 .63144 L
.64624 .63376 L
.64776 .63109 L
.64656 .6299 L
F
.64776 .63109 m
.64624 .63376 L
.64942 .63459 L
.64939 .63151 L
.64776 .63109 L
F
.64942 .62194 m
.64944 .6193 L
.64493 .62048 L
.64624 .62277 L
.64942 .62194 L
F
.64624 .62277 m
.64493 .62048 L
.64162 .62376 L
.6439 .62509 L
.64624 .62277 L
F
.6439 .62509 m
.64162 .62376 L
.64041 .62826 L
.64305 .62826 L
.6439 .62509 L
F
.64305 .62826 m
.64041 .62826 L
.64162 .63276 L
.6439 .63144 L
.64305 .62826 L
F
.6439 .63144 m
.64162 .63276 L
.64493 .63605 L
.64624 .63376 L
.6439 .63144 L
F
.64624 .63376 m
.64493 .63605 L
.64944 .63722 L
.64942 .63459 L
.64624 .63376 L
F
.64944 .6193 m
.64945 .61728 L
.64393 .61872 L
.64493 .62048 L
.64944 .6193 L
F
.64493 .62048 m
.64393 .61872 L
.63987 .62275 L
.64162 .62376 L
.64493 .62048 L
F
.64162 .62376 m
.63987 .62275 L
.63839 .62826 L
.64041 .62826 L
.64162 .62376 L
F
.64041 .62826 m
.63839 .62826 L
.63987 .63378 L
.64162 .63276 L
.64041 .62826 L
F
.64162 .63276 m
.63987 .63378 L
.64393 .6378 L
.64493 .63605 L
.64162 .63276 L
F
.64493 .63605 m
.64393 .6378 L
.64945 .63925 L
.64944 .63722 L
.64493 .63605 L
F
.64945 .61728 m
.64946 .61602 L
.6433 .61762 L
.64393 .61872 L
.64945 .61728 L
F
.64393 .61872 m
.6433 .61762 L
.63878 .62211 L
.63987 .62275 L
.64393 .61872 L
F
.63987 .62275 m
.63878 .62211 L
.63712 .62826 L
.63839 .62826 L
.63987 .62275 L
F
.63839 .62826 m
.63712 .62826 L
.63878 .63442 L
.63987 .63378 L
.63839 .62826 L
F
.63987 .63378 m
.63878 .63442 L
.6433 .6389 L
.64393 .6378 L
.63987 .63378 L
F
.64393 .6378 m
.6433 .6389 L
.64946 .64051 L
.64945 .63925 L
.64393 .6378 L
F
.64946 .61602 m
.64947 .61559 L
.64309 .61726 L
.6433 .61762 L
.64946 .61602 L
F
.6433 .61762 m
.64309 .61726 L
.63841 .6219 L
.63878 .62211 L
.6433 .61762 L
F
.63878 .62211 m
.63841 .6219 L
.6367 .62826 L
.63712 .62826 L
.63878 .62211 L
F
.63712 .62826 m
.6367 .62826 L
.63841 .63463 L
.63878 .63442 L
.63712 .62826 L
F
.63878 .63442 m
.63841 .63463 L
.64309 .63927 L
.6433 .6389 L
.63878 .63442 L
F
.6433 .6389 m
.64309 .63927 L
.64947 .64094 L
.64946 .64051 L
.6433 .6389 L
F
.64878 .68252 m
.64879 .6821 L
.65495 .68049 L
.65516 .68086 L
.64878 .68252 L
F
.65516 .68086 m
.65495 .68049 L
.65947 .676 L
.65984 .67622 L
.65516 .68086 L
F
.65984 .67622 m
.65947 .676 L
.66113 .66985 L
.66155 .66985 L
.65984 .67622 L
F
.66155 .66985 m
.66113 .66985 L
.65947 .6637 L
.65984 .66349 L
.66155 .66985 L
F
.65984 .66349 m
.65947 .6637 L
.65495 .65921 L
.65516 .65884 L
.65984 .66349 L
F
.65516 .65884 m
.65495 .65921 L
.64879 .6576 L
.64878 .65718 L
.65516 .65884 L
F
.64879 .6821 m
.6488 .68083 L
.65432 .67939 L
.65495 .68049 L
.64879 .6821 L
F
.65495 .68049 m
.65432 .67939 L
.65838 .67537 L
.65947 .676 L
.65495 .68049 L
F
.65947 .676 m
.65838 .67537 L
.65986 .66985 L
.66113 .66985 L
.65947 .676 L
F
.66113 .66985 m
.65986 .66985 L
.65838 .66434 L
.65947 .6637 L
.66113 .66985 L
F
.65947 .6637 m
.65838 .66434 L
.65432 .66031 L
.65495 .65921 L
.65947 .6637 L
F
.65495 .65921 m
.65432 .66031 L
.6488 .65887 L
.64879 .6576 L
.65495 .65921 L
F
.6488 .68083 m
.64881 .67881 L
.65332 .67763 L
.65432 .67939 L
.6488 .68083 L
F
.65432 .67939 m
.65332 .67763 L
.65663 .67435 L
.65838 .67537 L
.65432 .67939 L
F
.65838 .67537 m
.65663 .67435 L
.65784 .66985 L
.65986 .66985 L
.65838 .67537 L
F
.65986 .66985 m
.65784 .66985 L
.65663 .66535 L
.65838 .66434 L
.65986 .66985 L
F
.65838 .66434 m
.65663 .66535 L
.65332 .66207 L
.65432 .66031 L
.65838 .66434 L
F
.65432 .66031 m
.65332 .66207 L
.64881 .66089 L
.6488 .65887 L
.65432 .66031 L
F
.64881 .67881 m
.64883 .67617 L
.65201 .67534 L
.65332 .67763 L
.64881 .67881 L
F
.65332 .67763 m
.65201 .67534 L
.65435 .67303 L
.65663 .67435 L
.65332 .67763 L
F
.65663 .67435 m
.65435 .67303 L
.6552 .66985 L
.65784 .66985 L
.65663 .67435 L
F
.65784 .66985 m
.6552 .66985 L
.65435 .66668 L
.65663 .66535 L
.65784 .66985 L
F
.65663 .66535 m
.65435 .66668 L
.65201 .66436 L
.65332 .66207 L
.65663 .66535 L
F
.65332 .66207 m
.65201 .66436 L
.64883 .66353 L
.64881 .66089 L
.65332 .66207 L
F
.64883 .67617 m
.64886 .6731 L
.65049 .67267 L
.65201 .67534 L
.64883 .67617 L
F
.65201 .67534 m
.65049 .67267 L
.65169 .67148 L
.65435 .67303 L
.65201 .67534 L
F
.65435 .67303 m
.65169 .67148 L
.65213 .66985 L
.6552 .66985 L
.65435 .67303 L
F
.6552 .66985 m
.65213 .66985 L
.65169 .66822 L
.65435 .66668 L
.6552 .66985 L
F
.65435 .66668 m
.65169 .66822 L
.65049 .66703 L
.65201 .66436 L
.65435 .66668 L
F
.65201 .66436 m
.65049 .66703 L
.64886 .6666 L
.64883 .66353 L
.65201 .66436 L
F
.64886 .6731 m
.64888 .6698 L
.64886 .66981 L
.65049 .67267 L
.64886 .6731 L
F
.65049 .67267 m
.64886 .66981 L
.64884 .66983 L
.65169 .67148 L
.65049 .67267 L
F
.65169 .67148 m
.64884 .66983 L
.64883 .66985 L
.65213 .66985 L
.65169 .67148 L
F
.65213 .66985 m
.64883 .66985 L
.64884 .66988 L
.65169 .66822 L
.65213 .66985 L
F
.65169 .66822 m
.64884 .66988 L
.64886 .66989 L
.65049 .66703 L
.65169 .66822 L
F
.65049 .66703 m
.64886 .66989 L
.64888 .6699 L
.64886 .6666 L
.65049 .66703 L
F
.64898 .65718 m
.64898 .6576 L
.64281 .65921 L
.6426 .65884 L
.64898 .65718 L
F
.6426 .65884 m
.64281 .65921 L
.63829 .6637 L
.63792 .66349 L
.6426 .65884 L
F
.63792 .66349 m
.63829 .6637 L
.63663 .66985 L
.63621 .66985 L
.63792 .66349 L
F
.63621 .66985 m
.63663 .66985 L
.63829 .676 L
.63792 .67622 L
.63621 .66985 L
F
.63792 .67622 m
.63829 .676 L
.64281 .68049 L
.6426 .68086 L
.63792 .67622 L
F
.6426 .68086 m
.64281 .68049 L
.64898 .6821 L
.64898 .68252 L
.6426 .68086 L
F
.64898 .6576 m
.64897 .65887 L
.64344 .66031 L
.64281 .65921 L
.64898 .6576 L
F
.64281 .65921 m
.64344 .66031 L
.63939 .66434 L
.63829 .6637 L
.64281 .65921 L
F
.63829 .6637 m
.63939 .66434 L
.6379 .66985 L
.63663 .66985 L
.63829 .6637 L
F
.63663 .66985 m
.6379 .66985 L
.63939 .67537 L
.63829 .676 L
.63663 .66985 L
F
.63829 .676 m
.63939 .67537 L
.64344 .67939 L
.64281 .68049 L
.63829 .676 L
F
.64281 .68049 m
.64344 .67939 L
.64897 .68083 L
.64898 .6821 L
.64281 .68049 L
F
.64897 .65887 m
.64895 .66089 L
.64444 .66207 L
.64344 .66031 L
.64897 .65887 L
F
.64344 .66031 m
.64444 .66207 L
.64113 .66535 L
.63939 .66434 L
.64344 .66031 L
F
.63939 .66434 m
.64113 .66535 L
.63992 .66985 L
.6379 .66985 L
.63939 .66434 L
F
.6379 .66985 m
.63992 .66985 L
.64113 .67435 L
.63939 .67537 L
.6379 .66985 L
F
.63939 .67537 m
.64113 .67435 L
.64444 .67763 L
.64344 .67939 L
.63939 .67537 L
F
.64344 .67939 m
.64444 .67763 L
.64895 .67881 L
.64897 .68083 L
.64344 .67939 L
F
.64895 .66089 m
.64893 .66353 L
.64575 .66436 L
.64444 .66207 L
.64895 .66089 L
F
.64444 .66207 m
.64575 .66436 L
.64342 .66668 L
.64113 .66535 L
.64444 .66207 L
F
.64113 .66535 m
.64342 .66668 L
.64256 .66985 L
.63992 .66985 L
.64113 .66535 L
F
.63992 .66985 m
.64256 .66985 L
.64342 .67303 L
.64113 .67435 L
.63992 .66985 L
F
.64113 .67435 m
.64342 .67303 L
.64575 .67534 L
.64444 .67763 L
.64113 .67435 L
F
.64444 .67763 m
.64575 .67534 L
.64893 .67617 L
.64895 .67881 L
.64444 .67763 L
F
.64893 .66353 m
.64891 .6666 L
.64727 .66703 L
.64575 .66436 L
.64893 .66353 L
F
.64575 .66436 m
.64727 .66703 L
.64607 .66822 L
.64342 .66668 L
.64575 .66436 L
F
.64342 .66668 m
.64607 .66822 L
.64563 .66985 L
.64256 .66985 L
.64342 .66668 L
F
.64256 .66985 m
.64563 .66985 L
.64607 .67148 L
.64342 .67303 L
.64256 .66985 L
F
.64342 .67303 m
.64607 .67148 L
.64727 .67267 L
.64575 .67534 L
.64342 .67303 L
F
.64575 .67534 m
.64727 .67267 L
.64891 .6731 L
.64893 .67617 L
.64575 .67534 L
F
.64891 .6666 m
.64888 .6699 L
.64891 .66989 L
.64727 .66703 L
.64891 .6666 L
F
.64727 .66703 m
.64891 .66989 L
.64892 .66988 L
.64607 .66822 L
.64727 .66703 L
F
.64607 .66822 m
.64892 .66988 L
.64893 .66985 L
.64563 .66985 L
.64607 .66822 L
F
.64563 .66985 m
.64893 .66985 L
.64892 .66983 L
.64607 .67148 L
.64563 .66985 L
F
.64607 .67148 m
.64892 .66983 L
.64891 .66981 L
.64727 .67267 L
.64607 .67148 L
F
.64727 .67267 m
.64891 .66981 L
.64888 .6698 L
.64891 .6731 L
.64727 .67267 L
F
.64888 .6698 m
.64886 .6731 L
.65049 .67267 L
.64886 .66981 L
.64888 .6698 L
F
.64886 .66981 m
.65049 .67267 L
.65169 .67148 L
.64884 .66983 L
.64886 .66981 L
F
.64884 .66983 m
.65169 .67148 L
.65213 .66985 L
.64883 .66985 L
.64884 .66983 L
F
.64883 .66985 m
.65213 .66985 L
.65169 .66822 L
.64884 .66988 L
.64883 .66985 L
F
.64884 .66988 m
.65169 .66822 L
.65049 .66703 L
.64886 .66989 L
.64884 .66988 L
F
.64886 .66989 m
.65049 .66703 L
.64886 .6666 L
.64888 .6699 L
.64886 .66989 L
F
.64886 .6731 m
.64883 .67617 L
.65201 .67534 L
.65049 .67267 L
.64886 .6731 L
F
.65049 .67267 m
.65201 .67534 L
.65435 .67303 L
.65169 .67148 L
.65049 .67267 L
F
.65169 .67148 m
.65435 .67303 L
.6552 .66985 L
.65213 .66985 L
.65169 .67148 L
F
.65213 .66985 m
.6552 .66985 L
.65435 .66668 L
.65169 .66822 L
.65213 .66985 L
F
.65169 .66822 m
.65435 .66668 L
.65201 .66436 L
.65049 .66703 L
.65169 .66822 L
F
.65049 .66703 m
.65201 .66436 L
.64883 .66353 L
.64886 .6666 L
.65049 .66703 L
F
.64883 .67617 m
.64881 .67881 L
.65332 .67763 L
.65201 .67534 L
.64883 .67617 L
F
.65201 .67534 m
.65332 .67763 L
.65663 .67435 L
.65435 .67303 L
.65201 .67534 L
F
.65435 .67303 m
.65663 .67435 L
.65784 .66985 L
.6552 .66985 L
.65435 .67303 L
F
.6552 .66985 m
.65784 .66985 L
.65663 .66535 L
.65435 .66668 L
.6552 .66985 L
F
.65435 .66668 m
.65663 .66535 L
.65332 .66207 L
.65201 .66436 L
.65435 .66668 L
F
.65201 .66436 m
.65332 .66207 L
.64881 .66089 L
.64883 .66353 L
.65201 .66436 L
F
.64881 .67881 m
.6488 .68083 L
.65432 .67939 L
.65332 .67763 L
.64881 .67881 L
F
.65332 .67763 m
.65432 .67939 L
.65838 .67537 L
.65663 .67435 L
.65332 .67763 L
F
.65663 .67435 m
.65838 .67537 L
.65986 .66985 L
.65784 .66985 L
.65663 .67435 L
F
.65784 .66985 m
.65986 .66985 L
.65838 .66434 L
.65663 .66535 L
.65784 .66985 L
F
.65663 .66535 m
.65838 .66434 L
.65432 .66031 L
.65332 .66207 L
.65663 .66535 L
F
.65332 .66207 m
.65432 .66031 L
.6488 .65887 L
.64881 .66089 L
.65332 .66207 L
F
.6488 .68083 m
.64879 .6821 L
.65495 .68049 L
.65432 .67939 L
.6488 .68083 L
F
.65432 .67939 m
.65495 .68049 L
.65947 .676 L
.65838 .67537 L
.65432 .67939 L
F
.65838 .67537 m
.65947 .676 L
.66113 .66985 L
.65986 .66985 L
.65838 .67537 L
F
.65986 .66985 m
.66113 .66985 L
.65947 .6637 L
.65838 .66434 L
.65986 .66985 L
F
.65838 .66434 m
.65947 .6637 L
.65495 .65921 L
.65432 .66031 L
.65838 .66434 L
F
.65432 .66031 m
.65495 .65921 L
.64879 .6576 L
.6488 .65887 L
.65432 .66031 L
F
.64879 .6821 m
.64878 .68252 L
.65516 .68086 L
.65495 .68049 L
.64879 .6821 L
F
.65495 .68049 m
.65516 .68086 L
.65984 .67622 L
.65947 .676 L
.65495 .68049 L
F
.65947 .676 m
.65984 .67622 L
.66155 .66985 L
.66113 .66985 L
.65947 .676 L
F
.66113 .66985 m
.66155 .66985 L
.65984 .66349 L
.65947 .6637 L
.66113 .66985 L
F
.65947 .6637 m
.65984 .66349 L
.65516 .65884 L
.65495 .65921 L
.65947 .6637 L
F
.65495 .65921 m
.65516 .65884 L
.64878 .65718 L
.64879 .6576 L
.65495 .65921 L
F
.64888 .6699 m
.64891 .6666 L
.64727 .66703 L
.64891 .66989 L
.64888 .6699 L
F
.64891 .66989 m
.64727 .66703 L
.64607 .66822 L
.64892 .66988 L
.64891 .66989 L
F
.64892 .66988 m
.64607 .66822 L
.64563 .66985 L
.64893 .66985 L
.64892 .66988 L
F
.64893 .66985 m
.64563 .66985 L
.64607 .67148 L
.64892 .66983 L
.64893 .66985 L
F
.64892 .66983 m
.64607 .67148 L
.64727 .67267 L
.64891 .66981 L
.64892 .66983 L
F
.64891 .66981 m
.64727 .67267 L
.64891 .6731 L
.64888 .6698 L
.64891 .66981 L
F
.64891 .6666 m
.64893 .66353 L
.64575 .66436 L
.64727 .66703 L
.64891 .6666 L
F
.64727 .66703 m
.64575 .66436 L
.64342 .66668 L
.64607 .66822 L
.64727 .66703 L
F
.64607 .66822 m
.64342 .66668 L
.64256 .66985 L
.64563 .66985 L
.64607 .66822 L
F
.64563 .66985 m
.64256 .66985 L
.64342 .67303 L
.64607 .67148 L
.64563 .66985 L
F
.64607 .67148 m
.64342 .67303 L
.64575 .67534 L
.64727 .67267 L
.64607 .67148 L
F
.64727 .67267 m
.64575 .67534 L
.64893 .67617 L
.64891 .6731 L
.64727 .67267 L
F
.64893 .66353 m
.64895 .66089 L
.64444 .66207 L
.64575 .66436 L
.64893 .66353 L
F
.64575 .66436 m
.64444 .66207 L
.64113 .66535 L
.64342 .66668 L
.64575 .66436 L
F
.64342 .66668 m
.64113 .66535 L
.63992 .66985 L
.64256 .66985 L
.64342 .66668 L
F
.64256 .66985 m
.63992 .66985 L
.64113 .67435 L
.64342 .67303 L
.64256 .66985 L
F
.64342 .67303 m
.64113 .67435 L
.64444 .67763 L
.64575 .67534 L
.64342 .67303 L
F
.64575 .67534 m
.64444 .67763 L
.64895 .67881 L
.64893 .67617 L
.64575 .67534 L
F
.64895 .66089 m
.64897 .65887 L
.64344 .66031 L
.64444 .66207 L
.64895 .66089 L
F
.64444 .66207 m
.64344 .66031 L
.63939 .66434 L
.64113 .66535 L
.64444 .66207 L
F
.64113 .66535 m
.63939 .66434 L
.6379 .66985 L
.63992 .66985 L
.64113 .66535 L
F
.63992 .66985 m
.6379 .66985 L
.63939 .67537 L
.64113 .67435 L
.63992 .66985 L
F
.64113 .67435 m
.63939 .67537 L
.64344 .67939 L
.64444 .67763 L
.64113 .67435 L
F
.64444 .67763 m
.64344 .67939 L
.64897 .68083 L
.64895 .67881 L
.64444 .67763 L
F
.64897 .65887 m
.64898 .6576 L
.64281 .65921 L
.64344 .66031 L
.64897 .65887 L
F
.64344 .66031 m
.64281 .65921 L
.63829 .6637 L
.63939 .66434 L
.64344 .66031 L
F
.63939 .66434 m
.63829 .6637 L
.63663 .66985 L
.6379 .66985 L
.63939 .66434 L
F
.6379 .66985 m
.63663 .66985 L
.63829 .676 L
.63939 .67537 L
.6379 .66985 L
F
.63939 .67537 m
.63829 .676 L
.64281 .68049 L
.64344 .67939 L
.63939 .67537 L
F
.64344 .67939 m
.64281 .68049 L
.64898 .6821 L
.64897 .68083 L
.64344 .67939 L
F
.64898 .6576 m
.64898 .65718 L
.6426 .65884 L
.64281 .65921 L
.64898 .6576 L
F
.64281 .65921 m
.6426 .65884 L
.63792 .66349 L
.63829 .6637 L
.64281 .65921 L
F
.63829 .6637 m
.63792 .66349 L
.63621 .66985 L
.63663 .66985 L
.63829 .6637 L
F
.63663 .66985 m
.63621 .66985 L
.63792 .67622 L
.63829 .676 L
.63663 .66985 L
F
.63829 .676 m
.63792 .67622 L
.6426 .68086 L
.64281 .68049 L
.63829 .676 L
F
.64281 .68049 m
.6426 .68086 L
.64898 .68252 L
.64898 .6821 L
.64281 .68049 L
F
.64968 .74405 m
.64969 .74363 L
.65585 .74202 L
.65606 .74239 L
.64968 .74405 L
F
.65606 .74239 m
.65585 .74202 L
.66037 .73753 L
.66074 .73774 L
.65606 .74239 L
F
.66074 .73774 m
.66037 .73753 L
.66203 .73138 L
.66245 .73138 L
.66074 .73774 L
F
.66245 .73138 m
.66203 .73138 L
.66037 .72523 L
.66074 .72502 L
.66245 .73138 L
F
.66074 .72502 m
.66037 .72523 L
.65585 .72074 L
.65606 .72037 L
.66074 .72502 L
F
.65606 .72037 m
.65585 .72074 L
.64969 .71913 L
.64968 .71871 L
.65606 .72037 L
F
.64969 .74363 m
.6497 .74236 L
.65522 .74092 L
.65585 .74202 L
.64969 .74363 L
F
.65585 .74202 m
.65522 .74092 L
.65928 .7369 L
.66037 .73753 L
.65585 .74202 L
F
.66037 .73753 m
.65928 .7369 L
.66076 .73138 L
.66203 .73138 L
.66037 .73753 L
F
.66203 .73138 m
.66076 .73138 L
.65928 .72586 L
.66037 .72523 L
.66203 .73138 L
F
.66037 .72523 m
.65928 .72586 L
.65522 .72184 L
.65585 .72074 L
.66037 .72523 L
F
.65585 .72074 m
.65522 .72184 L
.6497 .7204 L
.64969 .71913 L
.65585 .72074 L
F
.6497 .74236 m
.64971 .74034 L
.65422 .73916 L
.65522 .74092 L
.6497 .74236 L
F
.65522 .74092 m
.65422 .73916 L
.65753 .73588 L
.65928 .7369 L
.65522 .74092 L
F
.65928 .7369 m
.65753 .73588 L
.65874 .73138 L
.66076 .73138 L
.65928 .7369 L
F
.66076 .73138 m
.65874 .73138 L
.65753 .72688 L
.65928 .72586 L
.66076 .73138 L
F
.65928 .72586 m
.65753 .72688 L
.65422 .7236 L
.65522 .72184 L
.65928 .72586 L
F
.65522 .72184 m
.65422 .7236 L
.64971 .72242 L
.6497 .7204 L
.65522 .72184 L
F
.64971 .74034 m
.64973 .7377 L
.65291 .73687 L
.65422 .73916 L
.64971 .74034 L
F
.65422 .73916 m
.65291 .73687 L
.65525 .73455 L
.65753 .73588 L
.65422 .73916 L
F
.65753 .73588 m
.65525 .73455 L
.6561 .73138 L
.65874 .73138 L
.65753 .73588 L
F
.65874 .73138 m
.6561 .73138 L
.65525 .7282 L
.65753 .72688 L
.65874 .73138 L
F
.65753 .72688 m
.65525 .7282 L
.65291 .72589 L
.65422 .7236 L
.65753 .72688 L
F
.65422 .7236 m
.65291 .72589 L
.64973 .72506 L
.64971 .72242 L
.65422 .7236 L
F
.64973 .7377 m
.64976 .73463 L
.65139 .7342 L
.65291 .73687 L
.64973 .7377 L
F
.65291 .73687 m
.65139 .7342 L
.65259 .73301 L
.65525 .73455 L
.65291 .73687 L
F
.65525 .73455 m
.65259 .73301 L
.65303 .73138 L
.6561 .73138 L
.65525 .73455 L
F
.6561 .73138 m
.65303 .73138 L
.65259 .72975 L
.65525 .7282 L
.6561 .73138 L
F
.65525 .7282 m
.65259 .72975 L
.65139 .72856 L
.65291 .72589 L
.65525 .7282 L
F
.65291 .72589 m
.65139 .72856 L
.64976 .72813 L
.64973 .72506 L
.65291 .72589 L
F
.64976 .73463 m
.64978 .73133 L
.64976 .73134 L
.65139 .7342 L
.64976 .73463 L
F
.65139 .7342 m
.64976 .73134 L
.64974 .73135 L
.65259 .73301 L
.65139 .7342 L
F
.65259 .73301 m
.64974 .73135 L
.64973 .73138 L
.65303 .73138 L
.65259 .73301 L
F
.65303 .73138 m
.64973 .73138 L
.64974 .7314 L
.65259 .72975 L
.65303 .73138 L
F
.65259 .72975 m
.64974 .7314 L
.64976 .73142 L
.65139 .72856 L
.65259 .72975 L
F
.65139 .72856 m
.64976 .73142 L
.64978 .73143 L
.64976 .72813 L
.65139 .72856 L
F
.64988 .71871 m
.64988 .71913 L
.64371 .72074 L
.6435 .72037 L
.64988 .71871 L
F
.6435 .72037 m
.64371 .72074 L
.63919 .72523 L
.63882 .72502 L
.6435 .72037 L
F
.63882 .72502 m
.63919 .72523 L
.63753 .73138 L
.63711 .73138 L
.63882 .72502 L
F
.63711 .73138 m
.63753 .73138 L
.63919 .73753 L
.63882 .73774 L
.63711 .73138 L
F
.63882 .73774 m
.63919 .73753 L
.64371 .74202 L
.6435 .74239 L
.63882 .73774 L
F
.6435 .74239 m
.64371 .74202 L
.64988 .74363 L
.64988 .74405 L
.6435 .74239 L
F
.64988 .71913 m
.64987 .7204 L
.64434 .72184 L
.64371 .72074 L
.64988 .71913 L
F
.64371 .72074 m
.64434 .72184 L
.64028 .72586 L
.63919 .72523 L
.64371 .72074 L
F
.63919 .72523 m
.64028 .72586 L
.6388 .73138 L
.63753 .73138 L
.63919 .72523 L
F
.63753 .73138 m
.6388 .73138 L
.64028 .7369 L
.63919 .73753 L
.63753 .73138 L
F
.63919 .73753 m
.64028 .7369 L
.64434 .74092 L
.64371 .74202 L
.63919 .73753 L
F
.64371 .74202 m
.64434 .74092 L
.64987 .74236 L
.64988 .74363 L
.64371 .74202 L
F
.64987 .7204 m
.64985 .72242 L
.64534 .7236 L
.64434 .72184 L
.64987 .7204 L
F
.64434 .72184 m
.64534 .7236 L
.64203 .72688 L
.64028 .72586 L
.64434 .72184 L
F
.64028 .72586 m
.64203 .72688 L
.64082 .73138 L
.6388 .73138 L
.64028 .72586 L
F
.6388 .73138 m
.64082 .73138 L
.64203 .73588 L
.64028 .7369 L
.6388 .73138 L
F
.64028 .7369 m
.64203 .73588 L
.64534 .73916 L
.64434 .74092 L
.64028 .7369 L
F
.64434 .74092 m
.64534 .73916 L
.64985 .74034 L
.64987 .74236 L
.64434 .74092 L
F
.64985 .72242 m
.64983 .72506 L
.64665 .72589 L
.64534 .7236 L
.64985 .72242 L
F
.64534 .7236 m
.64665 .72589 L
.64431 .7282 L
.64203 .72688 L
.64534 .7236 L
F
.64203 .72688 m
.64431 .7282 L
.64346 .73138 L
.64082 .73138 L
.64203 .72688 L
F
.64082 .73138 m
.64346 .73138 L
.64431 .73455 L
.64203 .73588 L
.64082 .73138 L
F
.64203 .73588 m
.64431 .73455 L
.64665 .73687 L
.64534 .73916 L
.64203 .73588 L
F
.64534 .73916 m
.64665 .73687 L
.64983 .7377 L
.64985 .74034 L
.64534 .73916 L
F
.64983 .72506 m
.64981 .72813 L
.64817 .72856 L
.64665 .72589 L
.64983 .72506 L
F
.64665 .72589 m
.64817 .72856 L
.64697 .72975 L
.64431 .7282 L
.64665 .72589 L
F
.64431 .7282 m
.64697 .72975 L
.64653 .73138 L
.64346 .73138 L
.64431 .7282 L
F
.64346 .73138 m
.64653 .73138 L
.64697 .73301 L
.64431 .73455 L
.64346 .73138 L
F
.64431 .73455 m
.64697 .73301 L
.64817 .7342 L
.64665 .73687 L
.64431 .73455 L
F
.64665 .73687 m
.64817 .7342 L
.64981 .73463 L
.64983 .7377 L
.64665 .73687 L
F
.64981 .72813 m
.64978 .73143 L
.64981 .73142 L
.64817 .72856 L
.64981 .72813 L
F
.64817 .72856 m
.64981 .73142 L
.64982 .7314 L
.64697 .72975 L
.64817 .72856 L
F
.64697 .72975 m
.64982 .7314 L
.64983 .73138 L
.64653 .73138 L
.64697 .72975 L
F
.64653 .73138 m
.64983 .73138 L
.64982 .73135 L
.64697 .73301 L
.64653 .73138 L
F
.64697 .73301 m
.64982 .73135 L
.64981 .73134 L
.64817 .7342 L
.64697 .73301 L
F
.64817 .7342 m
.64981 .73134 L
.64978 .73133 L
.64981 .73463 L
.64817 .7342 L
F
.64978 .73133 m
.64976 .73463 L
.65139 .7342 L
.64976 .73134 L
.64978 .73133 L
F
.64976 .73134 m
.65139 .7342 L
.65259 .73301 L
.64974 .73135 L
.64976 .73134 L
F
.64974 .73135 m
.65259 .73301 L
.65303 .73138 L
.64973 .73138 L
.64974 .73135 L
F
.64973 .73138 m
.65303 .73138 L
.65259 .72975 L
.64974 .7314 L
.64973 .73138 L
F
.64974 .7314 m
.65259 .72975 L
.65139 .72856 L
.64976 .73142 L
.64974 .7314 L
F
.64976 .73142 m
.65139 .72856 L
.64976 .72813 L
.64978 .73143 L
.64976 .73142 L
F
.64976 .73463 m
.64973 .7377 L
.65291 .73687 L
.65139 .7342 L
.64976 .73463 L
F
.65139 .7342 m
.65291 .73687 L
.65525 .73455 L
.65259 .73301 L
.65139 .7342 L
F
.65259 .73301 m
.65525 .73455 L
.6561 .73138 L
.65303 .73138 L
.65259 .73301 L
F
.65303 .73138 m
.6561 .73138 L
.65525 .7282 L
.65259 .72975 L
.65303 .73138 L
F
.65259 .72975 m
.65525 .7282 L
.65291 .72589 L
.65139 .72856 L
.65259 .72975 L
F
.65139 .72856 m
.65291 .72589 L
.64973 .72506 L
.64976 .72813 L
.65139 .72856 L
F
.64973 .7377 m
.64971 .74034 L
.65422 .73916 L
.65291 .73687 L
.64973 .7377 L
F
.65291 .73687 m
.65422 .73916 L
.65753 .73588 L
.65525 .73455 L
.65291 .73687 L
F
.65525 .73455 m
.65753 .73588 L
.65874 .73138 L
.6561 .73138 L
.65525 .73455 L
F
.6561 .73138 m
.65874 .73138 L
.65753 .72688 L
.65525 .7282 L
.6561 .73138 L
F
.65525 .7282 m
.65753 .72688 L
.65422 .7236 L
.65291 .72589 L
.65525 .7282 L
F
.65291 .72589 m
.65422 .7236 L
.64971 .72242 L
.64973 .72506 L
.65291 .72589 L
F
.64971 .74034 m
.6497 .74236 L
.65522 .74092 L
.65422 .73916 L
.64971 .74034 L
F
.65422 .73916 m
.65522 .74092 L
.65928 .7369 L
.65753 .73588 L
.65422 .73916 L
F
.65753 .73588 m
.65928 .7369 L
.66076 .73138 L
.65874 .73138 L
.65753 .73588 L
F
.65874 .73138 m
.66076 .73138 L
.65928 .72586 L
.65753 .72688 L
.65874 .73138 L
F
.65753 .72688 m
.65928 .72586 L
.65522 .72184 L
.65422 .7236 L
.65753 .72688 L
F
.65422 .7236 m
.65522 .72184 L
.6497 .7204 L
.64971 .72242 L
.65422 .7236 L
F
.6497 .74236 m
.64969 .74363 L
.65585 .74202 L
.65522 .74092 L
.6497 .74236 L
F
.65522 .74092 m
.65585 .74202 L
.66037 .73753 L
.65928 .7369 L
.65522 .74092 L
F
.65928 .7369 m
.66037 .73753 L
.66203 .73138 L
.66076 .73138 L
.65928 .7369 L
F
.66076 .73138 m
.66203 .73138 L
.66037 .72523 L
.65928 .72586 L
.66076 .73138 L
F
.65928 .72586 m
.66037 .72523 L
.65585 .72074 L
.65522 .72184 L
.65928 .72586 L
F
.65522 .72184 m
.65585 .72074 L
.64969 .71913 L
.6497 .7204 L
.65522 .72184 L
F
.64969 .74363 m
.64968 .74405 L
.65606 .74239 L
.65585 .74202 L
.64969 .74363 L
F
.65585 .74202 m
.65606 .74239 L
.66074 .73774 L
.66037 .73753 L
.65585 .74202 L
F
.66037 .73753 m
.66074 .73774 L
.66245 .73138 L
.66203 .73138 L
.66037 .73753 L
F
.66203 .73138 m
.66245 .73138 L
.66074 .72502 L
.66037 .72523 L
.66203 .73138 L
F
.66037 .72523 m
.66074 .72502 L
.65606 .72037 L
.65585 .72074 L
.66037 .72523 L
F
.65585 .72074 m
.65606 .72037 L
.64968 .71871 L
.64969 .71913 L
.65585 .72074 L
F
.64978 .73143 m
.64981 .72813 L
.64817 .72856 L
.64981 .73142 L
.64978 .73143 L
F
.64981 .73142 m
.64817 .72856 L
.64697 .72975 L
.64982 .7314 L
.64981 .73142 L
F
.64982 .7314 m
.64697 .72975 L
.64653 .73138 L
.64983 .73138 L
.64982 .7314 L
F
.64983 .73138 m
.64653 .73138 L
.64697 .73301 L
.64982 .73135 L
.64983 .73138 L
F
.64982 .73135 m
.64697 .73301 L
.64817 .7342 L
.64981 .73134 L
.64982 .73135 L
F
.64981 .73134 m
.64817 .7342 L
.64981 .73463 L
.64978 .73133 L
.64981 .73134 L
F
.64981 .72813 m
.64983 .72506 L
.64665 .72589 L
.64817 .72856 L
.64981 .72813 L
F
.64817 .72856 m
.64665 .72589 L
.64431 .7282 L
.64697 .72975 L
.64817 .72856 L
F
.64697 .72975 m
.64431 .7282 L
.64346 .73138 L
.64653 .73138 L
.64697 .72975 L
F
.64653 .73138 m
.64346 .73138 L
.64431 .73455 L
.64697 .73301 L
.64653 .73138 L
F
.64697 .73301 m
.64431 .73455 L
.64665 .73687 L
.64817 .7342 L
.64697 .73301 L
F
.64817 .7342 m
.64665 .73687 L
.64983 .7377 L
.64981 .73463 L
.64817 .7342 L
F
.64983 .72506 m
.64985 .72242 L
.64534 .7236 L
.64665 .72589 L
.64983 .72506 L
F
.64665 .72589 m
.64534 .7236 L
.64203 .72688 L
.64431 .7282 L
.64665 .72589 L
F
.64431 .7282 m
.64203 .72688 L
.64082 .73138 L
.64346 .73138 L
.64431 .7282 L
F
.64346 .73138 m
.64082 .73138 L
.64203 .73588 L
.64431 .73455 L
.64346 .73138 L
F
.64431 .73455 m
.64203 .73588 L
.64534 .73916 L
.64665 .73687 L
.64431 .73455 L
F
.64665 .73687 m
.64534 .73916 L
.64985 .74034 L
.64983 .7377 L
.64665 .73687 L
F
.64985 .72242 m
.64987 .7204 L
.64434 .72184 L
.64534 .7236 L
.64985 .72242 L
F
.64534 .7236 m
.64434 .72184 L
.64028 .72586 L
.64203 .72688 L
.64534 .7236 L
F
.64203 .72688 m
.64028 .72586 L
.6388 .73138 L
.64082 .73138 L
.64203 .72688 L
F
.64082 .73138 m
.6388 .73138 L
.64028 .7369 L
.64203 .73588 L
.64082 .73138 L
F
.64203 .73588 m
.64028 .7369 L
.64434 .74092 L
.64534 .73916 L
.64203 .73588 L
F
.64534 .73916 m
.64434 .74092 L
.64987 .74236 L
.64985 .74034 L
.64534 .73916 L
F
.64987 .7204 m
.64988 .71913 L
.64371 .72074 L
.64434 .72184 L
.64987 .7204 L
F
.64434 .72184 m
.64371 .72074 L
.63919 .72523 L
.64028 .72586 L
.64434 .72184 L
F
.64028 .72586 m
.63919 .72523 L
.63753 .73138 L
.6388 .73138 L
.64028 .72586 L
F
.6388 .73138 m
.63753 .73138 L
.63919 .73753 L
.64028 .7369 L
.6388 .73138 L
F
.64028 .7369 m
.63919 .73753 L
.64371 .74202 L
.64434 .74092 L
.64028 .7369 L
F
.64434 .74092 m
.64371 .74202 L
.64988 .74363 L
.64987 .74236 L
.64434 .74092 L
F
.64988 .71913 m
.64988 .71871 L
.6435 .72037 L
.64371 .72074 L
.64988 .71913 L
F
.64371 .72074 m
.6435 .72037 L
.63882 .72502 L
.63919 .72523 L
.64371 .72074 L
F
.63919 .72523 m
.63882 .72502 L
.63711 .73138 L
.63753 .73138 L
.63919 .72523 L
F
.63753 .73138 m
.63711 .73138 L
.63882 .73774 L
.63919 .73753 L
.63753 .73138 L
F
.63919 .73753 m
.63882 .73774 L
.6435 .74239 L
.64371 .74202 L
.63919 .73753 L
F
.64371 .74202 m
.6435 .74239 L
.64988 .74405 L
.64988 .74363 L
.64371 .74202 L
F
.65076 .78288 m
.65076 .78246 L
.65693 .78085 L
.65714 .78121 L
.65076 .78288 L
F
.65714 .78121 m
.65693 .78085 L
.66145 .77636 L
.66181 .77657 L
.65714 .78121 L
F
.66181 .77657 m
.66145 .77636 L
.6631 .77021 L
.66353 .77021 L
.66181 .77657 L
F
.66353 .77021 m
.6631 .77021 L
.66145 .76406 L
.66181 .76384 L
.66353 .77021 L
F
.66181 .76384 m
.66145 .76406 L
.65693 .75957 L
.65714 .7592 L
.66181 .76384 L
F
.65714 .7592 m
.65693 .75957 L
.65076 .75796 L
.65076 .75754 L
.65714 .7592 L
F
.65076 .78246 m
.65077 .78119 L
.6563 .77975 L
.65693 .78085 L
.65076 .78246 L
F
.65693 .78085 m
.6563 .77975 L
.66035 .77572 L
.66145 .77636 L
.65693 .78085 L
F
.66145 .77636 m
.66035 .77572 L
.66184 .77021 L
.6631 .77021 L
.66145 .77636 L
F
.6631 .77021 m
.66184 .77021 L
.66035 .76469 L
.66145 .76406 L
.6631 .77021 L
F
.66145 .76406 m
.66035 .76469 L
.6563 .76067 L
.65693 .75957 L
.66145 .76406 L
F
.65693 .75957 m
.6563 .76067 L
.65077 .75923 L
.65076 .75796 L
.65693 .75957 L
F
.65077 .78119 m
.65079 .77917 L
.6553 .77799 L
.6563 .77975 L
.65077 .78119 L
F
.6563 .77975 m
.6553 .77799 L
.6586 .77471 L
.66035 .77572 L
.6563 .77975 L
F
.66035 .77572 m
.6586 .77471 L
.65982 .77021 L
.66184 .77021 L
.66035 .77572 L
F
.66184 .77021 m
.65982 .77021 L
.6586 .76571 L
.66035 .76469 L
.66184 .77021 L
F
.66035 .76469 m
.6586 .76571 L
.6553 .76242 L
.6563 .76067 L
.66035 .76469 L
F
.6563 .76067 m
.6553 .76242 L
.65079 .76125 L
.65077 .75923 L
.6563 .76067 L
F
.65079 .77917 m
.65081 .77653 L
.65399 .7757 L
.6553 .77799 L
.65079 .77917 L
F
.6553 .77799 m
.65399 .7757 L
.65632 .77338 L
.6586 .77471 L
.6553 .77799 L
F
.6586 .77471 m
.65632 .77338 L
.65718 .77021 L
.65982 .77021 L
.6586 .77471 L
F
.65982 .77021 m
.65718 .77021 L
.65632 .76703 L
.6586 .76571 L
.65982 .77021 L
F
.6586 .76571 m
.65632 .76703 L
.65399 .76472 L
.6553 .76242 L
.6586 .76571 L
F
.6553 .76242 m
.65399 .76472 L
.65081 .76389 L
.65079 .76125 L
.6553 .76242 L
F
.65081 .77653 m
.65083 .77346 L
.65247 .77303 L
.65399 .7757 L
.65081 .77653 L
F
.65399 .7757 m
.65247 .77303 L
.65366 .77184 L
.65632 .77338 L
.65399 .7757 L
F
.65632 .77338 m
.65366 .77184 L
.6541 .77021 L
.65718 .77021 L
.65632 .77338 L
F
.65718 .77021 m
.6541 .77021 L
.65366 .76858 L
.65632 .76703 L
.65718 .77021 L
F
.65632 .76703 m
.65366 .76858 L
.65247 .76739 L
.65399 .76472 L
.65632 .76703 L
F
.65399 .76472 m
.65247 .76739 L
.65083 .76696 L
.65081 .76389 L
.65399 .76472 L
F
.65083 .77346 m
.65086 .77016 L
.65083 .77016 L
.65247 .77303 L
.65083 .77346 L
F
.65247 .77303 m
.65083 .77016 L
.65081 .77018 L
.65366 .77184 L
.65247 .77303 L
F
.65366 .77184 m
.65081 .77018 L
.65081 .77021 L
.6541 .77021 L
.65366 .77184 L
F
.6541 .77021 m
.65081 .77021 L
.65081 .77023 L
.65366 .76858 L
.6541 .77021 L
F
.65366 .76858 m
.65081 .77023 L
.65083 .77025 L
.65247 .76739 L
.65366 .76858 L
F
.65247 .76739 m
.65083 .77025 L
.65086 .77026 L
.65083 .76696 L
.65247 .76739 L
F
.65095 .75754 m
.65095 .75796 L
.64479 .75957 L
.64458 .7592 L
.65095 .75754 L
F
.64458 .7592 m
.64479 .75957 L
.64026 .76406 L
.6399 .76384 L
.64458 .7592 L
F
.6399 .76384 m
.64026 .76406 L
.63861 .77021 L
.63818 .77021 L
.6399 .76384 L
F
.63818 .77021 m
.63861 .77021 L
.64026 .77636 L
.6399 .77657 L
.63818 .77021 L
F
.6399 .77657 m
.64026 .77636 L
.64479 .78085 L
.64458 .78121 L
.6399 .77657 L
F
.64458 .78121 m
.64479 .78085 L
.65095 .78246 L
.65095 .78288 L
.64458 .78121 L
F
.65095 .75796 m
.65094 .75923 L
.64541 .76067 L
.64479 .75957 L
.65095 .75796 L
F
.64479 .75957 m
.64541 .76067 L
.64136 .76469 L
.64026 .76406 L
.64479 .75957 L
F
.64026 .76406 m
.64136 .76469 L
.63987 .77021 L
.63861 .77021 L
.64026 .76406 L
F
.63861 .77021 m
.63987 .77021 L
.64136 .77572 L
.64026 .77636 L
.63861 .77021 L
F
.64026 .77636 m
.64136 .77572 L
.64541 .77975 L
.64479 .78085 L
.64026 .77636 L
F
.64479 .78085 m
.64541 .77975 L
.65094 .78119 L
.65095 .78246 L
.64479 .78085 L
F
.65094 .75923 m
.65093 .76125 L
.64642 .76242 L
.64541 .76067 L
.65094 .75923 L
F
.64541 .76067 m
.64642 .76242 L
.64311 .76571 L
.64136 .76469 L
.64541 .76067 L
F
.64136 .76469 m
.64311 .76571 L
.6419 .77021 L
.63987 .77021 L
.64136 .76469 L
F
.63987 .77021 m
.6419 .77021 L
.64311 .77471 L
.64136 .77572 L
.63987 .77021 L
F
.64136 .77572 m
.64311 .77471 L
.64642 .77799 L
.64541 .77975 L
.64136 .77572 L
F
.64541 .77975 m
.64642 .77799 L
.65093 .77917 L
.65094 .78119 L
.64541 .77975 L
F
.65093 .76125 m
.65091 .76389 L
.64772 .76472 L
.64642 .76242 L
.65093 .76125 L
F
.64642 .76242 m
.64772 .76472 L
.64539 .76703 L
.64311 .76571 L
.64642 .76242 L
F
.64311 .76571 m
.64539 .76703 L
.64453 .77021 L
.6419 .77021 L
.64311 .76571 L
F
.6419 .77021 m
.64453 .77021 L
.64539 .77338 L
.64311 .77471 L
.6419 .77021 L
F
.64311 .77471 m
.64539 .77338 L
.64772 .7757 L
.64642 .77799 L
.64311 .77471 L
F
.64642 .77799 m
.64772 .7757 L
.65091 .77653 L
.65093 .77917 L
.64642 .77799 L
F
.65091 .76389 m
.65088 .76696 L
.64925 .76739 L
.64772 .76472 L
.65091 .76389 L
F
.64772 .76472 m
.64925 .76739 L
.64805 .76858 L
.64539 .76703 L
.64772 .76472 L
F
.64539 .76703 m
.64805 .76858 L
.64761 .77021 L
.64453 .77021 L
.64539 .76703 L
F
.64453 .77021 m
.64761 .77021 L
.64805 .77184 L
.64539 .77338 L
.64453 .77021 L
F
.64539 .77338 m
.64805 .77184 L
.64925 .77303 L
.64772 .7757 L
.64539 .77338 L
F
.64772 .7757 m
.64925 .77303 L
.65088 .77346 L
.65091 .77653 L
.64772 .7757 L
F
.65088 .76696 m
.65086 .77026 L
.65088 .77025 L
.64925 .76739 L
.65088 .76696 L
F
.64925 .76739 m
.65088 .77025 L
.6509 .77023 L
.64805 .76858 L
.64925 .76739 L
F
.64805 .76858 m
.6509 .77023 L
.65091 .77021 L
.64761 .77021 L
.64805 .76858 L
F
.64761 .77021 m
.65091 .77021 L
.6509 .77018 L
.64805 .77184 L
.64761 .77021 L
F
.64805 .77184 m
.6509 .77018 L
.65088 .77016 L
.64925 .77303 L
.64805 .77184 L
F
.64925 .77303 m
.65088 .77016 L
.65086 .77016 L
.65088 .77346 L
.64925 .77303 L
F
.65086 .77016 m
.65083 .77346 L
.65247 .77303 L
.65083 .77016 L
.65086 .77016 L
F
.65083 .77016 m
.65247 .77303 L
.65366 .77184 L
.65081 .77018 L
.65083 .77016 L
F
.65081 .77018 m
.65366 .77184 L
.6541 .77021 L
.65081 .77021 L
.65081 .77018 L
F
.65081 .77021 m
.6541 .77021 L
.65366 .76858 L
.65081 .77023 L
.65081 .77021 L
F
.65081 .77023 m
.65366 .76858 L
.65247 .76739 L
.65083 .77025 L
.65081 .77023 L
F
.65083 .77025 m
.65247 .76739 L
.65083 .76696 L
.65086 .77026 L
.65083 .77025 L
F
.65083 .77346 m
.65081 .77653 L
.65399 .7757 L
.65247 .77303 L
.65083 .77346 L
F
.65247 .77303 m
.65399 .7757 L
.65632 .77338 L
.65366 .77184 L
.65247 .77303 L
F
.65366 .77184 m
.65632 .77338 L
.65718 .77021 L
.6541 .77021 L
.65366 .77184 L
F
.6541 .77021 m
.65718 .77021 L
.65632 .76703 L
.65366 .76858 L
.6541 .77021 L
F
.65366 .76858 m
.65632 .76703 L
.65399 .76472 L
.65247 .76739 L
.65366 .76858 L
F
.65247 .76739 m
.65399 .76472 L
.65081 .76389 L
.65083 .76696 L
.65247 .76739 L
F
.65081 .77653 m
.65079 .77917 L
.6553 .77799 L
.65399 .7757 L
.65081 .77653 L
F
.65399 .7757 m
.6553 .77799 L
.6586 .77471 L
.65632 .77338 L
.65399 .7757 L
F
.65632 .77338 m
.6586 .77471 L
.65982 .77021 L
.65718 .77021 L
.65632 .77338 L
F
.65718 .77021 m
.65982 .77021 L
.6586 .76571 L
.65632 .76703 L
.65718 .77021 L
F
.65632 .76703 m
.6586 .76571 L
.6553 .76242 L
.65399 .76472 L
.65632 .76703 L
F
.65399 .76472 m
.6553 .76242 L
.65079 .76125 L
.65081 .76389 L
.65399 .76472 L
F
.65079 .77917 m
.65077 .78119 L
.6563 .77975 L
.6553 .77799 L
.65079 .77917 L
F
.6553 .77799 m
.6563 .77975 L
.66035 .77572 L
.6586 .77471 L
.6553 .77799 L
F
.6586 .77471 m
.66035 .77572 L
.66184 .77021 L
.65982 .77021 L
.6586 .77471 L
F
.65982 .77021 m
.66184 .77021 L
.66035 .76469 L
.6586 .76571 L
.65982 .77021 L
F
.6586 .76571 m
.66035 .76469 L
.6563 .76067 L
.6553 .76242 L
.6586 .76571 L
F
.6553 .76242 m
.6563 .76067 L
.65077 .75923 L
.65079 .76125 L
.6553 .76242 L
F
.65077 .78119 m
.65076 .78246 L
.65693 .78085 L
.6563 .77975 L
.65077 .78119 L
F
.6563 .77975 m
.65693 .78085 L
.66145 .77636 L
.66035 .77572 L
.6563 .77975 L
F
.66035 .77572 m
.66145 .77636 L
.6631 .77021 L
.66184 .77021 L
.66035 .77572 L
F
.66184 .77021 m
.6631 .77021 L
.66145 .76406 L
.66035 .76469 L
.66184 .77021 L
F
.66035 .76469 m
.66145 .76406 L
.65693 .75957 L
.6563 .76067 L
.66035 .76469 L
F
.6563 .76067 m
.65693 .75957 L
.65076 .75796 L
.65077 .75923 L
.6563 .76067 L
F
.65076 .78246 m
.65076 .78288 L
.65714 .78121 L
.65693 .78085 L
.65076 .78246 L
F
.65693 .78085 m
.65714 .78121 L
.66181 .77657 L
.66145 .77636 L
.65693 .78085 L
F
.66145 .77636 m
.66181 .77657 L
.66353 .77021 L
.6631 .77021 L
.66145 .77636 L
F
.6631 .77021 m
.66353 .77021 L
.66181 .76384 L
.66145 .76406 L
.6631 .77021 L
F
.66145 .76406 m
.66181 .76384 L
.65714 .7592 L
.65693 .75957 L
.66145 .76406 L
F
.65693 .75957 m
.65714 .7592 L
.65076 .75754 L
.65076 .75796 L
.65693 .75957 L
F
.65086 .77026 m
.65088 .76696 L
.64925 .76739 L
.65088 .77025 L
.65086 .77026 L
F
.65088 .77025 m
.64925 .76739 L
.64805 .76858 L
.6509 .77023 L
.65088 .77025 L
F
.6509 .77023 m
.64805 .76858 L
.64761 .77021 L
.65091 .77021 L
.6509 .77023 L
F
.65091 .77021 m
.64761 .77021 L
.64805 .77184 L
.6509 .77018 L
.65091 .77021 L
F
.6509 .77018 m
.64805 .77184 L
.64925 .77303 L
.65088 .77016 L
.6509 .77018 L
F
.65088 .77016 m
.64925 .77303 L
.65088 .77346 L
.65086 .77016 L
.65088 .77016 L
F
.65088 .76696 m
.65091 .76389 L
.64772 .76472 L
.64925 .76739 L
.65088 .76696 L
F
.64925 .76739 m
.64772 .76472 L
.64539 .76703 L
.64805 .76858 L
.64925 .76739 L
F
.64805 .76858 m
.64539 .76703 L
.64453 .77021 L
.64761 .77021 L
.64805 .76858 L
F
.64761 .77021 m
.64453 .77021 L
.64539 .77338 L
.64805 .77184 L
.64761 .77021 L
F
.64805 .77184 m
.64539 .77338 L
.64772 .7757 L
.64925 .77303 L
.64805 .77184 L
F
.64925 .77303 m
.64772 .7757 L
.65091 .77653 L
.65088 .77346 L
.64925 .77303 L
F
.65091 .76389 m
.65093 .76125 L
.64642 .76242 L
.64772 .76472 L
.65091 .76389 L
F
.64772 .76472 m
.64642 .76242 L
.64311 .76571 L
.64539 .76703 L
.64772 .76472 L
F
.64539 .76703 m
.64311 .76571 L
.6419 .77021 L
.64453 .77021 L
.64539 .76703 L
F
.64453 .77021 m
.6419 .77021 L
.64311 .77471 L
.64539 .77338 L
.64453 .77021 L
F
.64539 .77338 m
.64311 .77471 L
.64642 .77799 L
.64772 .7757 L
.64539 .77338 L
F
.64772 .7757 m
.64642 .77799 L
.65093 .77917 L
.65091 .77653 L
.64772 .7757 L
F
.65093 .76125 m
.65094 .75923 L
.64541 .76067 L
.64642 .76242 L
.65093 .76125 L
F
.64642 .76242 m
.64541 .76067 L
.64136 .76469 L
.64311 .76571 L
.64642 .76242 L
F
.64311 .76571 m
.64136 .76469 L
.63987 .77021 L
.6419 .77021 L
.64311 .76571 L
F
.6419 .77021 m
.63987 .77021 L
.64136 .77572 L
.64311 .77471 L
.6419 .77021 L
F
.64311 .77471 m
.64136 .77572 L
.64541 .77975 L
.64642 .77799 L
.64311 .77471 L
F
.64642 .77799 m
.64541 .77975 L
.65094 .78119 L
.65093 .77917 L
.64642 .77799 L
F
.65094 .75923 m
.65095 .75796 L
.64479 .75957 L
.64541 .76067 L
.65094 .75923 L
F
.64541 .76067 m
.64479 .75957 L
.64026 .76406 L
.64136 .76469 L
.64541 .76067 L
F
.64136 .76469 m
.64026 .76406 L
.63861 .77021 L
.63987 .77021 L
.64136 .76469 L
F
.63987 .77021 m
.63861 .77021 L
.64026 .77636 L
.64136 .77572 L
.63987 .77021 L
F
.64136 .77572 m
.64026 .77636 L
.64479 .78085 L
.64541 .77975 L
.64136 .77572 L
F
.64541 .77975 m
.64479 .78085 L
.65095 .78246 L
.65094 .78119 L
.64541 .77975 L
F
.65095 .75796 m
.65095 .75754 L
.64458 .7592 L
.64479 .75957 L
.65095 .75796 L
F
.64479 .75957 m
.64458 .7592 L
.6399 .76384 L
.64026 .76406 L
.64479 .75957 L
F
.64026 .76406 m
.6399 .76384 L
.63818 .77021 L
.63861 .77021 L
.64026 .76406 L
F
.63861 .77021 m
.63818 .77021 L
.6399 .77657 L
.64026 .77636 L
.63861 .77021 L
F
.64026 .77636 m
.6399 .77657 L
.64458 .78121 L
.64479 .78085 L
.64026 .77636 L
F
.64479 .78085 m
.64458 .78121 L
.65095 .78288 L
.65095 .78246 L
.64479 .78085 L
F
.66471 .81339 m
.66471 .81297 L
.67087 .81136 L
.67108 .81173 L
.66471 .81339 L
F
.67108 .81173 m
.67087 .81136 L
.6754 .80687 L
.67576 .80708 L
.67108 .81173 L
F
.67576 .80708 m
.6754 .80687 L
.67705 .80072 L
.67748 .80072 L
.67576 .80708 L
F
.67748 .80072 m
.67705 .80072 L
.6754 .79457 L
.67576 .79435 L
.67748 .80072 L
F
.67576 .79435 m
.6754 .79457 L
.67087 .79008 L
.67108 .78971 L
.67576 .79435 L
F
.67108 .78971 m
.67087 .79008 L
.66471 .78847 L
.66471 .78805 L
.67108 .78971 L
F
.66471 .81297 m
.66472 .8117 L
.67025 .81026 L
.67087 .81136 L
.66471 .81297 L
F
.67087 .81136 m
.67025 .81026 L
.6743 .80623 L
.6754 .80687 L
.67087 .81136 L
F
.6754 .80687 m
.6743 .80623 L
.67579 .80072 L
.67705 .80072 L
.6754 .80687 L
F
.67705 .80072 m
.67579 .80072 L
.6743 .7952 L
.6754 .79457 L
.67705 .80072 L
F
.6754 .79457 m
.6743 .7952 L
.67025 .79118 L
.67087 .79008 L
.6754 .79457 L
F
.67087 .79008 m
.67025 .79118 L
.66472 .78974 L
.66471 .78847 L
.67087 .79008 L
F
.66472 .8117 m
.66474 .80968 L
.66924 .8085 L
.67025 .81026 L
.66472 .8117 L
F
.67025 .81026 m
.66924 .8085 L
.67255 .80522 L
.6743 .80623 L
.67025 .81026 L
F
.6743 .80623 m
.67255 .80522 L
.67377 .80072 L
.67579 .80072 L
.6743 .80623 L
F
.67579 .80072 m
.67377 .80072 L
.67255 .79622 L
.6743 .7952 L
.67579 .80072 L
F
.6743 .7952 m
.67255 .79622 L
.66924 .79294 L
.67025 .79118 L
.6743 .7952 L
F
.67025 .79118 m
.66924 .79294 L
.66474 .79176 L
.66472 .78974 L
.67025 .79118 L
F
.66474 .80968 m
.66476 .80704 L
.66794 .80621 L
.66924 .8085 L
.66474 .80968 L
F
.66924 .8085 m
.66794 .80621 L
.67027 .80389 L
.67255 .80522 L
.66924 .8085 L
F
.67255 .80522 m
.67027 .80389 L
.67113 .80072 L
.67377 .80072 L
.67255 .80522 L
F
.67377 .80072 m
.67113 .80072 L
.67027 .79754 L
.67255 .79622 L
.67377 .80072 L
F
.67255 .79622 m
.67027 .79754 L
.66794 .79523 L
.66924 .79294 L
.67255 .79622 L
F
.66924 .79294 m
.66794 .79523 L
.66476 .7944 L
.66474 .79176 L
.66924 .79294 L
F
.66476 .80704 m
.66478 .80397 L
.66641 .80354 L
.66794 .80621 L
.66476 .80704 L
F
.66794 .80621 m
.66641 .80354 L
.66761 .80235 L
.67027 .80389 L
.66794 .80621 L
F
.67027 .80389 m
.66761 .80235 L
.66805 .80072 L
.67113 .80072 L
.67027 .80389 L
F
.67113 .80072 m
.66805 .80072 L
.66761 .79909 L
.67027 .79754 L
.67113 .80072 L
F
.67027 .79754 m
.66761 .79909 L
.66641 .7979 L
.66794 .79523 L
.67027 .79754 L
F
.66794 .79523 m
.66641 .7979 L
.66478 .79747 L
.66476 .7944 L
.66794 .79523 L
F
.66478 .80397 m
.66481 .80067 L
.66478 .80068 L
.66641 .80354 L
.66478 .80397 L
F
.66641 .80354 m
.66478 .80068 L
.66476 .80069 L
.66761 .80235 L
.66641 .80354 L
F
.66761 .80235 m
.66476 .80069 L
.66476 .80072 L
.66805 .80072 L
.66761 .80235 L
F
.66805 .80072 m
.66476 .80072 L
.66476 .80074 L
.66761 .79909 L
.66805 .80072 L
F
.66761 .79909 m
.66476 .80074 L
.66478 .80076 L
.66641 .7979 L
.66761 .79909 L
F
.66641 .7979 m
.66478 .80076 L
.66481 .80077 L
.66478 .79747 L
.66641 .7979 L
F
.6649 .78805 m
.6649 .78847 L
.65874 .79008 L
.65853 .78971 L
.6649 .78805 L
F
.65853 .78971 m
.65874 .79008 L
.65421 .79457 L
.65385 .79435 L
.65853 .78971 L
F
.65385 .79435 m
.65421 .79457 L
.65256 .80072 L
.65213 .80072 L
.65385 .79435 L
F
.65213 .80072 m
.65256 .80072 L
.65421 .80687 L
.65385 .80708 L
.65213 .80072 L
F
.65385 .80708 m
.65421 .80687 L
.65874 .81136 L
.65853 .81173 L
.65385 .80708 L
F
.65853 .81173 m
.65874 .81136 L
.6649 .81297 L
.6649 .81339 L
.65853 .81173 L
F
.6649 .78847 m
.66489 .78974 L
.65936 .79118 L
.65874 .79008 L
.6649 .78847 L
F
.65874 .79008 m
.65936 .79118 L
.65531 .7952 L
.65421 .79457 L
.65874 .79008 L
F
.65421 .79457 m
.65531 .7952 L
.65382 .80072 L
.65256 .80072 L
.65421 .79457 L
F
.65256 .80072 m
.65382 .80072 L
.65531 .80623 L
.65421 .80687 L
.65256 .80072 L
F
.65421 .80687 m
.65531 .80623 L
.65936 .81026 L
.65874 .81136 L
.65421 .80687 L
F
.65874 .81136 m
.65936 .81026 L
.66489 .8117 L
.6649 .81297 L
.65874 .81136 L
F
.66489 .78974 m
.66487 .79176 L
.66036 .79294 L
.65936 .79118 L
.66489 .78974 L
F
.65936 .79118 m
.66036 .79294 L
.65706 .79622 L
.65531 .7952 L
.65936 .79118 L
F
.65531 .7952 m
.65706 .79622 L
.65584 .80072 L
.65382 .80072 L
.65531 .7952 L
F
.65382 .80072 m
.65584 .80072 L
.65706 .80522 L
.65531 .80623 L
.65382 .80072 L
F
.65531 .80623 m
.65706 .80522 L
.66036 .8085 L
.65936 .81026 L
.65531 .80623 L
F
.65936 .81026 m
.66036 .8085 L
.66487 .80968 L
.66489 .8117 L
.65936 .81026 L
F
.66487 .79176 m
.66485 .7944 L
.66167 .79523 L
.66036 .79294 L
.66487 .79176 L
F
.66036 .79294 m
.66167 .79523 L
.65934 .79754 L
.65706 .79622 L
.66036 .79294 L
F
.65706 .79622 m
.65934 .79754 L
.65848 .80072 L
.65584 .80072 L
.65706 .79622 L
F
.65584 .80072 m
.65848 .80072 L
.65934 .80389 L
.65706 .80522 L
.65584 .80072 L
F
.65706 .80522 m
.65934 .80389 L
.66167 .80621 L
.66036 .8085 L
.65706 .80522 L
F
.66036 .8085 m
.66167 .80621 L
.66485 .80704 L
.66487 .80968 L
.66036 .8085 L
F
.66485 .7944 m
.66483 .79747 L
.6632 .7979 L
.66167 .79523 L
.66485 .7944 L
F
.66167 .79523 m
.6632 .7979 L
.662 .79909 L
.65934 .79754 L
.66167 .79523 L
F
.65934 .79754 m
.662 .79909 L
.66156 .80072 L
.65848 .80072 L
.65934 .79754 L
F
.65848 .80072 m
.66156 .80072 L
.662 .80235 L
.65934 .80389 L
.65848 .80072 L
F
.65934 .80389 m
.662 .80235 L
.6632 .80354 L
.66167 .80621 L
.65934 .80389 L
F
.66167 .80621 m
.6632 .80354 L
.66483 .80397 L
.66485 .80704 L
.66167 .80621 L
F
.66483 .79747 m
.6648 .80077 L
.66483 .80076 L
.6632 .7979 L
.66483 .79747 L
F
.6632 .7979 m
.66483 .80076 L
.66485 .80074 L
.662 .79909 L
.6632 .7979 L
F
.662 .79909 m
.66485 .80074 L
.66485 .80072 L
.66156 .80072 L
.662 .79909 L
F
.66156 .80072 m
.66485 .80072 L
.66485 .80069 L
.662 .80235 L
.66156 .80072 L
F
.662 .80235 m
.66485 .80069 L
.66483 .80068 L
.6632 .80354 L
.662 .80235 L
F
.6632 .80354 m
.66483 .80068 L
.6648 .80067 L
.66483 .80397 L
.6632 .80354 L
F
.66481 .80067 m
.66478 .80397 L
.66641 .80354 L
.66478 .80068 L
.66481 .80067 L
F
.66478 .80068 m
.66641 .80354 L
.66761 .80235 L
.66476 .80069 L
.66478 .80068 L
F
.66476 .80069 m
.66761 .80235 L
.66805 .80072 L
.66476 .80072 L
.66476 .80069 L
F
.66476 .80072 m
.66805 .80072 L
.66761 .79909 L
.66476 .80074 L
.66476 .80072 L
F
.66476 .80074 m
.66761 .79909 L
.66641 .7979 L
.66478 .80076 L
.66476 .80074 L
F
.66478 .80076 m
.66641 .7979 L
.66478 .79747 L
.66481 .80077 L
.66478 .80076 L
F
.66478 .80397 m
.66476 .80704 L
.66794 .80621 L
.66641 .80354 L
.66478 .80397 L
F
.66641 .80354 m
.66794 .80621 L
.67027 .80389 L
.66761 .80235 L
.66641 .80354 L
F
.66761 .80235 m
.67027 .80389 L
.67113 .80072 L
.66805 .80072 L
.66761 .80235 L
F
.66805 .80072 m
.67113 .80072 L
.67027 .79754 L
.66761 .79909 L
.66805 .80072 L
F
.66761 .79909 m
.67027 .79754 L
.66794 .79523 L
.66641 .7979 L
.66761 .79909 L
F
.66641 .7979 m
.66794 .79523 L
.66476 .7944 L
.66478 .79747 L
.66641 .7979 L
F
.66476 .80704 m
.66474 .80968 L
.66924 .8085 L
.66794 .80621 L
.66476 .80704 L
F
.66794 .80621 m
.66924 .8085 L
.67255 .80522 L
.67027 .80389 L
.66794 .80621 L
F
.67027 .80389 m
.67255 .80522 L
.67377 .80072 L
.67113 .80072 L
.67027 .80389 L
F
.67113 .80072 m
.67377 .80072 L
.67255 .79622 L
.67027 .79754 L
.67113 .80072 L
F
.67027 .79754 m
.67255 .79622 L
.66924 .79294 L
.66794 .79523 L
.67027 .79754 L
F
.66794 .79523 m
.66924 .79294 L
.66474 .79176 L
.66476 .7944 L
.66794 .79523 L
F
.66474 .80968 m
.66472 .8117 L
.67025 .81026 L
.66924 .8085 L
.66474 .80968 L
F
.66924 .8085 m
.67025 .81026 L
.6743 .80623 L
.67255 .80522 L
.66924 .8085 L
F
.67255 .80522 m
.6743 .80623 L
.67579 .80072 L
.67377 .80072 L
.67255 .80522 L
F
.67377 .80072 m
.67579 .80072 L
.6743 .7952 L
.67255 .79622 L
.67377 .80072 L
F
.67255 .79622 m
.6743 .7952 L
.67025 .79118 L
.66924 .79294 L
.67255 .79622 L
F
.66924 .79294 m
.67025 .79118 L
.66472 .78974 L
.66474 .79176 L
.66924 .79294 L
F
.66472 .8117 m
.66471 .81297 L
.67087 .81136 L
.67025 .81026 L
.66472 .8117 L
F
.67025 .81026 m
.67087 .81136 L
.6754 .80687 L
.6743 .80623 L
.67025 .81026 L
F
.6743 .80623 m
.6754 .80687 L
.67705 .80072 L
.67579 .80072 L
.6743 .80623 L
F
.67579 .80072 m
.67705 .80072 L
.6754 .79457 L
.6743 .7952 L
.67579 .80072 L
F
.6743 .7952 m
.6754 .79457 L
.67087 .79008 L
.67025 .79118 L
.6743 .7952 L
F
.67025 .79118 m
.67087 .79008 L
.66471 .78847 L
.66472 .78974 L
.67025 .79118 L
F
.66471 .81297 m
.66471 .81339 L
.67108 .81173 L
.67087 .81136 L
.66471 .81297 L
F
.67087 .81136 m
.67108 .81173 L
.67576 .80708 L
.6754 .80687 L
.67087 .81136 L
F
.6754 .80687 m
.67576 .80708 L
.67748 .80072 L
.67705 .80072 L
.6754 .80687 L
F
.67705 .80072 m
.67748 .80072 L
.67576 .79435 L
.6754 .79457 L
.67705 .80072 L
F
.6754 .79457 m
.67576 .79435 L
.67108 .78971 L
.67087 .79008 L
.6754 .79457 L
F
.67087 .79008 m
.67108 .78971 L
.66471 .78805 L
.66471 .78847 L
.67087 .79008 L
F
.6648 .80077 m
.66483 .79747 L
.6632 .7979 L
.66483 .80076 L
.6648 .80077 L
F
.66483 .80076 m
.6632 .7979 L
.662 .79909 L
.66485 .80074 L
.66483 .80076 L
F
.66485 .80074 m
.662 .79909 L
.66156 .80072 L
.66485 .80072 L
.66485 .80074 L
F
.66485 .80072 m
.66156 .80072 L
.662 .80235 L
.66485 .80069 L
.66485 .80072 L
F
.66485 .80069 m
.662 .80235 L
.6632 .80354 L
.66483 .80068 L
.66485 .80069 L
F
.66483 .80068 m
.6632 .80354 L
.66483 .80397 L
.6648 .80067 L
.66483 .80068 L
F
.66483 .79747 m
.66485 .7944 L
.66167 .79523 L
.6632 .7979 L
.66483 .79747 L
F
.6632 .7979 m
.66167 .79523 L
.65934 .79754 L
.662 .79909 L
.6632 .7979 L
F
.662 .79909 m
.65934 .79754 L
.65848 .80072 L
.66156 .80072 L
.662 .79909 L
F
.66156 .80072 m
.65848 .80072 L
.65934 .80389 L
.662 .80235 L
.66156 .80072 L
F
.662 .80235 m
.65934 .80389 L
.66167 .80621 L
.6632 .80354 L
.662 .80235 L
F
.6632 .80354 m
.66167 .80621 L
.66485 .80704 L
.66483 .80397 L
.6632 .80354 L
F
.66485 .7944 m
.66487 .79176 L
.66036 .79294 L
.66167 .79523 L
.66485 .7944 L
F
.66167 .79523 m
.66036 .79294 L
.65706 .79622 L
.65934 .79754 L
.66167 .79523 L
F
.65934 .79754 m
.65706 .79622 L
.65584 .80072 L
.65848 .80072 L
.65934 .79754 L
F
.65848 .80072 m
.65584 .80072 L
.65706 .80522 L
.65934 .80389 L
.65848 .80072 L
F
.65934 .80389 m
.65706 .80522 L
.66036 .8085 L
.66167 .80621 L
.65934 .80389 L
F
.66167 .80621 m
.66036 .8085 L
.66487 .80968 L
.66485 .80704 L
.66167 .80621 L
F
.66487 .79176 m
.66489 .78974 L
.65936 .79118 L
.66036 .79294 L
.66487 .79176 L
F
.66036 .79294 m
.65936 .79118 L
.65531 .7952 L
.65706 .79622 L
.66036 .79294 L
F
.65706 .79622 m
.65531 .7952 L
.65382 .80072 L
.65584 .80072 L
.65706 .79622 L
F
.65584 .80072 m
.65382 .80072 L
.65531 .80623 L
.65706 .80522 L
.65584 .80072 L
F
.65706 .80522 m
.65531 .80623 L
.65936 .81026 L
.66036 .8085 L
.65706 .80522 L
F
.66036 .8085 m
.65936 .81026 L
.66489 .8117 L
.66487 .80968 L
.66036 .8085 L
F
.66489 .78974 m
.6649 .78847 L
.65874 .79008 L
.65936 .79118 L
.66489 .78974 L
F
.65936 .79118 m
.65874 .79008 L
.65421 .79457 L
.65531 .7952 L
.65936 .79118 L
F
.65531 .7952 m
.65421 .79457 L
.65256 .80072 L
.65382 .80072 L
.65531 .7952 L
F
.65382 .80072 m
.65256 .80072 L
.65421 .80687 L
.65531 .80623 L
.65382 .80072 L
F
.65531 .80623 m
.65421 .80687 L
.65874 .81136 L
.65936 .81026 L
.65531 .80623 L
F
.65936 .81026 m
.65874 .81136 L
.6649 .81297 L
.66489 .8117 L
.65936 .81026 L
F
.6649 .78847 m
.6649 .78805 L
.65853 .78971 L
.65874 .79008 L
.6649 .78847 L
F
.65874 .79008 m
.65853 .78971 L
.65385 .79435 L
.65421 .79457 L
.65874 .79008 L
F
.65421 .79457 m
.65385 .79435 L
.65213 .80072 L
.65256 .80072 L
.65421 .79457 L
F
.65256 .80072 m
.65213 .80072 L
.65385 .80708 L
.65421 .80687 L
.65256 .80072 L
F
.65421 .80687 m
.65385 .80708 L
.65853 .81173 L
.65874 .81136 L
.65421 .80687 L
F
.65874 .81136 m
.65853 .81173 L
.6649 .81339 L
.6649 .81297 L
.65874 .81136 L
F
.65209 .85229 m
.65209 .85187 L
.65825 .85026 L
.65846 .85063 L
.65209 .85229 L
F
.65846 .85063 m
.65825 .85026 L
.66278 .84577 L
.66314 .84598 L
.65846 .85063 L
F
.66314 .84598 m
.66278 .84577 L
.66443 .83962 L
.66486 .83962 L
.66314 .84598 L
F
.66486 .83962 m
.66443 .83962 L
.66278 .83347 L
.66314 .83326 L
.66486 .83962 L
F
.66314 .83326 m
.66278 .83347 L
.65825 .82898 L
.65846 .82861 L
.66314 .83326 L
F
.65846 .82861 m
.65825 .82898 L
.65209 .82737 L
.65209 .82695 L
.65846 .82861 L
F
.65209 .85187 m
.6521 .8506 L
.65763 .84916 L
.65825 .85026 L
.65209 .85187 L
F
.65825 .85026 m
.65763 .84916 L
.66168 .84514 L
.66278 .84577 L
.65825 .85026 L
F
.66278 .84577 m
.66168 .84514 L
.66317 .83962 L
.66443 .83962 L
.66278 .84577 L
F
.66443 .83962 m
.66317 .83962 L
.66168 .8341 L
.66278 .83347 L
.66443 .83962 L
F
.66278 .83347 m
.66168 .8341 L
.65763 .83008 L
.65825 .82898 L
.66278 .83347 L
F
.65825 .82898 m
.65763 .83008 L
.6521 .82864 L
.65209 .82737 L
.65825 .82898 L
F
.6521 .8506 m
.65212 .84858 L
.65663 .8474 L
.65763 .84916 L
.6521 .8506 L
F
.65763 .84916 m
.65663 .8474 L
.65993 .84412 L
.66168 .84514 L
.65763 .84916 L
F
.66168 .84514 m
.65993 .84412 L
.66115 .83962 L
.66317 .83962 L
.66168 .84514 L
F
.66317 .83962 m
.66115 .83962 L
.65993 .83512 L
.66168 .8341 L
.66317 .83962 L
F
.66168 .8341 m
.65993 .83512 L
.65663 .83184 L
.65763 .83008 L
.66168 .8341 L
F
.65763 .83008 m
.65663 .83184 L
.65212 .83066 L
.6521 .82864 L
.65763 .83008 L
F
.65212 .84858 m
.65214 .84594 L
.65532 .84511 L
.65663 .8474 L
.65212 .84858 L
F
.65663 .8474 m
.65532 .84511 L
.65765 .8428 L
.65993 .84412 L
.65663 .8474 L
F
.65993 .84412 m
.65765 .8428 L
.65851 .83962 L
.66115 .83962 L
.65993 .84412 L
F
.66115 .83962 m
.65851 .83962 L
.65765 .83645 L
.65993 .83512 L
.66115 .83962 L
F
.65993 .83512 m
.65765 .83645 L
.65532 .83413 L
.65663 .83184 L
.65993 .83512 L
F
.65663 .83184 m
.65532 .83413 L
.65214 .8333 L
.65212 .83066 L
.65663 .83184 L
F
.65214 .84594 m
.65216 .84287 L
.65379 .84244 L
.65532 .84511 L
.65214 .84594 L
F
.65532 .84511 m
.65379 .84244 L
.65499 .84125 L
.65765 .8428 L
.65532 .84511 L
F
.65765 .8428 m
.65499 .84125 L
.65543 .83962 L
.65851 .83962 L
.65765 .8428 L
F
.65851 .83962 m
.65543 .83962 L
.65499 .83799 L
.65765 .83645 L
.65851 .83962 L
F
.65765 .83645 m
.65499 .83799 L
.65379 .8368 L
.65532 .83413 L
.65765 .83645 L
F
.65532 .83413 m
.65379 .8368 L
.65216 .83637 L
.65214 .8333 L
.65532 .83413 L
F
.65216 .84287 m
.65219 .83957 L
.65216 .83958 L
.65379 .84244 L
.65216 .84287 L
F
.65379 .84244 m
.65216 .83958 L
.65214 .8396 L
.65499 .84125 L
.65379 .84244 L
F
.65499 .84125 m
.65214 .8396 L
.65214 .83962 L
.65543 .83962 L
.65499 .84125 L
F
.65543 .83962 m
.65214 .83962 L
.65214 .83964 L
.65499 .83799 L
.65543 .83962 L
F
.65499 .83799 m
.65214 .83964 L
.65216 .83966 L
.65379 .8368 L
.65499 .83799 L
F
.65379 .8368 m
.65216 .83966 L
.65219 .83967 L
.65216 .83637 L
.65379 .8368 L
F
.65228 .82695 m
.65228 .82737 L
.64612 .82898 L
.64591 .82861 L
.65228 .82695 L
F
.64591 .82861 m
.64612 .82898 L
.64159 .83347 L
.64123 .83326 L
.64591 .82861 L
F
.64123 .83326 m
.64159 .83347 L
.63994 .83962 L
.63951 .83962 L
.64123 .83326 L
F
.63951 .83962 m
.63994 .83962 L
.64159 .84577 L
.64123 .84598 L
.63951 .83962 L
F
.64123 .84598 m
.64159 .84577 L
.64612 .85026 L
.64591 .85063 L
.64123 .84598 L
F
.64591 .85063 m
.64612 .85026 L
.65228 .85187 L
.65228 .85229 L
.64591 .85063 L
F
.65228 .82737 m
.65227 .82864 L
.64674 .83008 L
.64612 .82898 L
.65228 .82737 L
F
.64612 .82898 m
.64674 .83008 L
.64269 .8341 L
.64159 .83347 L
.64612 .82898 L
F
.64159 .83347 m
.64269 .8341 L
.6412 .83962 L
.63994 .83962 L
.64159 .83347 L
F
.63994 .83962 m
.6412 .83962 L
.64269 .84514 L
.64159 .84577 L
.63994 .83962 L
F
.64159 .84577 m
.64269 .84514 L
.64674 .84916 L
.64612 .85026 L
.64159 .84577 L
F
.64612 .85026 m
.64674 .84916 L
.65227 .8506 L
.65228 .85187 L
.64612 .85026 L
F
.65227 .82864 m
.65225 .83066 L
.64775 .83184 L
.64674 .83008 L
.65227 .82864 L
F
.64674 .83008 m
.64775 .83184 L
.64444 .83512 L
.64269 .8341 L
.64674 .83008 L
F
.64269 .8341 m
.64444 .83512 L
.64322 .83962 L
.6412 .83962 L
.64269 .8341 L
F
.6412 .83962 m
.64322 .83962 L
.64444 .84412 L
.64269 .84514 L
.6412 .83962 L
F
.64269 .84514 m
.64444 .84412 L
.64775 .8474 L
.64674 .84916 L
.64269 .84514 L
F
.64674 .84916 m
.64775 .8474 L
.65225 .84858 L
.65227 .8506 L
.64674 .84916 L
F
.65225 .83066 m
.65223 .8333 L
.64905 .83413 L
.64775 .83184 L
.65225 .83066 L
F
.64775 .83184 m
.64905 .83413 L
.64672 .83645 L
.64444 .83512 L
.64775 .83184 L
F
.64444 .83512 m
.64672 .83645 L
.64586 .83962 L
.64322 .83962 L
.64444 .83512 L
F
.64322 .83962 m
.64586 .83962 L
.64672 .8428 L
.64444 .84412 L
.64322 .83962 L
F
.64444 .84412 m
.64672 .8428 L
.64905 .84511 L
.64775 .8474 L
.64444 .84412 L
F
.64775 .8474 m
.64905 .84511 L
.65223 .84594 L
.65225 .84858 L
.64775 .8474 L
F
.65223 .8333 m
.65221 .83637 L
.65058 .8368 L
.64905 .83413 L
.65223 .8333 L
F
.64905 .83413 m
.65058 .8368 L
.64938 .83799 L
.64672 .83645 L
.64905 .83413 L
F
.64672 .83645 m
.64938 .83799 L
.64894 .83962 L
.64586 .83962 L
.64672 .83645 L
F
.64586 .83962 m
.64894 .83962 L
.64938 .84125 L
.64672 .8428 L
.64586 .83962 L
F
.64672 .8428 m
.64938 .84125 L
.65058 .84244 L
.64905 .84511 L
.64672 .8428 L
F
.64905 .84511 m
.65058 .84244 L
.65221 .84287 L
.65223 .84594 L
.64905 .84511 L
F
.65221 .83637 m
.65218 .83967 L
.65221 .83966 L
.65058 .8368 L
.65221 .83637 L
F
.65058 .8368 m
.65221 .83966 L
.65223 .83964 L
.64938 .83799 L
.65058 .8368 L
F
.64938 .83799 m
.65223 .83964 L
.65223 .83962 L
.64894 .83962 L
.64938 .83799 L
F
.64894 .83962 m
.65223 .83962 L
.65223 .8396 L
.64938 .84125 L
.64894 .83962 L
F
.64938 .84125 m
.65223 .8396 L
.65221 .83958 L
.65058 .84244 L
.64938 .84125 L
F
.65058 .84244 m
.65221 .83958 L
.65218 .83957 L
.65221 .84287 L
.65058 .84244 L
F
.65219 .83957 m
.65216 .84287 L
.65379 .84244 L
.65216 .83958 L
.65219 .83957 L
F
.65216 .83958 m
.65379 .84244 L
.65499 .84125 L
.65214 .8396 L
.65216 .83958 L
F
.65214 .8396 m
.65499 .84125 L
.65543 .83962 L
.65214 .83962 L
.65214 .8396 L
F
.65214 .83962 m
.65543 .83962 L
.65499 .83799 L
.65214 .83964 L
.65214 .83962 L
F
.65214 .83964 m
.65499 .83799 L
.65379 .8368 L
.65216 .83966 L
.65214 .83964 L
F
.65216 .83966 m
.65379 .8368 L
.65216 .83637 L
.65219 .83967 L
.65216 .83966 L
F
.65216 .84287 m
.65214 .84594 L
.65532 .84511 L
.65379 .84244 L
.65216 .84287 L
F
.65379 .84244 m
.65532 .84511 L
.65765 .8428 L
.65499 .84125 L
.65379 .84244 L
F
.65499 .84125 m
.65765 .8428 L
.65851 .83962 L
.65543 .83962 L
.65499 .84125 L
F
.65543 .83962 m
.65851 .83962 L
.65765 .83645 L
.65499 .83799 L
.65543 .83962 L
F
.65499 .83799 m
.65765 .83645 L
.65532 .83413 L
.65379 .8368 L
.65499 .83799 L
F
.65379 .8368 m
.65532 .83413 L
.65214 .8333 L
.65216 .83637 L
.65379 .8368 L
F
.65214 .84594 m
.65212 .84858 L
.65663 .8474 L
.65532 .84511 L
.65214 .84594 L
F
.65532 .84511 m
.65663 .8474 L
.65993 .84412 L
.65765 .8428 L
.65532 .84511 L
F
.65765 .8428 m
.65993 .84412 L
.66115 .83962 L
.65851 .83962 L
.65765 .8428 L
F
.65851 .83962 m
.66115 .83962 L
.65993 .83512 L
.65765 .83645 L
.65851 .83962 L
F
.65765 .83645 m
.65993 .83512 L
.65663 .83184 L
.65532 .83413 L
.65765 .83645 L
F
.65532 .83413 m
.65663 .83184 L
.65212 .83066 L
.65214 .8333 L
.65532 .83413 L
F
.65212 .84858 m
.6521 .8506 L
.65763 .84916 L
.65663 .8474 L
.65212 .84858 L
F
.65663 .8474 m
.65763 .84916 L
.66168 .84514 L
.65993 .84412 L
.65663 .8474 L
F
.65993 .84412 m
.66168 .84514 L
.66317 .83962 L
.66115 .83962 L
.65993 .84412 L
F
.66115 .83962 m
.66317 .83962 L
.66168 .8341 L
.65993 .83512 L
.66115 .83962 L
F
.65993 .83512 m
.66168 .8341 L
.65763 .83008 L
.65663 .83184 L
.65993 .83512 L
F
.65663 .83184 m
.65763 .83008 L
.6521 .82864 L
.65212 .83066 L
.65663 .83184 L
F
.6521 .8506 m
.65209 .85187 L
.65825 .85026 L
.65763 .84916 L
.6521 .8506 L
F
.65763 .84916 m
.65825 .85026 L
.66278 .84577 L
.66168 .84514 L
.65763 .84916 L
F
.66168 .84514 m
.66278 .84577 L
.66443 .83962 L
.66317 .83962 L
.66168 .84514 L
F
.66317 .83962 m
.66443 .83962 L
.66278 .83347 L
.66168 .8341 L
.66317 .83962 L
F
.66168 .8341 m
.66278 .83347 L
.65825 .82898 L
.65763 .83008 L
.66168 .8341 L
F
.65763 .83008 m
.65825 .82898 L
.65209 .82737 L
.6521 .82864 L
.65763 .83008 L
F
.65209 .85187 m
.65209 .85229 L
.65846 .85063 L
.65825 .85026 L
.65209 .85187 L
F
.65825 .85026 m
.65846 .85063 L
.66314 .84598 L
.66278 .84577 L
.65825 .85026 L
F
.66278 .84577 m
.66314 .84598 L
.66486 .83962 L
.66443 .83962 L
.66278 .84577 L
F
.66443 .83962 m
.66486 .83962 L
.66314 .83326 L
.66278 .83347 L
.66443 .83962 L
F
.66278 .83347 m
.66314 .83326 L
.65846 .82861 L
.65825 .82898 L
.66278 .83347 L
F
.65825 .82898 m
.65846 .82861 L
.65209 .82695 L
.65209 .82737 L
.65825 .82898 L
F
.65218 .83967 m
.65221 .83637 L
.65058 .8368 L
.65221 .83966 L
.65218 .83967 L
F
.65221 .83966 m
.65058 .8368 L
.64938 .83799 L
.65223 .83964 L
.65221 .83966 L
F
.65223 .83964 m
.64938 .83799 L
.64894 .83962 L
.65223 .83962 L
.65223 .83964 L
F
.65223 .83962 m
.64894 .83962 L
.64938 .84125 L
.65223 .8396 L
.65223 .83962 L
F
.65223 .8396 m
.64938 .84125 L
.65058 .84244 L
.65221 .83958 L
.65223 .8396 L
F
.65221 .83958 m
.65058 .84244 L
.65221 .84287 L
.65218 .83957 L
.65221 .83958 L
F
.65221 .83637 m
.65223 .8333 L
.64905 .83413 L
.65058 .8368 L
.65221 .83637 L
F
.65058 .8368 m
.64905 .83413 L
.64672 .83645 L
.64938 .83799 L
.65058 .8368 L
F
.64938 .83799 m
.64672 .83645 L
.64586 .83962 L
.64894 .83962 L
.64938 .83799 L
F
.64894 .83962 m
.64586 .83962 L
.64672 .8428 L
.64938 .84125 L
.64894 .83962 L
F
.64938 .84125 m
.64672 .8428 L
.64905 .84511 L
.65058 .84244 L
.64938 .84125 L
F
.65058 .84244 m
.64905 .84511 L
.65223 .84594 L
.65221 .84287 L
.65058 .84244 L
F
.65223 .8333 m
.65225 .83066 L
.64775 .83184 L
.64905 .83413 L
.65223 .8333 L
F
.64905 .83413 m
.64775 .83184 L
.64444 .83512 L
.64672 .83645 L
.64905 .83413 L
F
.64672 .83645 m
.64444 .83512 L
.64322 .83962 L
.64586 .83962 L
.64672 .83645 L
F
.64586 .83962 m
.64322 .83962 L
.64444 .84412 L
.64672 .8428 L
.64586 .83962 L
F
.64672 .8428 m
.64444 .84412 L
.64775 .8474 L
.64905 .84511 L
.64672 .8428 L
F
.64905 .84511 m
.64775 .8474 L
.65225 .84858 L
.65223 .84594 L
.64905 .84511 L
F
.65225 .83066 m
.65227 .82864 L
.64674 .83008 L
.64775 .83184 L
.65225 .83066 L
F
.64775 .83184 m
.64674 .83008 L
.64269 .8341 L
.64444 .83512 L
.64775 .83184 L
F
.64444 .83512 m
.64269 .8341 L
.6412 .83962 L
.64322 .83962 L
.64444 .83512 L
F
.64322 .83962 m
.6412 .83962 L
.64269 .84514 L
.64444 .84412 L
.64322 .83962 L
F
.64444 .84412 m
.64269 .84514 L
.64674 .84916 L
.64775 .8474 L
.64444 .84412 L
F
.64775 .8474 m
.64674 .84916 L
.65227 .8506 L
.65225 .84858 L
.64775 .8474 L
F
.65227 .82864 m
.65228 .82737 L
.64612 .82898 L
.64674 .83008 L
.65227 .82864 L
F
.64674 .83008 m
.64612 .82898 L
.64159 .83347 L
.64269 .8341 L
.64674 .83008 L
F
.64269 .8341 m
.64159 .83347 L
.63994 .83962 L
.6412 .83962 L
.64269 .8341 L
F
.6412 .83962 m
.63994 .83962 L
.64159 .84577 L
.64269 .84514 L
.6412 .83962 L
F
.64269 .84514 m
.64159 .84577 L
.64612 .85026 L
.64674 .84916 L
.64269 .84514 L
F
.64674 .84916 m
.64612 .85026 L
.65228 .85187 L
.65227 .8506 L
.64674 .84916 L
F
.65228 .82737 m
.65228 .82695 L
.64591 .82861 L
.64612 .82898 L
.65228 .82737 L
F
.64612 .82898 m
.64591 .82861 L
.64123 .83326 L
.64159 .83347 L
.64612 .82898 L
F
.64159 .83347 m
.64123 .83326 L
.63951 .83962 L
.63994 .83962 L
.64159 .83347 L
F
.63994 .83962 m
.63951 .83962 L
.64123 .84598 L
.64159 .84577 L
.63994 .83962 L
F
.64159 .84577 m
.64123 .84598 L
.64591 .85063 L
.64612 .85026 L
.64159 .84577 L
F
.64612 .85026 m
.64591 .85063 L
.65228 .85229 L
.65228 .85187 L
.64612 .85026 L
F
.64884 .89951 m
.64884 .89908 L
.65501 .89747 L
.65522 .89784 L
.64884 .89951 L
F
.65522 .89784 m
.65501 .89747 L
.65953 .89299 L
.6599 .8932 L
.65522 .89784 L
F
.6599 .8932 m
.65953 .89299 L
.66119 .88684 L
.66161 .88684 L
.6599 .8932 L
F
.66161 .88684 m
.66119 .88684 L
.65953 .88068 L
.6599 .88047 L
.66161 .88684 L
F
.6599 .88047 m
.65953 .88068 L
.65501 .8762 L
.65522 .87583 L
.6599 .88047 L
F
.65522 .87583 m
.65501 .8762 L
.64884 .87459 L
.64884 .87416 L
.65522 .87583 L
F
.64884 .89908 m
.64885 .89782 L
.65438 .89637 L
.65501 .89747 L
.64884 .89908 L
F
.65501 .89747 m
.65438 .89637 L
.65844 .89235 L
.65953 .89299 L
.65501 .89747 L
F
.65953 .89299 m
.65844 .89235 L
.65992 .88684 L
.66119 .88684 L
.65953 .89299 L
F
.66119 .88684 m
.65992 .88684 L
.65844 .88132 L
.65953 .88068 L
.66119 .88684 L
F
.65953 .88068 m
.65844 .88132 L
.65438 .8773 L
.65501 .8762 L
.65953 .88068 L
F
.65501 .8762 m
.65438 .8773 L
.64885 .87585 L
.64884 .87459 L
.65501 .8762 L
F
.64885 .89782 m
.64887 .8958 L
.65338 .89462 L
.65438 .89637 L
.64885 .89782 L
F
.65438 .89637 m
.65338 .89462 L
.65669 .89134 L
.65844 .89235 L
.65438 .89637 L
F
.65844 .89235 m
.65669 .89134 L
.6579 .88684 L
.65992 .88684 L
.65844 .89235 L
F
.65992 .88684 m
.6579 .88684 L
.65669 .88233 L
.65844 .88132 L
.65992 .88684 L
F
.65844 .88132 m
.65669 .88233 L
.65338 .87905 L
.65438 .8773 L
.65844 .88132 L
F
.65438 .8773 m
.65338 .87905 L
.64887 .87787 L
.64885 .87585 L
.65438 .8773 L
F
.64887 .8958 m
.64889 .89316 L
.65207 .89233 L
.65338 .89462 L
.64887 .8958 L
F
.65338 .89462 m
.65207 .89233 L
.65441 .89001 L
.65669 .89134 L
.65338 .89462 L
F
.65669 .89134 m
.65441 .89001 L
.65526 .88684 L
.6579 .88684 L
.65669 .89134 L
F
.6579 .88684 m
.65526 .88684 L
.65441 .88366 L
.65669 .88233 L
.6579 .88684 L
F
.65669 .88233 m
.65441 .88366 L
.65207 .88134 L
.65338 .87905 L
.65669 .88233 L
F
.65338 .87905 m
.65207 .88134 L
.64889 .88051 L
.64887 .87787 L
.65338 .87905 L
F
.64889 .89316 m
.64891 .89008 L
.65055 .88966 L
.65207 .89233 L
.64889 .89316 L
F
.65207 .89233 m
.65055 .88966 L
.65175 .88847 L
.65441 .89001 L
.65207 .89233 L
F
.65441 .89001 m
.65175 .88847 L
.65219 .88684 L
.65526 .88684 L
.65441 .89001 L
F
.65526 .88684 m
.65219 .88684 L
.65175 .8852 L
.65441 .88366 L
.65526 .88684 L
F
.65441 .88366 m
.65175 .8852 L
.65055 .88401 L
.65207 .88134 L
.65441 .88366 L
F
.65207 .88134 m
.65055 .88401 L
.64891 .88359 L
.64889 .88051 L
.65207 .88134 L
F
.64891 .89008 m
.64894 .88679 L
.64892 .88679 L
.65055 .88966 L
.64891 .89008 L
F
.65055 .88966 m
.64892 .88679 L
.6489 .88681 L
.65175 .88847 L
.65055 .88966 L
F
.65175 .88847 m
.6489 .88681 L
.64889 .88684 L
.65219 .88684 L
.65175 .88847 L
F
.65219 .88684 m
.64889 .88684 L
.6489 .88686 L
.65175 .8852 L
.65219 .88684 L
F
.65175 .8852 m
.6489 .88686 L
.64892 .88688 L
.65055 .88401 L
.65175 .8852 L
F
.65055 .88401 m
.64892 .88688 L
.64894 .88688 L
.64891 .88359 L
.65055 .88401 L
F
.64904 .87416 m
.64904 .87459 L
.64287 .8762 L
.64266 .87583 L
.64904 .87416 L
F
.64266 .87583 m
.64287 .8762 L
.63835 .88068 L
.63798 .88047 L
.64266 .87583 L
F
.63798 .88047 m
.63835 .88068 L
.63669 .88684 L
.63627 .88684 L
.63798 .88047 L
F
.63627 .88684 m
.63669 .88684 L
.63835 .89299 L
.63798 .8932 L
.63627 .88684 L
F
.63798 .8932 m
.63835 .89299 L
.64287 .89747 L
.64266 .89784 L
.63798 .8932 L
F
.64266 .89784 m
.64287 .89747 L
.64904 .89908 L
.64904 .89951 L
.64266 .89784 L
F
.64904 .87459 m
.64903 .87585 L
.6435 .8773 L
.64287 .8762 L
.64904 .87459 L
F
.64287 .8762 m
.6435 .8773 L
.63944 .88132 L
.63835 .88068 L
.64287 .8762 L
F
.63835 .88068 m
.63944 .88132 L
.63796 .88684 L
.63669 .88684 L
.63835 .88068 L
F
.63669 .88684 m
.63796 .88684 L
.63944 .89235 L
.63835 .89299 L
.63669 .88684 L
F
.63835 .89299 m
.63944 .89235 L
.6435 .89637 L
.64287 .89747 L
.63835 .89299 L
F
.64287 .89747 m
.6435 .89637 L
.64903 .89782 L
.64904 .89908 L
.64287 .89747 L
F
.64903 .87585 m
.64901 .87787 L
.6445 .87905 L
.6435 .8773 L
.64903 .87585 L
F
.6435 .8773 m
.6445 .87905 L
.64119 .88233 L
.63944 .88132 L
.6435 .8773 L
F
.63944 .88132 m
.64119 .88233 L
.63998 .88684 L
.63796 .88684 L
.63944 .88132 L
F
.63796 .88684 m
.63998 .88684 L
.64119 .89134 L
.63944 .89235 L
.63796 .88684 L
F
.63944 .89235 m
.64119 .89134 L
.6445 .89462 L
.6435 .89637 L
.63944 .89235 L
F
.6435 .89637 m
.6445 .89462 L
.64901 .8958 L
.64903 .89782 L
.6435 .89637 L
F
.64901 .87787 m
.64899 .88051 L
.64581 .88134 L
.6445 .87905 L
.64901 .87787 L
F
.6445 .87905 m
.64581 .88134 L
.64347 .88366 L
.64119 .88233 L
.6445 .87905 L
F
.64119 .88233 m
.64347 .88366 L
.64262 .88684 L
.63998 .88684 L
.64119 .88233 L
F
.63998 .88684 m
.64262 .88684 L
.64347 .89001 L
.64119 .89134 L
.63998 .88684 L
F
.64119 .89134 m
.64347 .89001 L
.64581 .89233 L
.6445 .89462 L
.64119 .89134 L
F
.6445 .89462 m
.64581 .89233 L
.64899 .89316 L
.64901 .8958 L
.6445 .89462 L
F
.64899 .88051 m
.64897 .88359 L
.64733 .88401 L
.64581 .88134 L
.64899 .88051 L
F
.64581 .88134 m
.64733 .88401 L
.64613 .8852 L
.64347 .88366 L
.64581 .88134 L
F
.64347 .88366 m
.64613 .8852 L
.64569 .88684 L
.64262 .88684 L
.64347 .88366 L
F
.64262 .88684 m
.64569 .88684 L
.64613 .88847 L
.64347 .89001 L
.64262 .88684 L
F
.64347 .89001 m
.64613 .88847 L
.64733 .88966 L
.64581 .89233 L
.64347 .89001 L
F
.64581 .89233 m
.64733 .88966 L
.64897 .89008 L
.64899 .89316 L
.64581 .89233 L
F
.64897 .88359 m
.64894 .88688 L
.64896 .88688 L
.64733 .88401 L
.64897 .88359 L
F
.64733 .88401 m
.64896 .88688 L
.64898 .88686 L
.64613 .8852 L
.64733 .88401 L
F
.64613 .8852 m
.64898 .88686 L
.64899 .88684 L
.64569 .88684 L
.64613 .8852 L
F
.64569 .88684 m
.64899 .88684 L
.64898 .88681 L
.64613 .88847 L
.64569 .88684 L
F
.64613 .88847 m
.64898 .88681 L
.64896 .88679 L
.64733 .88966 L
.64613 .88847 L
F
.64733 .88966 m
.64896 .88679 L
.64894 .88679 L
.64897 .89008 L
.64733 .88966 L
F
.64894 .88679 m
.64891 .89008 L
.65055 .88966 L
.64892 .88679 L
.64894 .88679 L
F
.64892 .88679 m
.65055 .88966 L
.65175 .88847 L
.6489 .88681 L
.64892 .88679 L
F
.6489 .88681 m
.65175 .88847 L
.65219 .88684 L
.64889 .88684 L
.6489 .88681 L
F
.64889 .88684 m
.65219 .88684 L
.65175 .8852 L
.6489 .88686 L
.64889 .88684 L
F
.6489 .88686 m
.65175 .8852 L
.65055 .88401 L
.64892 .88688 L
.6489 .88686 L
F
.64892 .88688 m
.65055 .88401 L
.64891 .88359 L
.64894 .88688 L
.64892 .88688 L
F
.64891 .89008 m
.64889 .89316 L
.65207 .89233 L
.65055 .88966 L
.64891 .89008 L
F
.65055 .88966 m
.65207 .89233 L
.65441 .89001 L
.65175 .88847 L
.65055 .88966 L
F
.65175 .88847 m
.65441 .89001 L
.65526 .88684 L
.65219 .88684 L
.65175 .88847 L
F
.65219 .88684 m
.65526 .88684 L
.65441 .88366 L
.65175 .8852 L
.65219 .88684 L
F
.65175 .8852 m
.65441 .88366 L
.65207 .88134 L
.65055 .88401 L
.65175 .8852 L
F
.65055 .88401 m
.65207 .88134 L
.64889 .88051 L
.64891 .88359 L
.65055 .88401 L
F
.64889 .89316 m
.64887 .8958 L
.65338 .89462 L
.65207 .89233 L
.64889 .89316 L
F
.65207 .89233 m
.65338 .89462 L
.65669 .89134 L
.65441 .89001 L
.65207 .89233 L
F
.65441 .89001 m
.65669 .89134 L
.6579 .88684 L
.65526 .88684 L
.65441 .89001 L
F
.65526 .88684 m
.6579 .88684 L
.65669 .88233 L
.65441 .88366 L
.65526 .88684 L
F
.65441 .88366 m
.65669 .88233 L
.65338 .87905 L
.65207 .88134 L
.65441 .88366 L
F
.65207 .88134 m
.65338 .87905 L
.64887 .87787 L
.64889 .88051 L
.65207 .88134 L
F
.64887 .8958 m
.64885 .89782 L
.65438 .89637 L
.65338 .89462 L
.64887 .8958 L
F
.65338 .89462 m
.65438 .89637 L
.65844 .89235 L
.65669 .89134 L
.65338 .89462 L
F
.65669 .89134 m
.65844 .89235 L
.65992 .88684 L
.6579 .88684 L
.65669 .89134 L
F
.6579 .88684 m
.65992 .88684 L
.65844 .88132 L
.65669 .88233 L
.6579 .88684 L
F
.65669 .88233 m
.65844 .88132 L
.65438 .8773 L
.65338 .87905 L
.65669 .88233 L
F
.65338 .87905 m
.65438 .8773 L
.64885 .87585 L
.64887 .87787 L
.65338 .87905 L
F
.64885 .89782 m
.64884 .89908 L
.65501 .89747 L
.65438 .89637 L
.64885 .89782 L
F
.65438 .89637 m
.65501 .89747 L
.65953 .89299 L
.65844 .89235 L
.65438 .89637 L
F
.65844 .89235 m
.65953 .89299 L
.66119 .88684 L
.65992 .88684 L
.65844 .89235 L
F
.65992 .88684 m
.66119 .88684 L
.65953 .88068 L
.65844 .88132 L
.65992 .88684 L
F
.65844 .88132 m
.65953 .88068 L
.65501 .8762 L
.65438 .8773 L
.65844 .88132 L
F
.65438 .8773 m
.65501 .8762 L
.64884 .87459 L
.64885 .87585 L
.65438 .8773 L
F
.64884 .89908 m
.64884 .89951 L
.65522 .89784 L
.65501 .89747 L
.64884 .89908 L
F
.65501 .89747 m
.65522 .89784 L
.6599 .8932 L
.65953 .89299 L
.65501 .89747 L
F
.65953 .89299 m
.6599 .8932 L
.66161 .88684 L
.66119 .88684 L
.65953 .89299 L
F
.66119 .88684 m
.66161 .88684 L
.6599 .88047 L
.65953 .88068 L
.66119 .88684 L
F
.65953 .88068 m
.6599 .88047 L
.65522 .87583 L
.65501 .8762 L
.65953 .88068 L
F
.65501 .8762 m
.65522 .87583 L
.64884 .87416 L
.64884 .87459 L
.65501 .8762 L
F
.64894 .88688 m
.64897 .88359 L
.64733 .88401 L
.64896 .88688 L
.64894 .88688 L
F
.64896 .88688 m
.64733 .88401 L
.64613 .8852 L
.64898 .88686 L
.64896 .88688 L
F
.64898 .88686 m
.64613 .8852 L
.64569 .88684 L
.64899 .88684 L
.64898 .88686 L
F
.64899 .88684 m
.64569 .88684 L
.64613 .88847 L
.64898 .88681 L
.64899 .88684 L
F
.64898 .88681 m
.64613 .88847 L
.64733 .88966 L
.64896 .88679 L
.64898 .88681 L
F
.64896 .88679 m
.64733 .88966 L
.64897 .89008 L
.64894 .88679 L
.64896 .88679 L
F
.64897 .88359 m
.64899 .88051 L
.64581 .88134 L
.64733 .88401 L
.64897 .88359 L
F
.64733 .88401 m
.64581 .88134 L
.64347 .88366 L
.64613 .8852 L
.64733 .88401 L
F
.64613 .8852 m
.64347 .88366 L
.64262 .88684 L
.64569 .88684 L
.64613 .8852 L
F
.64569 .88684 m
.64262 .88684 L
.64347 .89001 L
.64613 .88847 L
.64569 .88684 L
F
.64613 .88847 m
.64347 .89001 L
.64581 .89233 L
.64733 .88966 L
.64613 .88847 L
F
.64733 .88966 m
.64581 .89233 L
.64899 .89316 L
.64897 .89008 L
.64733 .88966 L
F
.64899 .88051 m
.64901 .87787 L
.6445 .87905 L
.64581 .88134 L
.64899 .88051 L
F
.64581 .88134 m
.6445 .87905 L
.64119 .88233 L
.64347 .88366 L
.64581 .88134 L
F
.64347 .88366 m
.64119 .88233 L
.63998 .88684 L
.64262 .88684 L
.64347 .88366 L
F
.64262 .88684 m
.63998 .88684 L
.64119 .89134 L
.64347 .89001 L
.64262 .88684 L
F
.64347 .89001 m
.64119 .89134 L
.6445 .89462 L
.64581 .89233 L
.64347 .89001 L
F
.64581 .89233 m
.6445 .89462 L
.64901 .8958 L
.64899 .89316 L
.64581 .89233 L
F
.64901 .87787 m
.64903 .87585 L
.6435 .8773 L
.6445 .87905 L
.64901 .87787 L
F
.6445 .87905 m
.6435 .8773 L
.63944 .88132 L
.64119 .88233 L
.6445 .87905 L
F
.64119 .88233 m
.63944 .88132 L
.63796 .88684 L
.63998 .88684 L
.64119 .88233 L
F
.63998 .88684 m
.63796 .88684 L
.63944 .89235 L
.64119 .89134 L
.63998 .88684 L
F
.64119 .89134 m
.63944 .89235 L
.6435 .89637 L
.6445 .89462 L
.64119 .89134 L
F
.6445 .89462 m
.6435 .89637 L
.64903 .89782 L
.64901 .8958 L
.6445 .89462 L
F
.64903 .87585 m
.64904 .87459 L
.64287 .8762 L
.6435 .8773 L
.64903 .87585 L
F
.6435 .8773 m
.64287 .8762 L
.63835 .88068 L
.63944 .88132 L
.6435 .8773 L
F
.63944 .88132 m
.63835 .88068 L
.63669 .88684 L
.63796 .88684 L
.63944 .88132 L
F
.63796 .88684 m
.63669 .88684 L
.63835 .89299 L
.63944 .89235 L
.63796 .88684 L
F
.63944 .89235 m
.63835 .89299 L
.64287 .89747 L
.6435 .89637 L
.63944 .89235 L
F
.6435 .89637 m
.64287 .89747 L
.64904 .89908 L
.64903 .89782 L
.6435 .89637 L
F
.64904 .87459 m
.64904 .87416 L
.64266 .87583 L
.64287 .8762 L
.64904 .87459 L
F
.64287 .8762 m
.64266 .87583 L
.63798 .88047 L
.63835 .88068 L
.64287 .8762 L
F
.63835 .88068 m
.63798 .88047 L
.63627 .88684 L
.63669 .88684 L
.63835 .88068 L
F
.63669 .88684 m
.63627 .88684 L
.63798 .8932 L
.63835 .89299 L
.63669 .88684 L
F
.63835 .89299 m
.63798 .8932 L
.64266 .89784 L
.64287 .89747 L
.63835 .89299 L
F
.64287 .89747 m
.64266 .89784 L
.64904 .89951 L
.64904 .89908 L
.64287 .89747 L
F
.70923 .05046 m
.70923 .05004 L
.71539 .04843 L
.7156 .0488 L
.70923 .05046 L
F
.7156 .0488 m
.71539 .04843 L
.71992 .04394 L
.72028 .04416 L
.7156 .0488 L
F
.72028 .04416 m
.71992 .04394 L
.72157 .03779 L
.722 .03779 L
.72028 .04416 L
F
.722 .03779 m
.72157 .03779 L
.71992 .03164 L
.72028 .03143 L
.722 .03779 L
F
.72028 .03143 m
.71992 .03164 L
.71539 .02715 L
.7156 .02678 L
.72028 .03143 L
F
.7156 .02678 m
.71539 .02715 L
.70923 .02554 L
.70923 .02512 L
.7156 .02678 L
F
.70923 .05004 m
.70924 .04877 L
.71477 .04733 L
.71539 .04843 L
.70923 .05004 L
F
.71539 .04843 m
.71477 .04733 L
.71882 .04331 L
.71992 .04394 L
.71539 .04843 L
F
.71992 .04394 m
.71882 .04331 L
.72031 .03779 L
.72157 .03779 L
.71992 .04394 L
F
.72157 .03779 m
.72031 .03779 L
.71882 .03228 L
.71992 .03164 L
.72157 .03779 L
F
.71992 .03164 m
.71882 .03228 L
.71477 .02825 L
.71539 .02715 L
.71992 .03164 L
F
.71539 .02715 m
.71477 .02825 L
.70924 .02681 L
.70923 .02554 L
.71539 .02715 L
F
.70924 .04877 m
.70925 .04675 L
.71376 .04557 L
.71477 .04733 L
.70924 .04877 L
F
.71477 .04733 m
.71376 .04557 L
.71707 .04229 L
.71882 .04331 L
.71477 .04733 L
F
.71882 .04331 m
.71707 .04229 L
.71828 .03779 L
.72031 .03779 L
.71882 .04331 L
F
.72031 .03779 m
.71828 .03779 L
.71707 .03329 L
.71882 .03228 L
.72031 .03779 L
F
.71882 .03228 m
.71707 .03329 L
.71376 .03001 L
.71477 .02825 L
.71882 .03228 L
F
.71477 .02825 m
.71376 .03001 L
.70925 .02883 L
.70924 .02681 L
.71477 .02825 L
F
.70925 .04675 m
.70928 .04411 L
.71246 .04328 L
.71376 .04557 L
.70925 .04675 L
F
.71376 .04557 m
.71246 .04328 L
.71479 .04097 L
.71707 .04229 L
.71376 .04557 L
F
.71707 .04229 m
.71479 .04097 L
.71565 .03779 L
.71828 .03779 L
.71707 .04229 L
F
.71828 .03779 m
.71565 .03779 L
.71479 .03462 L
.71707 .03329 L
.71828 .03779 L
F
.71707 .03329 m
.71479 .03462 L
.71246 .0323 L
.71376 .03001 L
.71707 .03329 L
F
.71376 .03001 m
.71246 .0323 L
.70928 .03147 L
.70925 .02883 L
.71376 .03001 L
F
.70928 .04411 m
.7093 .04104 L
.71093 .04061 L
.71246 .04328 L
.70928 .04411 L
F
.71246 .04328 m
.71093 .04061 L
.71213 .03942 L
.71479 .04097 L
.71246 .04328 L
F
.71479 .04097 m
.71213 .03942 L
.71257 .03779 L
.71565 .03779 L
.71479 .04097 L
F
.71565 .03779 m
.71257 .03779 L
.71213 .03616 L
.71479 .03462 L
.71565 .03779 L
F
.71479 .03462 m
.71213 .03616 L
.71093 .03497 L
.71246 .0323 L
.71479 .03462 L
F
.71246 .0323 m
.71093 .03497 L
.7093 .03454 L
.70928 .03147 L
.71246 .0323 L
F
.7093 .04104 m
.70932 .03774 L
.7093 .03775 L
.71093 .04061 L
.7093 .04104 L
F
.71093 .04061 m
.7093 .03775 L
.70928 .03777 L
.71213 .03942 L
.71093 .04061 L
F
.71213 .03942 m
.70928 .03777 L
.70928 .03779 L
.71257 .03779 L
.71213 .03942 L
F
.71257 .03779 m
.70928 .03779 L
.70928 .03782 L
.71213 .03616 L
.71257 .03779 L
F
.71213 .03616 m
.70928 .03782 L
.7093 .03783 L
.71093 .03497 L
.71213 .03616 L
F
.71093 .03497 m
.7093 .03783 L
.70932 .03784 L
.7093 .03454 L
.71093 .03497 L
F
.70942 .02512 m
.70942 .02554 L
.70326 .02715 L
.70305 .02678 L
.70942 .02512 L
F
.70305 .02678 m
.70326 .02715 L
.69873 .03164 L
.69837 .03143 L
.70305 .02678 L
F
.69837 .03143 m
.69873 .03164 L
.69708 .03779 L
.69665 .03779 L
.69837 .03143 L
F
.69665 .03779 m
.69708 .03779 L
.69873 .04394 L
.69837 .04416 L
.69665 .03779 L
F
.69837 .04416 m
.69873 .04394 L
.70326 .04843 L
.70305 .0488 L
.69837 .04416 L
F
.70305 .0488 m
.70326 .04843 L
.70942 .05004 L
.70942 .05046 L
.70305 .0488 L
F
.70942 .02554 m
.70941 .02681 L
.70388 .02825 L
.70326 .02715 L
.70942 .02554 L
F
.70326 .02715 m
.70388 .02825 L
.69983 .03228 L
.69873 .03164 L
.70326 .02715 L
F
.69873 .03164 m
.69983 .03228 L
.69834 .03779 L
.69708 .03779 L
.69873 .03164 L
F
.69708 .03779 m
.69834 .03779 L
.69983 .04331 L
.69873 .04394 L
.69708 .03779 L
F
.69873 .04394 m
.69983 .04331 L
.70388 .04733 L
.70326 .04843 L
.69873 .04394 L
F
.70326 .04843 m
.70388 .04733 L
.70941 .04877 L
.70942 .05004 L
.70326 .04843 L
F
.70941 .02681 m
.70939 .02883 L
.70488 .03001 L
.70388 .02825 L
.70941 .02681 L
F
.70388 .02825 m
.70488 .03001 L
.70158 .03329 L
.69983 .03228 L
.70388 .02825 L
F
.69983 .03228 m
.70158 .03329 L
.70036 .03779 L
.69834 .03779 L
.69983 .03228 L
F
.69834 .03779 m
.70036 .03779 L
.70158 .04229 L
.69983 .04331 L
.69834 .03779 L
F
.69983 .04331 m
.70158 .04229 L
.70488 .04557 L
.70388 .04733 L
.69983 .04331 L
F
.70388 .04733 m
.70488 .04557 L
.70939 .04675 L
.70941 .04877 L
.70388 .04733 L
F
.70939 .02883 m
.70937 .03147 L
.70619 .0323 L
.70488 .03001 L
.70939 .02883 L
F
.70488 .03001 m
.70619 .0323 L
.70386 .03462 L
.70158 .03329 L
.70488 .03001 L
F
.70158 .03329 m
.70386 .03462 L
.703 .03779 L
.70036 .03779 L
.70158 .03329 L
F
.70036 .03779 m
.703 .03779 L
.70386 .04097 L
.70158 .04229 L
.70036 .03779 L
F
.70158 .04229 m
.70386 .04097 L
.70619 .04328 L
.70488 .04557 L
.70158 .04229 L
F
.70488 .04557 m
.70619 .04328 L
.70937 .04411 L
.70939 .04675 L
.70488 .04557 L
F
.70937 .03147 m
.70935 .03454 L
.70771 .03497 L
.70619 .0323 L
.70937 .03147 L
F
.70619 .0323 m
.70771 .03497 L
.70652 .03616 L
.70386 .03462 L
.70619 .0323 L
F
.70386 .03462 m
.70652 .03616 L
.70608 .03779 L
.703 .03779 L
.70386 .03462 L
F
.703 .03779 m
.70608 .03779 L
.70652 .03942 L
.70386 .04097 L
.703 .03779 L
F
.70386 .04097 m
.70652 .03942 L
.70771 .04061 L
.70619 .04328 L
.70386 .04097 L
F
.70619 .04328 m
.70771 .04061 L
.70935 .04104 L
.70937 .04411 L
.70619 .04328 L
F
.70935 .03454 m
.70932 .03784 L
.70935 .03783 L
.70771 .03497 L
.70935 .03454 L
F
.70771 .03497 m
.70935 .03783 L
.70937 .03782 L
.70652 .03616 L
.70771 .03497 L
F
.70652 .03616 m
.70937 .03782 L
.70937 .03779 L
.70608 .03779 L
.70652 .03616 L
F
.70608 .03779 m
.70937 .03779 L
.70937 .03777 L
.70652 .03942 L
.70608 .03779 L
F
.70652 .03942 m
.70937 .03777 L
.70935 .03775 L
.70771 .04061 L
.70652 .03942 L
F
.70771 .04061 m
.70935 .03775 L
.70932 .03774 L
.70935 .04104 L
.70771 .04061 L
F
.70932 .03774 m
.7093 .04104 L
.71093 .04061 L
.7093 .03775 L
.70932 .03774 L
F
.7093 .03775 m
.71093 .04061 L
.71213 .03942 L
.70928 .03777 L
.7093 .03775 L
F
.70928 .03777 m
.71213 .03942 L
.71257 .03779 L
.70928 .03779 L
.70928 .03777 L
F
.70928 .03779 m
.71257 .03779 L
.71213 .03616 L
.70928 .03782 L
.70928 .03779 L
F
.70928 .03782 m
.71213 .03616 L
.71093 .03497 L
.7093 .03783 L
.70928 .03782 L
F
.7093 .03783 m
.71093 .03497 L
.7093 .03454 L
.70932 .03784 L
.7093 .03783 L
F
.7093 .04104 m
.70928 .04411 L
.71246 .04328 L
.71093 .04061 L
.7093 .04104 L
F
.71093 .04061 m
.71246 .04328 L
.71479 .04097 L
.71213 .03942 L
.71093 .04061 L
F
.71213 .03942 m
.71479 .04097 L
.71565 .03779 L
.71257 .03779 L
.71213 .03942 L
F
.71257 .03779 m
.71565 .03779 L
.71479 .03462 L
.71213 .03616 L
.71257 .03779 L
F
.71213 .03616 m
.71479 .03462 L
.71246 .0323 L
.71093 .03497 L
.71213 .03616 L
F
.71093 .03497 m
.71246 .0323 L
.70928 .03147 L
.7093 .03454 L
.71093 .03497 L
F
.70928 .04411 m
.70925 .04675 L
.71376 .04557 L
.71246 .04328 L
.70928 .04411 L
F
.71246 .04328 m
.71376 .04557 L
.71707 .04229 L
.71479 .04097 L
.71246 .04328 L
F
.71479 .04097 m
.71707 .04229 L
.71828 .03779 L
.71565 .03779 L
.71479 .04097 L
F
.71565 .03779 m
.71828 .03779 L
.71707 .03329 L
.71479 .03462 L
.71565 .03779 L
F
.71479 .03462 m
.71707 .03329 L
.71376 .03001 L
.71246 .0323 L
.71479 .03462 L
F
.71246 .0323 m
.71376 .03001 L
.70925 .02883 L
.70928 .03147 L
.71246 .0323 L
F
.70925 .04675 m
.70924 .04877 L
.71477 .04733 L
.71376 .04557 L
.70925 .04675 L
F
.71376 .04557 m
.71477 .04733 L
.71882 .04331 L
.71707 .04229 L
.71376 .04557 L
F
.71707 .04229 m
.71882 .04331 L
.72031 .03779 L
.71828 .03779 L
.71707 .04229 L
F
.71828 .03779 m
.72031 .03779 L
.71882 .03228 L
.71707 .03329 L
.71828 .03779 L
F
.71707 .03329 m
.71882 .03228 L
.71477 .02825 L
.71376 .03001 L
.71707 .03329 L
F
.71376 .03001 m
.71477 .02825 L
.70924 .02681 L
.70925 .02883 L
.71376 .03001 L
F
.70924 .04877 m
.70923 .05004 L
.71539 .04843 L
.71477 .04733 L
.70924 .04877 L
F
.71477 .04733 m
.71539 .04843 L
.71992 .04394 L
.71882 .04331 L
.71477 .04733 L
F
.71882 .04331 m
.71992 .04394 L
.72157 .03779 L
.72031 .03779 L
.71882 .04331 L
F
.72031 .03779 m
.72157 .03779 L
.71992 .03164 L
.71882 .03228 L
.72031 .03779 L
F
.71882 .03228 m
.71992 .03164 L
.71539 .02715 L
.71477 .02825 L
.71882 .03228 L
F
.71477 .02825 m
.71539 .02715 L
.70923 .02554 L
.70924 .02681 L
.71477 .02825 L
F
.70923 .05004 m
.70923 .05046 L
.7156 .0488 L
.71539 .04843 L
.70923 .05004 L
F
.71539 .04843 m
.7156 .0488 L
.72028 .04416 L
.71992 .04394 L
.71539 .04843 L
F
.71992 .04394 m
.72028 .04416 L
.722 .03779 L
.72157 .03779 L
.71992 .04394 L
F
.72157 .03779 m
.722 .03779 L
.72028 .03143 L
.71992 .03164 L
.72157 .03779 L
F
.71992 .03164 m
.72028 .03143 L
.7156 .02678 L
.71539 .02715 L
.71992 .03164 L
F
.71539 .02715 m
.7156 .02678 L
.70923 .02512 L
.70923 .02554 L
.71539 .02715 L
F
.70932 .03784 m
.70935 .03454 L
.70771 .03497 L
.70935 .03783 L
.70932 .03784 L
F
.70935 .03783 m
.70771 .03497 L
.70652 .03616 L
.70937 .03782 L
.70935 .03783 L
F
.70937 .03782 m
.70652 .03616 L
.70608 .03779 L
.70937 .03779 L
.70937 .03782 L
F
.70937 .03779 m
.70608 .03779 L
.70652 .03942 L
.70937 .03777 L
.70937 .03779 L
F
.70937 .03777 m
.70652 .03942 L
.70771 .04061 L
.70935 .03775 L
.70937 .03777 L
F
.70935 .03775 m
.70771 .04061 L
.70935 .04104 L
.70932 .03774 L
.70935 .03775 L
F
.70935 .03454 m
.70937 .03147 L
.70619 .0323 L
.70771 .03497 L
.70935 .03454 L
F
.70771 .03497 m
.70619 .0323 L
.70386 .03462 L
.70652 .03616 L
.70771 .03497 L
F
.70652 .03616 m
.70386 .03462 L
.703 .03779 L
.70608 .03779 L
.70652 .03616 L
F
.70608 .03779 m
.703 .03779 L
.70386 .04097 L
.70652 .03942 L
.70608 .03779 L
F
.70652 .03942 m
.70386 .04097 L
.70619 .04328 L
.70771 .04061 L
.70652 .03942 L
F
.70771 .04061 m
.70619 .04328 L
.70937 .04411 L
.70935 .04104 L
.70771 .04061 L
F
.70937 .03147 m
.70939 .02883 L
.70488 .03001 L
.70619 .0323 L
.70937 .03147 L
F
.70619 .0323 m
.70488 .03001 L
.70158 .03329 L
.70386 .03462 L
.70619 .0323 L
F
.70386 .03462 m
.70158 .03329 L
.70036 .03779 L
.703 .03779 L
.70386 .03462 L
F
.703 .03779 m
.70036 .03779 L
.70158 .04229 L
.70386 .04097 L
.703 .03779 L
F
.70386 .04097 m
.70158 .04229 L
.70488 .04557 L
.70619 .04328 L
.70386 .04097 L
F
.70619 .04328 m
.70488 .04557 L
.70939 .04675 L
.70937 .04411 L
.70619 .04328 L
F
.70939 .02883 m
.70941 .02681 L
.70388 .02825 L
.70488 .03001 L
.70939 .02883 L
F
.70488 .03001 m
.70388 .02825 L
.69983 .03228 L
.70158 .03329 L
.70488 .03001 L
F
.70158 .03329 m
.69983 .03228 L
.69834 .03779 L
.70036 .03779 L
.70158 .03329 L
F
.70036 .03779 m
.69834 .03779 L
.69983 .04331 L
.70158 .04229 L
.70036 .03779 L
F
.70158 .04229 m
.69983 .04331 L
.70388 .04733 L
.70488 .04557 L
.70158 .04229 L
F
.70488 .04557 m
.70388 .04733 L
.70941 .04877 L
.70939 .04675 L
.70488 .04557 L
F
.70941 .02681 m
.70942 .02554 L
.70326 .02715 L
.70388 .02825 L
.70941 .02681 L
F
.70388 .02825 m
.70326 .02715 L
.69873 .03164 L
.69983 .03228 L
.70388 .02825 L
F
.69983 .03228 m
.69873 .03164 L
.69708 .03779 L
.69834 .03779 L
.69983 .03228 L
F
.69834 .03779 m
.69708 .03779 L
.69873 .04394 L
.69983 .04331 L
.69834 .03779 L
F
.69983 .04331 m
.69873 .04394 L
.70326 .04843 L
.70388 .04733 L
.69983 .04331 L
F
.70388 .04733 m
.70326 .04843 L
.70942 .05004 L
.70941 .04877 L
.70388 .04733 L
F
.70942 .02554 m
.70942 .02512 L
.70305 .02678 L
.70326 .02715 L
.70942 .02554 L
F
.70326 .02715 m
.70305 .02678 L
.69837 .03143 L
.69873 .03164 L
.70326 .02715 L
F
.69873 .03164 m
.69837 .03143 L
.69665 .03779 L
.69708 .03779 L
.69873 .03164 L
F
.69708 .03779 m
.69665 .03779 L
.69837 .04416 L
.69873 .04394 L
.69708 .03779 L
F
.69873 .04394 m
.69837 .04416 L
.70305 .0488 L
.70326 .04843 L
.69873 .04394 L
F
.70326 .04843 m
.70305 .0488 L
.70942 .05046 L
.70942 .05004 L
.70326 .04843 L
F
.70512 .10224 m
.70512 .10181 L
.71129 .1002 L
.7115 .10057 L
.70512 .10224 L
F
.7115 .10057 m
.71129 .1002 L
.71581 .09572 L
.71618 .09593 L
.7115 .10057 L
F
.71618 .09593 m
.71581 .09572 L
.71747 .08956 L
.71789 .08956 L
.71618 .09593 L
F
.71789 .08956 m
.71747 .08956 L
.71581 .08341 L
.71618 .0832 L
.71789 .08956 L
F
.71618 .0832 m
.71581 .08341 L
.71129 .07893 L
.7115 .07856 L
.71618 .0832 L
F
.7115 .07856 m
.71129 .07893 L
.70512 .07732 L
.70512 .07689 L
.7115 .07856 L
F
.70512 .10181 m
.70513 .10055 L
.71066 .0991 L
.71129 .1002 L
.70512 .10181 L
F
.71129 .1002 m
.71066 .0991 L
.71471 .09508 L
.71581 .09572 L
.71129 .1002 L
F
.71581 .09572 m
.71471 .09508 L
.7162 .08956 L
.71747 .08956 L
.71581 .09572 L
F
.71747 .08956 m
.7162 .08956 L
.71471 .08405 L
.71581 .08341 L
.71747 .08956 L
F
.71581 .08341 m
.71471 .08405 L
.71066 .08003 L
.71129 .07893 L
.71581 .08341 L
F
.71129 .07893 m
.71066 .08003 L
.70513 .07858 L
.70512 .07732 L
.71129 .07893 L
F
.70513 .10055 m
.70515 .09853 L
.70966 .09735 L
.71066 .0991 L
.70513 .10055 L
F
.71066 .0991 m
.70966 .09735 L
.71297 .09407 L
.71471 .09508 L
.71066 .0991 L
F
.71471 .09508 m
.71297 .09407 L
.71418 .08956 L
.7162 .08956 L
.71471 .09508 L
F
.7162 .08956 m
.71418 .08956 L
.71297 .08506 L
.71471 .08405 L
.7162 .08956 L
F
.71471 .08405 m
.71297 .08506 L
.70966 .08178 L
.71066 .08003 L
.71471 .08405 L
F
.71066 .08003 m
.70966 .08178 L
.70515 .0806 L
.70513 .07858 L
.71066 .08003 L
F
.70515 .09853 m
.70517 .09589 L
.70835 .09506 L
.70966 .09735 L
.70515 .09853 L
F
.70966 .09735 m
.70835 .09506 L
.71068 .09274 L
.71297 .09407 L
.70966 .09735 L
F
.71297 .09407 m
.71068 .09274 L
.71154 .08956 L
.71418 .08956 L
.71297 .09407 L
F
.71418 .08956 m
.71154 .08956 L
.71068 .08639 L
.71297 .08506 L
.71418 .08956 L
F
.71297 .08506 m
.71068 .08639 L
.70835 .08407 L
.70966 .08178 L
.71297 .08506 L
F
.70966 .08178 m
.70835 .08407 L
.70517 .08324 L
.70515 .0806 L
.70966 .08178 L
F
.70517 .09589 m
.70519 .09281 L
.70683 .09239 L
.70835 .09506 L
.70517 .09589 L
F
.70835 .09506 m
.70683 .09239 L
.70803 .0912 L
.71068 .09274 L
.70835 .09506 L
F
.71068 .09274 m
.70803 .0912 L
.70847 .08956 L
.71154 .08956 L
.71068 .09274 L
F
.71154 .08956 m
.70847 .08956 L
.70803 .08793 L
.71068 .08639 L
.71154 .08956 L
F
.71068 .08639 m
.70803 .08793 L
.70683 .08674 L
.70835 .08407 L
.71068 .08639 L
F
.70835 .08407 m
.70683 .08674 L
.70519 .08632 L
.70517 .08324 L
.70835 .08407 L
F
.70519 .09281 m
.70522 .08952 L
.70519 .08952 L
.70683 .09239 L
.70519 .09281 L
F
.70683 .09239 m
.70519 .08952 L
.70518 .08954 L
.70803 .0912 L
.70683 .09239 L
F
.70803 .0912 m
.70518 .08954 L
.70517 .08956 L
.70847 .08956 L
.70803 .0912 L
F
.70847 .08956 m
.70517 .08956 L
.70518 .08959 L
.70803 .08793 L
.70847 .08956 L
F
.70803 .08793 m
.70518 .08959 L
.70519 .08961 L
.70683 .08674 L
.70803 .08793 L
F
.70683 .08674 m
.70519 .08961 L
.70522 .08961 L
.70519 .08632 L
.70683 .08674 L
F
.70532 .07689 m
.70531 .07732 L
.69915 .07893 L
.69894 .07856 L
.70532 .07689 L
F
.69894 .07856 m
.69915 .07893 L
.69463 .08341 L
.69426 .0832 L
.69894 .07856 L
F
.69426 .0832 m
.69463 .08341 L
.69297 .08956 L
.69255 .08956 L
.69426 .0832 L
F
.69255 .08956 m
.69297 .08956 L
.69463 .09572 L
.69426 .09593 L
.69255 .08956 L
F
.69426 .09593 m
.69463 .09572 L
.69915 .1002 L
.69894 .10057 L
.69426 .09593 L
F
.69894 .10057 m
.69915 .1002 L
.70531 .10181 L
.70532 .10224 L
.69894 .10057 L
F
.70531 .07732 m
.7053 .07858 L
.69978 .08003 L
.69915 .07893 L
.70531 .07732 L
F
.69915 .07893 m
.69978 .08003 L
.69572 .08405 L
.69463 .08341 L
.69915 .07893 L
F
.69463 .08341 m
.69572 .08405 L
.69424 .08956 L
.69297 .08956 L
.69463 .08341 L
F
.69297 .08956 m
.69424 .08956 L
.69572 .09508 L
.69463 .09572 L
.69297 .08956 L
F
.69463 .09572 m
.69572 .09508 L
.69978 .0991 L
.69915 .1002 L
.69463 .09572 L
F
.69915 .1002 m
.69978 .0991 L
.7053 .10055 L
.70531 .10181 L
.69915 .1002 L
F
.7053 .07858 m
.70529 .0806 L
.70078 .08178 L
.69978 .08003 L
.7053 .07858 L
F
.69978 .08003 m
.70078 .08178 L
.69747 .08506 L
.69572 .08405 L
.69978 .08003 L
F
.69572 .08405 m
.69747 .08506 L
.69626 .08956 L
.69424 .08956 L
.69572 .08405 L
F
.69424 .08956 m
.69626 .08956 L
.69747 .09407 L
.69572 .09508 L
.69424 .08956 L
F
.69572 .09508 m
.69747 .09407 L
.70078 .09735 L
.69978 .0991 L
.69572 .09508 L
F
.69978 .0991 m
.70078 .09735 L
.70529 .09853 L
.7053 .10055 L
.69978 .0991 L
F
.70529 .0806 m
.70527 .08324 L
.70209 .08407 L
.70078 .08178 L
.70529 .0806 L
F
.70078 .08178 m
.70209 .08407 L
.69975 .08639 L
.69747 .08506 L
.70078 .08178 L
F
.69747 .08506 m
.69975 .08639 L
.6989 .08956 L
.69626 .08956 L
.69747 .08506 L
F
.69626 .08956 m
.6989 .08956 L
.69975 .09274 L
.69747 .09407 L
.69626 .08956 L
F
.69747 .09407 m
.69975 .09274 L
.70209 .09506 L
.70078 .09735 L
.69747 .09407 L
F
.70078 .09735 m
.70209 .09506 L
.70527 .09589 L
.70529 .09853 L
.70078 .09735 L
F
.70527 .08324 m
.70524 .08632 L
.70361 .08674 L
.70209 .08407 L
.70527 .08324 L
F
.70209 .08407 m
.70361 .08674 L
.70241 .08793 L
.69975 .08639 L
.70209 .08407 L
F
.69975 .08639 m
.70241 .08793 L
.70197 .08956 L
.6989 .08956 L
.69975 .08639 L
F
.6989 .08956 m
.70197 .08956 L
.70241 .0912 L
.69975 .09274 L
.6989 .08956 L
F
.69975 .09274 m
.70241 .0912 L
.70361 .09239 L
.70209 .09506 L
.69975 .09274 L
F
.70209 .09506 m
.70361 .09239 L
.70524 .09281 L
.70527 .09589 L
.70209 .09506 L
F
.70524 .08632 m
.70522 .08961 L
.70524 .08961 L
.70361 .08674 L
.70524 .08632 L
F
.70361 .08674 m
.70524 .08961 L
.70526 .08959 L
.70241 .08793 L
.70361 .08674 L
F
.70241 .08793 m
.70526 .08959 L
.70527 .08956 L
.70197 .08956 L
.70241 .08793 L
F
.70197 .08956 m
.70527 .08956 L
.70526 .08954 L
.70241 .0912 L
.70197 .08956 L
F
.70241 .0912 m
.70526 .08954 L
.70524 .08952 L
.70361 .09239 L
.70241 .0912 L
F
.70361 .09239 m
.70524 .08952 L
.70522 .08952 L
.70524 .09281 L
.70361 .09239 L
F
.70522 .08952 m
.70519 .09281 L
.70683 .09239 L
.70519 .08952 L
.70522 .08952 L
F
.70519 .08952 m
.70683 .09239 L
.70803 .0912 L
.70518 .08954 L
.70519 .08952 L
F
.70518 .08954 m
.70803 .0912 L
.70847 .08956 L
.70517 .08956 L
.70518 .08954 L
F
.70517 .08956 m
.70847 .08956 L
.70803 .08793 L
.70518 .08959 L
.70517 .08956 L
F
.70518 .08959 m
.70803 .08793 L
.70683 .08674 L
.70519 .08961 L
.70518 .08959 L
F
.70519 .08961 m
.70683 .08674 L
.70519 .08632 L
.70522 .08961 L
.70519 .08961 L
F
.70519 .09281 m
.70517 .09589 L
.70835 .09506 L
.70683 .09239 L
.70519 .09281 L
F
.70683 .09239 m
.70835 .09506 L
.71068 .09274 L
.70803 .0912 L
.70683 .09239 L
F
.70803 .0912 m
.71068 .09274 L
.71154 .08956 L
.70847 .08956 L
.70803 .0912 L
F
.70847 .08956 m
.71154 .08956 L
.71068 .08639 L
.70803 .08793 L
.70847 .08956 L
F
.70803 .08793 m
.71068 .08639 L
.70835 .08407 L
.70683 .08674 L
.70803 .08793 L
F
.70683 .08674 m
.70835 .08407 L
.70517 .08324 L
.70519 .08632 L
.70683 .08674 L
F
.70517 .09589 m
.70515 .09853 L
.70966 .09735 L
.70835 .09506 L
.70517 .09589 L
F
.70835 .09506 m
.70966 .09735 L
.71297 .09407 L
.71068 .09274 L
.70835 .09506 L
F
.71068 .09274 m
.71297 .09407 L
.71418 .08956 L
.71154 .08956 L
.71068 .09274 L
F
.71154 .08956 m
.71418 .08956 L
.71297 .08506 L
.71068 .08639 L
.71154 .08956 L
F
.71068 .08639 m
.71297 .08506 L
.70966 .08178 L
.70835 .08407 L
.71068 .08639 L
F
.70835 .08407 m
.70966 .08178 L
.70515 .0806 L
.70517 .08324 L
.70835 .08407 L
F
.70515 .09853 m
.70513 .10055 L
.71066 .0991 L
.70966 .09735 L
.70515 .09853 L
F
.70966 .09735 m
.71066 .0991 L
.71471 .09508 L
.71297 .09407 L
.70966 .09735 L
F
.71297 .09407 m
.71471 .09508 L
.7162 .08956 L
.71418 .08956 L
.71297 .09407 L
F
.71418 .08956 m
.7162 .08956 L
.71471 .08405 L
.71297 .08506 L
.71418 .08956 L
F
.71297 .08506 m
.71471 .08405 L
.71066 .08003 L
.70966 .08178 L
.71297 .08506 L
F
.70966 .08178 m
.71066 .08003 L
.70513 .07858 L
.70515 .0806 L
.70966 .08178 L
F
.70513 .10055 m
.70512 .10181 L
.71129 .1002 L
.71066 .0991 L
.70513 .10055 L
F
.71066 .0991 m
.71129 .1002 L
.71581 .09572 L
.71471 .09508 L
.71066 .0991 L
F
.71471 .09508 m
.71581 .09572 L
.71747 .08956 L
.7162 .08956 L
.71471 .09508 L
F
.7162 .08956 m
.71747 .08956 L
.71581 .08341 L
.71471 .08405 L
.7162 .08956 L
F
.71471 .08405 m
.71581 .08341 L
.71129 .07893 L
.71066 .08003 L
.71471 .08405 L
F
.71066 .08003 m
.71129 .07893 L
.70512 .07732 L
.70513 .07858 L
.71066 .08003 L
F
.70512 .10181 m
.70512 .10224 L
.7115 .10057 L
.71129 .1002 L
.70512 .10181 L
F
.71129 .1002 m
.7115 .10057 L
.71618 .09593 L
.71581 .09572 L
.71129 .1002 L
F
.71581 .09572 m
.71618 .09593 L
.71789 .08956 L
.71747 .08956 L
.71581 .09572 L
F
.71747 .08956 m
.71789 .08956 L
.71618 .0832 L
.71581 .08341 L
.71747 .08956 L
F
.71581 .08341 m
.71618 .0832 L
.7115 .07856 L
.71129 .07893 L
.71581 .08341 L
F
.71129 .07893 m
.7115 .07856 L
.70512 .07689 L
.70512 .07732 L
.71129 .07893 L
F
.70522 .08961 m
.70524 .08632 L
.70361 .08674 L
.70524 .08961 L
.70522 .08961 L
F
.70524 .08961 m
.70361 .08674 L
.70241 .08793 L
.70526 .08959 L
.70524 .08961 L
F
.70526 .08959 m
.70241 .08793 L
.70197 .08956 L
.70527 .08956 L
.70526 .08959 L
F
.70527 .08956 m
.70197 .08956 L
.70241 .0912 L
.70526 .08954 L
.70527 .08956 L
F
.70526 .08954 m
.70241 .0912 L
.70361 .09239 L
.70524 .08952 L
.70526 .08954 L
F
.70524 .08952 m
.70361 .09239 L
.70524 .09281 L
.70522 .08952 L
.70524 .08952 L
F
.70524 .08632 m
.70527 .08324 L
.70209 .08407 L
.70361 .08674 L
.70524 .08632 L
F
.70361 .08674 m
.70209 .08407 L
.69975 .08639 L
.70241 .08793 L
.70361 .08674 L
F
.70241 .08793 m
.69975 .08639 L
.6989 .08956 L
.70197 .08956 L
.70241 .08793 L
F
.70197 .08956 m
.6989 .08956 L
.69975 .09274 L
.70241 .0912 L
.70197 .08956 L
F
.70241 .0912 m
.69975 .09274 L
.70209 .09506 L
.70361 .09239 L
.70241 .0912 L
F
.70361 .09239 m
.70209 .09506 L
.70527 .09589 L
.70524 .09281 L
.70361 .09239 L
F
.70527 .08324 m
.70529 .0806 L
.70078 .08178 L
.70209 .08407 L
.70527 .08324 L
F
.70209 .08407 m
.70078 .08178 L
.69747 .08506 L
.69975 .08639 L
.70209 .08407 L
F
.69975 .08639 m
.69747 .08506 L
.69626 .08956 L
.6989 .08956 L
.69975 .08639 L
F
.6989 .08956 m
.69626 .08956 L
.69747 .09407 L
.69975 .09274 L
.6989 .08956 L
F
.69975 .09274 m
.69747 .09407 L
.70078 .09735 L
.70209 .09506 L
.69975 .09274 L
F
.70209 .09506 m
.70078 .09735 L
.70529 .09853 L
.70527 .09589 L
.70209 .09506 L
F
.70529 .0806 m
.7053 .07858 L
.69978 .08003 L
.70078 .08178 L
.70529 .0806 L
F
.70078 .08178 m
.69978 .08003 L
.69572 .08405 L
.69747 .08506 L
.70078 .08178 L
F
.69747 .08506 m
.69572 .08405 L
.69424 .08956 L
.69626 .08956 L
.69747 .08506 L
F
.69626 .08956 m
.69424 .08956 L
.69572 .09508 L
.69747 .09407 L
.69626 .08956 L
F
.69747 .09407 m
.69572 .09508 L
.69978 .0991 L
.70078 .09735 L
.69747 .09407 L
F
.70078 .09735 m
.69978 .0991 L
.7053 .10055 L
.70529 .09853 L
.70078 .09735 L
F
.7053 .07858 m
.70531 .07732 L
.69915 .07893 L
.69978 .08003 L
.7053 .07858 L
F
.69978 .08003 m
.69915 .07893 L
.69463 .08341 L
.69572 .08405 L
.69978 .08003 L
F
.69572 .08405 m
.69463 .08341 L
.69297 .08956 L
.69424 .08956 L
.69572 .08405 L
F
.69424 .08956 m
.69297 .08956 L
.69463 .09572 L
.69572 .09508 L
.69424 .08956 L
F
.69572 .09508 m
.69463 .09572 L
.69915 .1002 L
.69978 .0991 L
.69572 .09508 L
F
.69978 .0991 m
.69915 .1002 L
.70531 .10181 L
.7053 .10055 L
.69978 .0991 L
F
.70531 .07732 m
.70532 .07689 L
.69894 .07856 L
.69915 .07893 L
.70531 .07732 L
F
.69915 .07893 m
.69894 .07856 L
.69426 .0832 L
.69463 .08341 L
.69915 .07893 L
F
.69463 .08341 m
.69426 .0832 L
.69255 .08956 L
.69297 .08956 L
.69463 .08341 L
F
.69297 .08956 m
.69255 .08956 L
.69426 .09593 L
.69463 .09572 L
.69297 .08956 L
F
.69463 .09572 m
.69426 .09593 L
.69894 .10057 L
.69915 .1002 L
.69463 .09572 L
F
.69915 .1002 m
.69894 .10057 L
.70532 .10224 L
.70531 .10181 L
.69915 .1002 L
F
.69289 .13451 m
.6929 .13409 L
.69906 .13248 L
.69927 .13284 L
.69289 .13451 L
F
.69927 .13284 m
.69906 .13248 L
.70358 .12799 L
.70395 .1282 L
.69927 .13284 L
F
.70395 .1282 m
.70358 .12799 L
.70524 .12184 L
.70566 .12184 L
.70395 .1282 L
F
.70566 .12184 m
.70524 .12184 L
.70358 .11569 L
.70395 .11547 L
.70566 .12184 L
F
.70395 .11547 m
.70358 .11569 L
.69906 .1112 L
.69927 .11083 L
.70395 .11547 L
F
.69927 .11083 m
.69906 .1112 L
.6929 .10959 L
.69289 .10917 L
.69927 .11083 L
F
.6929 .13409 m
.69291 .13282 L
.69843 .13138 L
.69906 .13248 L
.6929 .13409 L
F
.69906 .13248 m
.69843 .13138 L
.70249 .12735 L
.70358 .12799 L
.69906 .13248 L
F
.70358 .12799 m
.70249 .12735 L
.70397 .12184 L
.70524 .12184 L
.70358 .12799 L
F
.70524 .12184 m
.70397 .12184 L
.70249 .11632 L
.70358 .11569 L
.70524 .12184 L
F
.70358 .11569 m
.70249 .11632 L
.69843 .1123 L
.69906 .1112 L
.70358 .11569 L
F
.69906 .1112 m
.69843 .1123 L
.69291 .11086 L
.6929 .10959 L
.69906 .1112 L
F
.69291 .13282 m
.69292 .1308 L
.69743 .12962 L
.69843 .13138 L
.69291 .13282 L
F
.69843 .13138 m
.69743 .12962 L
.70074 .12634 L
.70249 .12735 L
.69843 .13138 L
F
.70249 .12735 m
.70074 .12634 L
.70195 .12184 L
.70397 .12184 L
.70249 .12735 L
F
.70397 .12184 m
.70195 .12184 L
.70074 .11734 L
.70249 .11632 L
.70397 .12184 L
F
.70249 .11632 m
.70074 .11734 L
.69743 .11405 L
.69843 .1123 L
.70249 .11632 L
F
.69843 .1123 m
.69743 .11405 L
.69292 .11288 L
.69291 .11086 L
.69843 .1123 L
F
.69292 .1308 m
.69294 .12816 L
.69612 .12733 L
.69743 .12962 L
.69292 .1308 L
F
.69743 .12962 m
.69612 .12733 L
.69846 .12501 L
.70074 .12634 L
.69743 .12962 L
F
.70074 .12634 m
.69846 .12501 L
.69931 .12184 L
.70195 .12184 L
.70074 .12634 L
F
.70195 .12184 m
.69931 .12184 L
.69846 .11866 L
.70074 .11734 L
.70195 .12184 L
F
.70074 .11734 m
.69846 .11866 L
.69612 .11635 L
.69743 .11405 L
.70074 .11734 L
F
.69743 .11405 m
.69612 .11635 L
.69294 .11552 L
.69292 .11288 L
.69743 .11405 L
F
.69294 .12816 m
.69297 .12509 L
.6946 .12466 L
.69612 .12733 L
.69294 .12816 L
F
.69612 .12733 m
.6946 .12466 L
.6958 .12347 L
.69846 .12501 L
.69612 .12733 L
F
.69846 .12501 m
.6958 .12347 L
.69624 .12184 L
.69931 .12184 L
.69846 .12501 L
F
.69931 .12184 m
.69624 .12184 L
.6958 .12021 L
.69846 .11866 L
.69931 .12184 L
F
.69846 .11866 m
.6958 .12021 L
.6946 .11902 L
.69612 .11635 L
.69846 .11866 L
F
.69612 .11635 m
.6946 .11902 L
.69297 .11859 L
.69294 .11552 L
.69612 .11635 L
F
.69297 .12509 m
.69299 .12179 L
.69297 .1218 L
.6946 .12466 L
.69297 .12509 L
F
.6946 .12466 m
.69297 .1218 L
.69295 .12181 L
.6958 .12347 L
.6946 .12466 L
F
.6958 .12347 m
.69295 .12181 L
.69294 .12184 L
.69624 .12184 L
.6958 .12347 L
F
.69624 .12184 m
.69294 .12184 L
.69295 .12186 L
.6958 .12021 L
.69624 .12184 L
F
.6958 .12021 m
.69295 .12186 L
.69297 .12188 L
.6946 .11902 L
.6958 .12021 L
F
.6946 .11902 m
.69297 .12188 L
.69299 .12189 L
.69297 .11859 L
.6946 .11902 L
F
.69309 .10917 m
.69309 .10959 L
.68692 .1112 L
.68671 .11083 L
.69309 .10917 L
F
.68671 .11083 m
.68692 .1112 L
.6824 .11569 L
.68203 .11547 L
.68671 .11083 L
F
.68203 .11547 m
.6824 .11569 L
.68074 .12184 L
.68032 .12184 L
.68203 .11547 L
F
.68032 .12184 m
.68074 .12184 L
.6824 .12799 L
.68203 .1282 L
.68032 .12184 L
F
.68203 .1282 m
.6824 .12799 L
.68692 .13248 L
.68671 .13284 L
.68203 .1282 L
F
.68671 .13284 m
.68692 .13248 L
.69309 .13409 L
.69309 .13451 L
.68671 .13284 L
F
.69309 .10959 m
.69308 .11086 L
.68755 .1123 L
.68692 .1112 L
.69309 .10959 L
F
.68692 .1112 m
.68755 .1123 L
.6835 .11632 L
.6824 .11569 L
.68692 .1112 L
F
.6824 .11569 m
.6835 .11632 L
.68201 .12184 L
.68074 .12184 L
.6824 .11569 L
F
.68074 .12184 m
.68201 .12184 L
.6835 .12735 L
.6824 .12799 L
.68074 .12184 L
F
.6824 .12799 m
.6835 .12735 L
.68755 .13138 L
.68692 .13248 L
.6824 .12799 L
F
.68692 .13248 m
.68755 .13138 L
.69308 .13282 L
.69309 .13409 L
.68692 .13248 L
F
.69308 .11086 m
.69306 .11288 L
.68855 .11405 L
.68755 .1123 L
.69308 .11086 L
F
.68755 .1123 m
.68855 .11405 L
.68524 .11734 L
.6835 .11632 L
.68755 .1123 L
F
.6835 .11632 m
.68524 .11734 L
.68403 .12184 L
.68201 .12184 L
.6835 .11632 L
F
.68201 .12184 m
.68403 .12184 L
.68524 .12634 L
.6835 .12735 L
.68201 .12184 L
F
.6835 .12735 m
.68524 .12634 L
.68855 .12962 L
.68755 .13138 L
.6835 .12735 L
F
.68755 .13138 m
.68855 .12962 L
.69306 .1308 L
.69308 .13282 L
.68755 .13138 L
F
.69306 .11288 m
.69304 .11552 L
.68986 .11635 L
.68855 .11405 L
.69306 .11288 L
F
.68855 .11405 m
.68986 .11635 L
.68753 .11866 L
.68524 .11734 L
.68855 .11405 L
F
.68524 .11734 m
.68753 .11866 L
.68667 .12184 L
.68403 .12184 L
.68524 .11734 L
F
.68403 .12184 m
.68667 .12184 L
.68753 .12501 L
.68524 .12634 L
.68403 .12184 L
F
.68524 .12634 m
.68753 .12501 L
.68986 .12733 L
.68855 .12962 L
.68524 .12634 L
F
.68855 .12962 m
.68986 .12733 L
.69304 .12816 L
.69306 .1308 L
.68855 .12962 L
F
.69304 .11552 m
.69302 .11859 L
.69138 .11902 L
.68986 .11635 L
.69304 .11552 L
F
.68986 .11635 m
.69138 .11902 L
.69018 .12021 L
.68753 .11866 L
.68986 .11635 L
F
.68753 .11866 m
.69018 .12021 L
.68974 .12184 L
.68667 .12184 L
.68753 .11866 L
F
.68667 .12184 m
.68974 .12184 L
.69018 .12347 L
.68753 .12501 L
.68667 .12184 L
F
.68753 .12501 m
.69018 .12347 L
.69138 .12466 L
.68986 .12733 L
.68753 .12501 L
F
.68986 .12733 m
.69138 .12466 L
.69302 .12509 L
.69304 .12816 L
.68986 .12733 L
F
.69302 .11859 m
.69299 .12189 L
.69302 .12188 L
.69138 .11902 L
.69302 .11859 L
F
.69138 .11902 m
.69302 .12188 L
.69303 .12186 L
.69018 .12021 L
.69138 .11902 L
F
.69018 .12021 m
.69303 .12186 L
.69304 .12184 L
.68974 .12184 L
.69018 .12021 L
F
.68974 .12184 m
.69304 .12184 L
.69303 .12181 L
.69018 .12347 L
.68974 .12184 L
F
.69018 .12347 m
.69303 .12181 L
.69302 .1218 L
.69138 .12466 L
.69018 .12347 L
F
.69138 .12466 m
.69302 .1218 L
.69299 .12179 L
.69302 .12509 L
.69138 .12466 L
F
.69299 .12179 m
.69297 .12509 L
.6946 .12466 L
.69297 .1218 L
.69299 .12179 L
F
.69297 .1218 m
.6946 .12466 L
.6958 .12347 L
.69295 .12181 L
.69297 .1218 L
F
.69295 .12181 m
.6958 .12347 L
.69624 .12184 L
.69294 .12184 L
.69295 .12181 L
F
.69294 .12184 m
.69624 .12184 L
.6958 .12021 L
.69295 .12186 L
.69294 .12184 L
F
.69295 .12186 m
.6958 .12021 L
.6946 .11902 L
.69297 .12188 L
.69295 .12186 L
F
.69297 .12188 m
.6946 .11902 L
.69297 .11859 L
.69299 .12189 L
.69297 .12188 L
F
.69297 .12509 m
.69294 .12816 L
.69612 .12733 L
.6946 .12466 L
.69297 .12509 L
F
.6946 .12466 m
.69612 .12733 L
.69846 .12501 L
.6958 .12347 L
.6946 .12466 L
F
.6958 .12347 m
.69846 .12501 L
.69931 .12184 L
.69624 .12184 L
.6958 .12347 L
F
.69624 .12184 m
.69931 .12184 L
.69846 .11866 L
.6958 .12021 L
.69624 .12184 L
F
.6958 .12021 m
.69846 .11866 L
.69612 .11635 L
.6946 .11902 L
.6958 .12021 L
F
.6946 .11902 m
.69612 .11635 L
.69294 .11552 L
.69297 .11859 L
.6946 .11902 L
F
.69294 .12816 m
.69292 .1308 L
.69743 .12962 L
.69612 .12733 L
.69294 .12816 L
F
.69612 .12733 m
.69743 .12962 L
.70074 .12634 L
.69846 .12501 L
.69612 .12733 L
F
.69846 .12501 m
.70074 .12634 L
.70195 .12184 L
.69931 .12184 L
.69846 .12501 L
F
.69931 .12184 m
.70195 .12184 L
.70074 .11734 L
.69846 .11866 L
.69931 .12184 L
F
.69846 .11866 m
.70074 .11734 L
.69743 .11405 L
.69612 .11635 L
.69846 .11866 L
F
.69612 .11635 m
.69743 .11405 L
.69292 .11288 L
.69294 .11552 L
.69612 .11635 L
F
.69292 .1308 m
.69291 .13282 L
.69843 .13138 L
.69743 .12962 L
.69292 .1308 L
F
.69743 .12962 m
.69843 .13138 L
.70249 .12735 L
.70074 .12634 L
.69743 .12962 L
F
.70074 .12634 m
.70249 .12735 L
.70397 .12184 L
.70195 .12184 L
.70074 .12634 L
F
.70195 .12184 m
.70397 .12184 L
.70249 .11632 L
.70074 .11734 L
.70195 .12184 L
F
.70074 .11734 m
.70249 .11632 L
.69843 .1123 L
.69743 .11405 L
.70074 .11734 L
F
.69743 .11405 m
.69843 .1123 L
.69291 .11086 L
.69292 .11288 L
.69743 .11405 L
F
.69291 .13282 m
.6929 .13409 L
.69906 .13248 L
.69843 .13138 L
.69291 .13282 L
F
.69843 .13138 m
.69906 .13248 L
.70358 .12799 L
.70249 .12735 L
.69843 .13138 L
F
.70249 .12735 m
.70358 .12799 L
.70524 .12184 L
.70397 .12184 L
.70249 .12735 L
F
.70397 .12184 m
.70524 .12184 L
.70358 .11569 L
.70249 .11632 L
.70397 .12184 L
F
.70249 .11632 m
.70358 .11569 L
.69906 .1112 L
.69843 .1123 L
.70249 .11632 L
F
.69843 .1123 m
.69906 .1112 L
.6929 .10959 L
.69291 .11086 L
.69843 .1123 L
F
.6929 .13409 m
.69289 .13451 L
.69927 .13284 L
.69906 .13248 L
.6929 .13409 L
F
.69906 .13248 m
.69927 .13284 L
.70395 .1282 L
.70358 .12799 L
.69906 .13248 L
F
.70358 .12799 m
.70395 .1282 L
.70566 .12184 L
.70524 .12184 L
.70358 .12799 L
F
.70524 .12184 m
.70566 .12184 L
.70395 .11547 L
.70358 .11569 L
.70524 .12184 L
F
.70358 .11569 m
.70395 .11547 L
.69927 .11083 L
.69906 .1112 L
.70358 .11569 L
F
.69906 .1112 m
.69927 .11083 L
.69289 .10917 L
.6929 .10959 L
.69906 .1112 L
F
.69299 .12189 m
.69302 .11859 L
.69138 .11902 L
.69302 .12188 L
.69299 .12189 L
F
.69302 .12188 m
.69138 .11902 L
.69018 .12021 L
.69303 .12186 L
.69302 .12188 L
F
.69303 .12186 m
.69018 .12021 L
.68974 .12184 L
.69304 .12184 L
.69303 .12186 L
F
.69304 .12184 m
.68974 .12184 L
.69018 .12347 L
.69303 .12181 L
.69304 .12184 L
F
.69303 .12181 m
.69018 .12347 L
.69138 .12466 L
.69302 .1218 L
.69303 .12181 L
F
.69302 .1218 m
.69138 .12466 L
.69302 .12509 L
.69299 .12179 L
.69302 .1218 L
F
.69302 .11859 m
.69304 .11552 L
.68986 .11635 L
.69138 .11902 L
.69302 .11859 L
F
.69138 .11902 m
.68986 .11635 L
.68753 .11866 L
.69018 .12021 L
.69138 .11902 L
F
.69018 .12021 m
.68753 .11866 L
.68667 .12184 L
.68974 .12184 L
.69018 .12021 L
F
.68974 .12184 m
.68667 .12184 L
.68753 .12501 L
.69018 .12347 L
.68974 .12184 L
F
.69018 .12347 m
.68753 .12501 L
.68986 .12733 L
.69138 .12466 L
.69018 .12347 L
F
.69138 .12466 m
.68986 .12733 L
.69304 .12816 L
.69302 .12509 L
.69138 .12466 L
F
.69304 .11552 m
.69306 .11288 L
.68855 .11405 L
.68986 .11635 L
.69304 .11552 L
F
.68986 .11635 m
.68855 .11405 L
.68524 .11734 L
.68753 .11866 L
.68986 .11635 L
F
.68753 .11866 m
.68524 .11734 L
.68403 .12184 L
.68667 .12184 L
.68753 .11866 L
F
.68667 .12184 m
.68403 .12184 L
.68524 .12634 L
.68753 .12501 L
.68667 .12184 L
F
.68753 .12501 m
.68524 .12634 L
.68855 .12962 L
.68986 .12733 L
.68753 .12501 L
F
.68986 .12733 m
.68855 .12962 L
.69306 .1308 L
.69304 .12816 L
.68986 .12733 L
F
.69306 .11288 m
.69308 .11086 L
.68755 .1123 L
.68855 .11405 L
.69306 .11288 L
F
.68855 .11405 m
.68755 .1123 L
.6835 .11632 L
.68524 .11734 L
.68855 .11405 L
F
.68524 .11734 m
.6835 .11632 L
.68201 .12184 L
.68403 .12184 L
.68524 .11734 L
F
.68403 .12184 m
.68201 .12184 L
.6835 .12735 L
.68524 .12634 L
.68403 .12184 L
F
.68524 .12634 m
.6835 .12735 L
.68755 .13138 L
.68855 .12962 L
.68524 .12634 L
F
.68855 .12962 m
.68755 .13138 L
.69308 .13282 L
.69306 .1308 L
.68855 .12962 L
F
.69308 .11086 m
.69309 .10959 L
.68692 .1112 L
.68755 .1123 L
.69308 .11086 L
F
.68755 .1123 m
.68692 .1112 L
.6824 .11569 L
.6835 .11632 L
.68755 .1123 L
F
.6835 .11632 m
.6824 .11569 L
.68074 .12184 L
.68201 .12184 L
.6835 .11632 L
F
.68201 .12184 m
.68074 .12184 L
.6824 .12799 L
.6835 .12735 L
.68201 .12184 L
F
.6835 .12735 m
.6824 .12799 L
.68692 .13248 L
.68755 .13138 L
.6835 .12735 L
F
.68755 .13138 m
.68692 .13248 L
.69309 .13409 L
.69308 .13282 L
.68755 .13138 L
F
.69309 .10959 m
.69309 .10917 L
.68671 .11083 L
.68692 .1112 L
.69309 .10959 L
F
.68692 .1112 m
.68671 .11083 L
.68203 .11547 L
.6824 .11569 L
.68692 .1112 L
F
.6824 .11569 m
.68203 .11547 L
.68032 .12184 L
.68074 .12184 L
.6824 .11569 L
F
.68074 .12184 m
.68032 .12184 L
.68203 .1282 L
.6824 .12799 L
.68074 .12184 L
F
.6824 .12799 m
.68203 .1282 L
.68671 .13284 L
.68692 .13248 L
.6824 .12799 L
F
.68692 .13248 m
.68671 .13284 L
.69309 .13451 L
.69309 .13409 L
.68692 .13248 L
F
.70466 .19268 m
.70466 .19225 L
.71083 .19064 L
.71104 .19101 L
.70466 .19268 L
F
.71104 .19101 m
.71083 .19064 L
.71535 .18616 L
.71571 .18637 L
.71104 .19101 L
F
.71571 .18637 m
.71535 .18616 L
.717 .18 L
.71743 .18 L
.71571 .18637 L
F
.71743 .18 m
.717 .18 L
.71535 .17385 L
.71571 .17364 L
.71743 .18 L
F
.71571 .17364 m
.71535 .17385 L
.71083 .16936 L
.71104 .169 L
.71571 .17364 L
F
.71104 .169 m
.71083 .16936 L
.70466 .16776 L
.70466 .16733 L
.71104 .169 L
F
.70466 .19225 m
.70467 .19099 L
.7102 .18954 L
.71083 .19064 L
.70466 .19225 L
F
.71083 .19064 m
.7102 .18954 L
.71425 .18552 L
.71535 .18616 L
.71083 .19064 L
F
.71535 .18616 m
.71425 .18552 L
.71574 .18 L
.717 .18 L
.71535 .18616 L
F
.717 .18 m
.71574 .18 L
.71425 .17449 L
.71535 .17385 L
.717 .18 L
F
.71535 .17385 m
.71425 .17449 L
.7102 .17046 L
.71083 .16936 L
.71535 .17385 L
F
.71083 .16936 m
.7102 .17046 L
.70467 .16902 L
.70466 .16776 L
.71083 .16936 L
F
.70467 .19099 m
.70469 .18896 L
.7092 .18779 L
.7102 .18954 L
.70467 .19099 L
F
.7102 .18954 m
.7092 .18779 L
.7125 .1845 L
.71425 .18552 L
.7102 .18954 L
F
.71425 .18552 m
.7125 .1845 L
.71372 .18 L
.71574 .18 L
.71425 .18552 L
F
.71574 .18 m
.71372 .18 L
.7125 .1755 L
.71425 .17449 L
.71574 .18 L
F
.71425 .17449 m
.7125 .1755 L
.7092 .17222 L
.7102 .17046 L
.71425 .17449 L
F
.7102 .17046 m
.7092 .17222 L
.70469 .17104 L
.70467 .16902 L
.7102 .17046 L
F
.70469 .18896 m
.70471 .18633 L
.70789 .18549 L
.7092 .18779 L
.70469 .18896 L
F
.7092 .18779 m
.70789 .18549 L
.71022 .18318 L
.7125 .1845 L
.7092 .18779 L
F
.7125 .1845 m
.71022 .18318 L
.71108 .18 L
.71372 .18 L
.7125 .1845 L
F
.71372 .18 m
.71108 .18 L
.71022 .17683 L
.7125 .1755 L
.71372 .18 L
F
.7125 .1755 m
.71022 .17683 L
.70789 .17451 L
.7092 .17222 L
.7125 .1755 L
F
.7092 .17222 m
.70789 .17451 L
.70471 .17368 L
.70469 .17104 L
.7092 .17222 L
F
.70471 .18633 m
.70473 .18325 L
.70637 .18282 L
.70789 .18549 L
.70471 .18633 L
F
.70789 .18549 m
.70637 .18282 L
.70756 .18163 L
.71022 .18318 L
.70789 .18549 L
F
.71022 .18318 m
.70756 .18163 L
.708 .18 L
.71108 .18 L
.71022 .18318 L
F
.71108 .18 m
.708 .18 L
.70756 .17837 L
.71022 .17683 L
.71108 .18 L
F
.71022 .17683 m
.70756 .17837 L
.70637 .17718 L
.70789 .17451 L
.71022 .17683 L
F
.70789 .17451 m
.70637 .17718 L
.70473 .17676 L
.70471 .17368 L
.70789 .17451 L
F
.70473 .18325 m
.70476 .17995 L
.70473 .17996 L
.70637 .18282 L
.70473 .18325 L
F
.70637 .18282 m
.70473 .17996 L
.70471 .17998 L
.70756 .18163 L
.70637 .18282 L
F
.70756 .18163 m
.70471 .17998 L
.70471 .18 L
.708 .18 L
.70756 .18163 L
F
.708 .18 m
.70471 .18 L
.70471 .18003 L
.70756 .17837 L
.708 .18 L
F
.70756 .17837 m
.70471 .18003 L
.70473 .18005 L
.70637 .17718 L
.70756 .17837 L
F
.70637 .17718 m
.70473 .18005 L
.70476 .18005 L
.70473 .17676 L
.70637 .17718 L
F
.70485 .16733 m
.70485 .16776 L
.69869 .16936 L
.69848 .169 L
.70485 .16733 L
F
.69848 .169 m
.69869 .16936 L
.69416 .17385 L
.6938 .17364 L
.69848 .169 L
F
.6938 .17364 m
.69416 .17385 L
.69251 .18 L
.69208 .18 L
.6938 .17364 L
F
.69208 .18 m
.69251 .18 L
.69416 .18616 L
.6938 .18637 L
.69208 .18 L
F
.6938 .18637 m
.69416 .18616 L
.69869 .19064 L
.69848 .19101 L
.6938 .18637 L
F
.69848 .19101 m
.69869 .19064 L
.70485 .19225 L
.70485 .19268 L
.69848 .19101 L
F
.70485 .16776 m
.70484 .16902 L
.69931 .17046 L
.69869 .16936 L
.70485 .16776 L
F
.69869 .16936 m
.69931 .17046 L
.69526 .17449 L
.69416 .17385 L
.69869 .16936 L
F
.69416 .17385 m
.69526 .17449 L
.69377 .18 L
.69251 .18 L
.69416 .17385 L
F
.69251 .18 m
.69377 .18 L
.69526 .18552 L
.69416 .18616 L
.69251 .18 L
F
.69416 .18616 m
.69526 .18552 L
.69931 .18954 L
.69869 .19064 L
.69416 .18616 L
F
.69869 .19064 m
.69931 .18954 L
.70484 .19099 L
.70485 .19225 L
.69869 .19064 L
F
.70484 .16902 m
.70483 .17104 L
.70032 .17222 L
.69931 .17046 L
.70484 .16902 L
F
.69931 .17046 m
.70032 .17222 L
.69701 .1755 L
.69526 .17449 L
.69931 .17046 L
F
.69526 .17449 m
.69701 .1755 L
.6958 .18 L
.69377 .18 L
.69526 .17449 L
F
.69377 .18 m
.6958 .18 L
.69701 .1845 L
.69526 .18552 L
.69377 .18 L
F
.69526 .18552 m
.69701 .1845 L
.70032 .18779 L
.69931 .18954 L
.69526 .18552 L
F
.69931 .18954 m
.70032 .18779 L
.70483 .18896 L
.70484 .19099 L
.69931 .18954 L
F
.70483 .17104 m
.70481 .17368 L
.70162 .17451 L
.70032 .17222 L
.70483 .17104 L
F
.70032 .17222 m
.70162 .17451 L
.69929 .17683 L
.69701 .1755 L
.70032 .17222 L
F
.69701 .1755 m
.69929 .17683 L
.69843 .18 L
.6958 .18 L
.69701 .1755 L
F
.6958 .18 m
.69843 .18 L
.69929 .18318 L
.69701 .1845 L
.6958 .18 L
F
.69701 .1845 m
.69929 .18318 L
.70162 .18549 L
.70032 .18779 L
.69701 .1845 L
F
.70032 .18779 m
.70162 .18549 L
.70481 .18633 L
.70483 .18896 L
.70032 .18779 L
F
.70481 .17368 m
.70478 .17676 L
.70315 .17718 L
.70162 .17451 L
.70481 .17368 L
F
.70162 .17451 m
.70315 .17718 L
.70195 .17837 L
.69929 .17683 L
.70162 .17451 L
F
.69929 .17683 m
.70195 .17837 L
.70151 .18 L
.69843 .18 L
.69929 .17683 L
F
.69843 .18 m
.70151 .18 L
.70195 .18163 L
.69929 .18318 L
.69843 .18 L
F
.69929 .18318 m
.70195 .18163 L
.70315 .18282 L
.70162 .18549 L
.69929 .18318 L
F
.70162 .18549 m
.70315 .18282 L
.70478 .18325 L
.70481 .18633 L
.70162 .18549 L
F
.70478 .17676 m
.70476 .18005 L
.70478 .18005 L
.70315 .17718 L
.70478 .17676 L
F
.70315 .17718 m
.70478 .18005 L
.7048 .18003 L
.70195 .17837 L
.70315 .17718 L
F
.70195 .17837 m
.7048 .18003 L
.70481 .18 L
.70151 .18 L
.70195 .17837 L
F
.70151 .18 m
.70481 .18 L
.7048 .17998 L
.70195 .18163 L
.70151 .18 L
F
.70195 .18163 m
.7048 .17998 L
.70478 .17996 L
.70315 .18282 L
.70195 .18163 L
F
.70315 .18282 m
.70478 .17996 L
.70476 .17995 L
.70478 .18325 L
.70315 .18282 L
F
.70476 .17995 m
.70473 .18325 L
.70637 .18282 L
.70473 .17996 L
.70476 .17995 L
F
.70473 .17996 m
.70637 .18282 L
.70756 .18163 L
.70471 .17998 L
.70473 .17996 L
F
.70471 .17998 m
.70756 .18163 L
.708 .18 L
.70471 .18 L
.70471 .17998 L
F
.70471 .18 m
.708 .18 L
.70756 .17837 L
.70471 .18003 L
.70471 .18 L
F
.70471 .18003 m
.70756 .17837 L
.70637 .17718 L
.70473 .18005 L
.70471 .18003 L
F
.70473 .18005 m
.70637 .17718 L
.70473 .17676 L
.70476 .18005 L
.70473 .18005 L
F
.70473 .18325 m
.70471 .18633 L
.70789 .18549 L
.70637 .18282 L
.70473 .18325 L
F
.70637 .18282 m
.70789 .18549 L
.71022 .18318 L
.70756 .18163 L
.70637 .18282 L
F
.70756 .18163 m
.71022 .18318 L
.71108 .18 L
.708 .18 L
.70756 .18163 L
F
.708 .18 m
.71108 .18 L
.71022 .17683 L
.70756 .17837 L
.708 .18 L
F
.70756 .17837 m
.71022 .17683 L
.70789 .17451 L
.70637 .17718 L
.70756 .17837 L
F
.70637 .17718 m
.70789 .17451 L
.70471 .17368 L
.70473 .17676 L
.70637 .17718 L
F
.70471 .18633 m
.70469 .18896 L
.7092 .18779 L
.70789 .18549 L
.70471 .18633 L
F
.70789 .18549 m
.7092 .18779 L
.7125 .1845 L
.71022 .18318 L
.70789 .18549 L
F
.71022 .18318 m
.7125 .1845 L
.71372 .18 L
.71108 .18 L
.71022 .18318 L
F
.71108 .18 m
.71372 .18 L
.7125 .1755 L
.71022 .17683 L
.71108 .18 L
F
.71022 .17683 m
.7125 .1755 L
.7092 .17222 L
.70789 .17451 L
.71022 .17683 L
F
.70789 .17451 m
.7092 .17222 L
.70469 .17104 L
.70471 .17368 L
.70789 .17451 L
F
.70469 .18896 m
.70467 .19099 L
.7102 .18954 L
.7092 .18779 L
.70469 .18896 L
F
.7092 .18779 m
.7102 .18954 L
.71425 .18552 L
.7125 .1845 L
.7092 .18779 L
F
.7125 .1845 m
.71425 .18552 L
.71574 .18 L
.71372 .18 L
.7125 .1845 L
F
.71372 .18 m
.71574 .18 L
.71425 .17449 L
.7125 .1755 L
.71372 .18 L
F
.7125 .1755 m
.71425 .17449 L
.7102 .17046 L
.7092 .17222 L
.7125 .1755 L
F
.7092 .17222 m
.7102 .17046 L
.70467 .16902 L
.70469 .17104 L
.7092 .17222 L
F
.70467 .19099 m
.70466 .19225 L
.71083 .19064 L
.7102 .18954 L
.70467 .19099 L
F
.7102 .18954 m
.71083 .19064 L
.71535 .18616 L
.71425 .18552 L
.7102 .18954 L
F
.71425 .18552 m
.71535 .18616 L
.717 .18 L
.71574 .18 L
.71425 .18552 L
F
.71574 .18 m
.717 .18 L
.71535 .17385 L
.71425 .17449 L
.71574 .18 L
F
.71425 .17449 m
.71535 .17385 L
.71083 .16936 L
.7102 .17046 L
.71425 .17449 L
F
.7102 .17046 m
.71083 .16936 L
.70466 .16776 L
.70467 .16902 L
.7102 .17046 L
F
.70466 .19225 m
.70466 .19268 L
.71104 .19101 L
.71083 .19064 L
.70466 .19225 L
F
.71083 .19064 m
.71104 .19101 L
.71571 .18637 L
.71535 .18616 L
.71083 .19064 L
F
.71535 .18616 m
.71571 .18637 L
.71743 .18 L
.717 .18 L
.71535 .18616 L
F
.717 .18 m
.71743 .18 L
.71571 .17364 L
.71535 .17385 L
.717 .18 L
F
.71535 .17385 m
.71571 .17364 L
.71104 .169 L
.71083 .16936 L
.71535 .17385 L
F
.71083 .16936 m
.71104 .169 L
.70466 .16733 L
.70466 .16776 L
.71083 .16936 L
F
.70476 .18005 m
.70478 .17676 L
.70315 .17718 L
.70478 .18005 L
.70476 .18005 L
F
.70478 .18005 m
.70315 .17718 L
.70195 .17837 L
.7048 .18003 L
.70478 .18005 L
F
.7048 .18003 m
.70195 .17837 L
.70151 .18 L
.70481 .18 L
.7048 .18003 L
F
.70481 .18 m
.70151 .18 L
.70195 .18163 L
.7048 .17998 L
.70481 .18 L
F
.7048 .17998 m
.70195 .18163 L
.70315 .18282 L
.70478 .17996 L
.7048 .17998 L
F
.70478 .17996 m
.70315 .18282 L
.70478 .18325 L
.70476 .17995 L
.70478 .17996 L
F
.70478 .17676 m
.70481 .17368 L
.70162 .17451 L
.70315 .17718 L
.70478 .17676 L
F
.70315 .17718 m
.70162 .17451 L
.69929 .17683 L
.70195 .17837 L
.70315 .17718 L
F
.70195 .17837 m
.69929 .17683 L
.69843 .18 L
.70151 .18 L
.70195 .17837 L
F
.70151 .18 m
.69843 .18 L
.69929 .18318 L
.70195 .18163 L
.70151 .18 L
F
.70195 .18163 m
.69929 .18318 L
.70162 .18549 L
.70315 .18282 L
.70195 .18163 L
F
.70315 .18282 m
.70162 .18549 L
.70481 .18633 L
.70478 .18325 L
.70315 .18282 L
F
.70481 .17368 m
.70483 .17104 L
.70032 .17222 L
.70162 .17451 L
.70481 .17368 L
F
.70162 .17451 m
.70032 .17222 L
.69701 .1755 L
.69929 .17683 L
.70162 .17451 L
F
.69929 .17683 m
.69701 .1755 L
.6958 .18 L
.69843 .18 L
.69929 .17683 L
F
.69843 .18 m
.6958 .18 L
.69701 .1845 L
.69929 .18318 L
.69843 .18 L
F
.69929 .18318 m
.69701 .1845 L
.70032 .18779 L
.70162 .18549 L
.69929 .18318 L
F
.70162 .18549 m
.70032 .18779 L
.70483 .18896 L
.70481 .18633 L
.70162 .18549 L
F
.70483 .17104 m
.70484 .16902 L
.69931 .17046 L
.70032 .17222 L
.70483 .17104 L
F
.70032 .17222 m
.69931 .17046 L
.69526 .17449 L
.69701 .1755 L
.70032 .17222 L
F
.69701 .1755 m
.69526 .17449 L
.69377 .18 L
.6958 .18 L
.69701 .1755 L
F
.6958 .18 m
.69377 .18 L
.69526 .18552 L
.69701 .1845 L
.6958 .18 L
F
.69701 .1845 m
.69526 .18552 L
.69931 .18954 L
.70032 .18779 L
.69701 .1845 L
F
.70032 .18779 m
.69931 .18954 L
.70484 .19099 L
.70483 .18896 L
.70032 .18779 L
F
.70484 .16902 m
.70485 .16776 L
.69869 .16936 L
.69931 .17046 L
.70484 .16902 L
F
.69931 .17046 m
.69869 .16936 L
.69416 .17385 L
.69526 .17449 L
.69931 .17046 L
F
.69526 .17449 m
.69416 .17385 L
.69251 .18 L
.69377 .18 L
.69526 .17449 L
F
.69377 .18 m
.69251 .18 L
.69416 .18616 L
.69526 .18552 L
.69377 .18 L
F
.69526 .18552 m
.69416 .18616 L
.69869 .19064 L
.69931 .18954 L
.69526 .18552 L
F
.69931 .18954 m
.69869 .19064 L
.70485 .19225 L
.70484 .19099 L
.69931 .18954 L
F
.70485 .16776 m
.70485 .16733 L
.69848 .169 L
.69869 .16936 L
.70485 .16776 L
F
.69869 .16936 m
.69848 .169 L
.6938 .17364 L
.69416 .17385 L
.69869 .16936 L
F
.69416 .17385 m
.6938 .17364 L
.69208 .18 L
.69251 .18 L
.69416 .17385 L
F
.69251 .18 m
.69208 .18 L
.6938 .18637 L
.69416 .18616 L
.69251 .18 L
F
.69416 .18616 m
.6938 .18637 L
.69848 .19101 L
.69869 .19064 L
.69416 .18616 L
F
.69869 .19064 m
.69848 .19101 L
.70485 .19268 L
.70485 .19225 L
.69869 .19064 L
F
.70487 .22404 m
.70487 .22362 L
.71104 .22201 L
.71125 .22238 L
.70487 .22404 L
F
.71125 .22238 m
.71104 .22201 L
.71556 .21752 L
.71593 .21773 L
.71125 .22238 L
F
.71593 .21773 m
.71556 .21752 L
.71722 .21137 L
.71764 .21137 L
.71593 .21773 L
F
.71764 .21137 m
.71722 .21137 L
.71556 .20522 L
.71593 .20501 L
.71764 .21137 L
F
.71593 .20501 m
.71556 .20522 L
.71104 .20073 L
.71125 .20036 L
.71593 .20501 L
F
.71125 .20036 m
.71104 .20073 L
.70487 .19912 L
.70487 .1987 L
.71125 .20036 L
F
.70487 .22362 m
.70488 .22235 L
.71041 .22091 L
.71104 .22201 L
.70487 .22362 L
F
.71104 .22201 m
.71041 .22091 L
.71447 .21689 L
.71556 .21752 L
.71104 .22201 L
F
.71556 .21752 m
.71447 .21689 L
.71595 .21137 L
.71722 .21137 L
.71556 .21752 L
F
.71722 .21137 m
.71595 .21137 L
.71447 .20585 L
.71556 .20522 L
.71722 .21137 L
F
.71556 .20522 m
.71447 .20585 L
.71041 .20183 L
.71104 .20073 L
.71556 .20522 L
F
.71104 .20073 m
.71041 .20183 L
.70488 .20039 L
.70487 .19912 L
.71104 .20073 L
F
.70488 .22235 m
.7049 .22033 L
.70941 .21915 L
.71041 .22091 L
.70488 .22235 L
F
.71041 .22091 m
.70941 .21915 L
.71272 .21587 L
.71447 .21689 L
.71041 .22091 L
F
.71447 .21689 m
.71272 .21587 L
.71393 .21137 L
.71595 .21137 L
.71447 .21689 L
F
.71595 .21137 m
.71393 .21137 L
.71272 .20687 L
.71447 .20585 L
.71595 .21137 L
F
.71447 .20585 m
.71272 .20687 L
.70941 .20359 L
.71041 .20183 L
.71447 .20585 L
F
.71041 .20183 m
.70941 .20359 L
.7049 .20241 L
.70488 .20039 L
.71041 .20183 L
F
.7049 .22033 m
.70492 .21769 L
.7081 .21686 L
.70941 .21915 L
.7049 .22033 L
F
.70941 .21915 m
.7081 .21686 L
.71044 .21455 L
.71272 .21587 L
.70941 .21915 L
F
.71272 .21587 m
.71044 .21455 L
.71129 .21137 L
.71393 .21137 L
.71272 .21587 L
F
.71393 .21137 m
.71129 .21137 L
.71044 .2082 L
.71272 .20687 L
.71393 .21137 L
F
.71272 .20687 m
.71044 .2082 L
.7081 .20588 L
.70941 .20359 L
.71272 .20687 L
F
.70941 .20359 m
.7081 .20588 L
.70492 .20505 L
.7049 .20241 L
.70941 .20359 L
F
.70492 .21769 m
.70494 .21462 L
.70658 .21419 L
.7081 .21686 L
.70492 .21769 L
F
.7081 .21686 m
.70658 .21419 L
.70778 .213 L
.71044 .21455 L
.7081 .21686 L
F
.71044 .21455 m
.70778 .213 L
.70822 .21137 L
.71129 .21137 L
.71044 .21455 L
F
.71129 .21137 m
.70822 .21137 L
.70778 .20974 L
.71044 .2082 L
.71129 .21137 L
F
.71044 .2082 m
.70778 .20974 L
.70658 .20855 L
.7081 .20588 L
.71044 .2082 L
F
.7081 .20588 m
.70658 .20855 L
.70494 .20812 L
.70492 .20505 L
.7081 .20588 L
F
.70494 .21462 m
.70497 .21132 L
.70494 .21133 L
.70658 .21419 L
.70494 .21462 L
F
.70658 .21419 m
.70494 .21133 L
.70493 .21135 L
.70778 .213 L
.70658 .21419 L
F
.70778 .213 m
.70493 .21135 L
.70492 .21137 L
.70822 .21137 L
.70778 .213 L
F
.70822 .21137 m
.70492 .21137 L
.70493 .2114 L
.70778 .20974 L
.70822 .21137 L
F
.70778 .20974 m
.70493 .2114 L
.70494 .21141 L
.70658 .20855 L
.70778 .20974 L
F
.70658 .20855 m
.70494 .21141 L
.70497 .21142 L
.70494 .20812 L
.70658 .20855 L
F
.70507 .1987 m
.70506 .19912 L
.6989 .20073 L
.69869 .20036 L
.70507 .1987 L
F
.69869 .20036 m
.6989 .20073 L
.69438 .20522 L
.69401 .20501 L
.69869 .20036 L
F
.69401 .20501 m
.69438 .20522 L
.69272 .21137 L
.6923 .21137 L
.69401 .20501 L
F
.6923 .21137 m
.69272 .21137 L
.69438 .21752 L
.69401 .21773 L
.6923 .21137 L
F
.69401 .21773 m
.69438 .21752 L
.6989 .22201 L
.69869 .22238 L
.69401 .21773 L
F
.69869 .22238 m
.6989 .22201 L
.70506 .22362 L
.70507 .22404 L
.69869 .22238 L
F
.70506 .19912 m
.70505 .20039 L
.69953 .20183 L
.6989 .20073 L
.70506 .19912 L
F
.6989 .20073 m
.69953 .20183 L
.69547 .20585 L
.69438 .20522 L
.6989 .20073 L
F
.69438 .20522 m
.69547 .20585 L
.69399 .21137 L
.69272 .21137 L
.69438 .20522 L
F
.69272 .21137 m
.69399 .21137 L
.69547 .21689 L
.69438 .21752 L
.69272 .21137 L
F
.69438 .21752 m
.69547 .21689 L
.69953 .22091 L
.6989 .22201 L
.69438 .21752 L
F
.6989 .22201 m
.69953 .22091 L
.70505 .22235 L
.70506 .22362 L
.6989 .22201 L
F
.70505 .20039 m
.70504 .20241 L
.70053 .20359 L
.69953 .20183 L
.70505 .20039 L
F
.69953 .20183 m
.70053 .20359 L
.69722 .20687 L
.69547 .20585 L
.69953 .20183 L
F
.69547 .20585 m
.69722 .20687 L
.69601 .21137 L
.69399 .21137 L
.69547 .20585 L
F
.69399 .21137 m
.69601 .21137 L
.69722 .21587 L
.69547 .21689 L
.69399 .21137 L
F
.69547 .21689 m
.69722 .21587 L
.70053 .21915 L
.69953 .22091 L
.69547 .21689 L
F
.69953 .22091 m
.70053 .21915 L
.70504 .22033 L
.70505 .22235 L
.69953 .22091 L
F
.70504 .20241 m
.70502 .20505 L
.70184 .20588 L
.70053 .20359 L
.70504 .20241 L
F
.70053 .20359 m
.70184 .20588 L
.6995 .2082 L
.69722 .20687 L
.70053 .20359 L
F
.69722 .20687 m
.6995 .2082 L
.69865 .21137 L
.69601 .21137 L
.69722 .20687 L
F
.69601 .21137 m
.69865 .21137 L
.6995 .21455 L
.69722 .21587 L
.69601 .21137 L
F
.69722 .21587 m
.6995 .21455 L
.70184 .21686 L
.70053 .21915 L
.69722 .21587 L
F
.70053 .21915 m
.70184 .21686 L
.70502 .21769 L
.70504 .22033 L
.70053 .21915 L
F
.70502 .20505 m
.70499 .20812 L
.70336 .20855 L
.70184 .20588 L
.70502 .20505 L
F
.70184 .20588 m
.70336 .20855 L
.70216 .20974 L
.6995 .2082 L
.70184 .20588 L
F
.6995 .2082 m
.70216 .20974 L
.70172 .21137 L
.69865 .21137 L
.6995 .2082 L
F
.69865 .21137 m
.70172 .21137 L
.70216 .213 L
.6995 .21455 L
.69865 .21137 L
F
.6995 .21455 m
.70216 .213 L
.70336 .21419 L
.70184 .21686 L
.6995 .21455 L
F
.70184 .21686 m
.70336 .21419 L
.70499 .21462 L
.70502 .21769 L
.70184 .21686 L
F
.70499 .20812 m
.70497 .21142 L
.70499 .21141 L
.70336 .20855 L
.70499 .20812 L
F
.70336 .20855 m
.70499 .21141 L
.70501 .2114 L
.70216 .20974 L
.70336 .20855 L
F
.70216 .20974 m
.70501 .2114 L
.70502 .21137 L
.70172 .21137 L
.70216 .20974 L
F
.70172 .21137 m
.70502 .21137 L
.70501 .21135 L
.70216 .213 L
.70172 .21137 L
F
.70216 .213 m
.70501 .21135 L
.70499 .21133 L
.70336 .21419 L
.70216 .213 L
F
.70336 .21419 m
.70499 .21133 L
.70497 .21132 L
.70499 .21462 L
.70336 .21419 L
F
.70497 .21132 m
.70494 .21462 L
.70658 .21419 L
.70494 .21133 L
.70497 .21132 L
F
.70494 .21133 m
.70658 .21419 L
.70778 .213 L
.70493 .21135 L
.70494 .21133 L
F
.70493 .21135 m
.70778 .213 L
.70822 .21137 L
.70492 .21137 L
.70493 .21135 L
F
.70492 .21137 m
.70822 .21137 L
.70778 .20974 L
.70493 .2114 L
.70492 .21137 L
F
.70493 .2114 m
.70778 .20974 L
.70658 .20855 L
.70494 .21141 L
.70493 .2114 L
F
.70494 .21141 m
.70658 .20855 L
.70494 .20812 L
.70497 .21142 L
.70494 .21141 L
F
.70494 .21462 m
.70492 .21769 L
.7081 .21686 L
.70658 .21419 L
.70494 .21462 L
F
.70658 .21419 m
.7081 .21686 L
.71044 .21455 L
.70778 .213 L
.70658 .21419 L
F
.70778 .213 m
.71044 .21455 L
.71129 .21137 L
.70822 .21137 L
.70778 .213 L
F
.70822 .21137 m
.71129 .21137 L
.71044 .2082 L
.70778 .20974 L
.70822 .21137 L
F
.70778 .20974 m
.71044 .2082 L
.7081 .20588 L
.70658 .20855 L
.70778 .20974 L
F
.70658 .20855 m
.7081 .20588 L
.70492 .20505 L
.70494 .20812 L
.70658 .20855 L
F
.70492 .21769 m
.7049 .22033 L
.70941 .21915 L
.7081 .21686 L
.70492 .21769 L
F
.7081 .21686 m
.70941 .21915 L
.71272 .21587 L
.71044 .21455 L
.7081 .21686 L
F
.71044 .21455 m
.71272 .21587 L
.71393 .21137 L
.71129 .21137 L
.71044 .21455 L
F
.71129 .21137 m
.71393 .21137 L
.71272 .20687 L
.71044 .2082 L
.71129 .21137 L
F
.71044 .2082 m
.71272 .20687 L
.70941 .20359 L
.7081 .20588 L
.71044 .2082 L
F
.7081 .20588 m
.70941 .20359 L
.7049 .20241 L
.70492 .20505 L
.7081 .20588 L
F
.7049 .22033 m
.70488 .22235 L
.71041 .22091 L
.70941 .21915 L
.7049 .22033 L
F
.70941 .21915 m
.71041 .22091 L
.71447 .21689 L
.71272 .21587 L
.70941 .21915 L
F
.71272 .21587 m
.71447 .21689 L
.71595 .21137 L
.71393 .21137 L
.71272 .21587 L
F
.71393 .21137 m
.71595 .21137 L
.71447 .20585 L
.71272 .20687 L
.71393 .21137 L
F
.71272 .20687 m
.71447 .20585 L
.71041 .20183 L
.70941 .20359 L
.71272 .20687 L
F
.70941 .20359 m
.71041 .20183 L
.70488 .20039 L
.7049 .20241 L
.70941 .20359 L
F
.70488 .22235 m
.70487 .22362 L
.71104 .22201 L
.71041 .22091 L
.70488 .22235 L
F
.71041 .22091 m
.71104 .22201 L
.71556 .21752 L
.71447 .21689 L
.71041 .22091 L
F
.71447 .21689 m
.71556 .21752 L
.71722 .21137 L
.71595 .21137 L
.71447 .21689 L
F
.71595 .21137 m
.71722 .21137 L
.71556 .20522 L
.71447 .20585 L
.71595 .21137 L
F
.71447 .20585 m
.71556 .20522 L
.71104 .20073 L
.71041 .20183 L
.71447 .20585 L
F
.71041 .20183 m
.71104 .20073 L
.70487 .19912 L
.70488 .20039 L
.71041 .20183 L
F
.70487 .22362 m
.70487 .22404 L
.71125 .22238 L
.71104 .22201 L
.70487 .22362 L
F
.71104 .22201 m
.71125 .22238 L
.71593 .21773 L
.71556 .21752 L
.71104 .22201 L
F
.71556 .21752 m
.71593 .21773 L
.71764 .21137 L
.71722 .21137 L
.71556 .21752 L
F
.71722 .21137 m
.71764 .21137 L
.71593 .20501 L
.71556 .20522 L
.71722 .21137 L
F
.71556 .20522 m
.71593 .20501 L
.71125 .20036 L
.71104 .20073 L
.71556 .20522 L
F
.71104 .20073 m
.71125 .20036 L
.70487 .1987 L
.70487 .19912 L
.71104 .20073 L
F
.70497 .21142 m
.70499 .20812 L
.70336 .20855 L
.70499 .21141 L
.70497 .21142 L
F
.70499 .21141 m
.70336 .20855 L
.70216 .20974 L
.70501 .2114 L
.70499 .21141 L
F
.70501 .2114 m
.70216 .20974 L
.70172 .21137 L
.70502 .21137 L
.70501 .2114 L
F
.70502 .21137 m
.70172 .21137 L
.70216 .213 L
.70501 .21135 L
.70502 .21137 L
F
.70501 .21135 m
.70216 .213 L
.70336 .21419 L
.70499 .21133 L
.70501 .21135 L
F
.70499 .21133 m
.70336 .21419 L
.70499 .21462 L
.70497 .21132 L
.70499 .21133 L
F
.70499 .20812 m
.70502 .20505 L
.70184 .20588 L
.70336 .20855 L
.70499 .20812 L
F
.70336 .20855 m
.70184 .20588 L
.6995 .2082 L
.70216 .20974 L
.70336 .20855 L
F
.70216 .20974 m
.6995 .2082 L
.69865 .21137 L
.70172 .21137 L
.70216 .20974 L
F
.70172 .21137 m
.69865 .21137 L
.6995 .21455 L
.70216 .213 L
.70172 .21137 L
F
.70216 .213 m
.6995 .21455 L
.70184 .21686 L
.70336 .21419 L
.70216 .213 L
F
.70336 .21419 m
.70184 .21686 L
.70502 .21769 L
.70499 .21462 L
.70336 .21419 L
F
.70502 .20505 m
.70504 .20241 L
.70053 .20359 L
.70184 .20588 L
.70502 .20505 L
F
.70184 .20588 m
.70053 .20359 L
.69722 .20687 L
.6995 .2082 L
.70184 .20588 L
F
.6995 .2082 m
.69722 .20687 L
.69601 .21137 L
.69865 .21137 L
.6995 .2082 L
F
.69865 .21137 m
.69601 .21137 L
.69722 .21587 L
.6995 .21455 L
.69865 .21137 L
F
.6995 .21455 m
.69722 .21587 L
.70053 .21915 L
.70184 .21686 L
.6995 .21455 L
F
.70184 .21686 m
.70053 .21915 L
.70504 .22033 L
.70502 .21769 L
.70184 .21686 L
F
.70504 .20241 m
.70505 .20039 L
.69953 .20183 L
.70053 .20359 L
.70504 .20241 L
F
.70053 .20359 m
.69953 .20183 L
.69547 .20585 L
.69722 .20687 L
.70053 .20359 L
F
.69722 .20687 m
.69547 .20585 L
.69399 .21137 L
.69601 .21137 L
.69722 .20687 L
F
.69601 .21137 m
.69399 .21137 L
.69547 .21689 L
.69722 .21587 L
.69601 .21137 L
F
.69722 .21587 m
.69547 .21689 L
.69953 .22091 L
.70053 .21915 L
.69722 .21587 L
F
.70053 .21915 m
.69953 .22091 L
.70505 .22235 L
.70504 .22033 L
.70053 .21915 L
F
.70505 .20039 m
.70506 .19912 L
.6989 .20073 L
.69953 .20183 L
.70505 .20039 L
F
.69953 .20183 m
.6989 .20073 L
.69438 .20522 L
.69547 .20585 L
.69953 .20183 L
F
.69547 .20585 m
.69438 .20522 L
.69272 .21137 L
.69399 .21137 L
.69547 .20585 L
F
.69399 .21137 m
.69272 .21137 L
.69438 .21752 L
.69547 .21689 L
.69399 .21137 L
F
.69547 .21689 m
.69438 .21752 L
.6989 .22201 L
.69953 .22091 L
.69547 .21689 L
F
.69953 .22091 m
.6989 .22201 L
.70506 .22362 L
.70505 .22235 L
.69953 .22091 L
F
.70506 .19912 m
.70507 .1987 L
.69869 .20036 L
.6989 .20073 L
.70506 .19912 L
F
.6989 .20073 m
.69869 .20036 L
.69401 .20501 L
.69438 .20522 L
.6989 .20073 L
F
.69438 .20522 m
.69401 .20501 L
.6923 .21137 L
.69272 .21137 L
.69438 .20522 L
F
.69272 .21137 m
.6923 .21137 L
.69401 .21773 L
.69438 .21752 L
.69272 .21137 L
F
.69438 .21752 m
.69401 .21773 L
.69869 .22238 L
.6989 .22201 L
.69438 .21752 L
F
.6989 .22201 m
.69869 .22238 L
.70507 .22404 L
.70506 .22362 L
.6989 .22201 L
F
.70214 .27473 m
.70214 .2743 L
.7083 .27269 L
.70851 .27306 L
.70214 .27473 L
F
.70851 .27306 m
.7083 .27269 L
.71283 .26821 L
.71319 .26842 L
.70851 .27306 L
F
.71319 .26842 m
.71283 .26821 L
.71448 .26205 L
.71491 .26205 L
.71319 .26842 L
F
.71491 .26205 m
.71448 .26205 L
.71283 .2559 L
.71319 .25569 L
.71491 .26205 L
F
.71319 .25569 m
.71283 .2559 L
.7083 .25141 L
.70851 .25105 L
.71319 .25569 L
F
.70851 .25105 m
.7083 .25141 L
.70214 .24981 L
.70214 .24938 L
.70851 .25105 L
F
.70214 .2743 m
.70215 .27304 L
.70768 .27159 L
.7083 .27269 L
.70214 .2743 L
F
.7083 .27269 m
.70768 .27159 L
.71173 .26757 L
.71283 .26821 L
.7083 .27269 L
F
.71283 .26821 m
.71173 .26757 L
.71322 .26205 L
.71448 .26205 L
.71283 .26821 L
F
.71448 .26205 m
.71322 .26205 L
.71173 .25654 L
.71283 .2559 L
.71448 .26205 L
F
.71283 .2559 m
.71173 .25654 L
.70768 .25251 L
.7083 .25141 L
.71283 .2559 L
F
.7083 .25141 m
.70768 .25251 L
.70215 .25107 L
.70214 .24981 L
.7083 .25141 L
F
.70215 .27304 m
.70217 .27101 L
.70668 .26984 L
.70768 .27159 L
.70215 .27304 L
F
.70768 .27159 m
.70668 .26984 L
.70998 .26655 L
.71173 .26757 L
.70768 .27159 L
F
.71173 .26757 m
.70998 .26655 L
.7112 .26205 L
.71322 .26205 L
.71173 .26757 L
F
.71322 .26205 m
.7112 .26205 L
.70998 .25755 L
.71173 .25654 L
.71322 .26205 L
F
.71173 .25654 m
.70998 .25755 L
.70668 .25427 L
.70768 .25251 L
.71173 .25654 L
F
.70768 .25251 m
.70668 .25427 L
.70217 .25309 L
.70215 .25107 L
.70768 .25251 L
F
.70217 .27101 m
.70219 .26838 L
.70537 .26754 L
.70668 .26984 L
.70217 .27101 L
F
.70668 .26984 m
.70537 .26754 L
.7077 .26523 L
.70998 .26655 L
.70668 .26984 L
F
.70998 .26655 m
.7077 .26523 L
.70856 .26205 L
.7112 .26205 L
.70998 .26655 L
F
.7112 .26205 m
.70856 .26205 L
.7077 .25888 L
.70998 .25755 L
.7112 .26205 L
F
.70998 .25755 m
.7077 .25888 L
.70537 .25656 L
.70668 .25427 L
.70998 .25755 L
F
.70668 .25427 m
.70537 .25656 L
.70219 .25573 L
.70217 .25309 L
.70668 .25427 L
F
.70219 .26838 m
.70221 .2653 L
.70384 .26487 L
.70537 .26754 L
.70219 .26838 L
F
.70537 .26754 m
.70384 .26487 L
.70504 .26369 L
.7077 .26523 L
.70537 .26754 L
F
.7077 .26523 m
.70504 .26369 L
.70548 .26205 L
.70856 .26205 L
.7077 .26523 L
F
.70856 .26205 m
.70548 .26205 L
.70504 .26042 L
.7077 .25888 L
.70856 .26205 L
F
.7077 .25888 m
.70504 .26042 L
.70384 .25923 L
.70537 .25656 L
.7077 .25888 L
F
.70537 .25656 m
.70384 .25923 L
.70221 .25881 L
.70219 .25573 L
.70537 .25656 L
F
.70221 .2653 m
.70224 .262 L
.70221 .26201 L
.70384 .26487 L
.70221 .2653 L
F
.70384 .26487 m
.70221 .26201 L
.70219 .26203 L
.70504 .26369 L
.70384 .26487 L
F
.70504 .26369 m
.70219 .26203 L
.70219 .26205 L
.70548 .26205 L
.70504 .26369 L
F
.70548 .26205 m
.70219 .26205 L
.70219 .26208 L
.70504 .26042 L
.70548 .26205 L
F
.70504 .26042 m
.70219 .26208 L
.70221 .2621 L
.70384 .25923 L
.70504 .26042 L
F
.70384 .25923 m
.70221 .2621 L
.70224 .2621 L
.70221 .25881 L
.70384 .25923 L
F
.70233 .24938 m
.70233 .24981 L
.69617 .25141 L
.69596 .25105 L
.70233 .24938 L
F
.69596 .25105 m
.69617 .25141 L
.69164 .2559 L
.69128 .25569 L
.69596 .25105 L
F
.69128 .25569 m
.69164 .2559 L
.68999 .26205 L
.68956 .26205 L
.69128 .25569 L
F
.68956 .26205 m
.68999 .26205 L
.69164 .26821 L
.69128 .26842 L
.68956 .26205 L
F
.69128 .26842 m
.69164 .26821 L
.69617 .27269 L
.69596 .27306 L
.69128 .26842 L
F
.69596 .27306 m
.69617 .27269 L
.70233 .2743 L
.70233 .27473 L
.69596 .27306 L
F
.70233 .24981 m
.70232 .25107 L
.69679 .25251 L
.69617 .25141 L
.70233 .24981 L
F
.69617 .25141 m
.69679 .25251 L
.69274 .25654 L
.69164 .2559 L
.69617 .25141 L
F
.69164 .2559 m
.69274 .25654 L
.69125 .26205 L
.68999 .26205 L
.69164 .2559 L
F
.68999 .26205 m
.69125 .26205 L
.69274 .26757 L
.69164 .26821 L
.68999 .26205 L
F
.69164 .26821 m
.69274 .26757 L
.69679 .27159 L
.69617 .27269 L
.69164 .26821 L
F
.69617 .27269 m
.69679 .27159 L
.70232 .27304 L
.70233 .2743 L
.69617 .27269 L
F
.70232 .25107 m
.70231 .25309 L
.6978 .25427 L
.69679 .25251 L
.70232 .25107 L
F
.69679 .25251 m
.6978 .25427 L
.69449 .25755 L
.69274 .25654 L
.69679 .25251 L
F
.69274 .25654 m
.69449 .25755 L
.69328 .26205 L
.69125 .26205 L
.69274 .25654 L
F
.69125 .26205 m
.69328 .26205 L
.69449 .26655 L
.69274 .26757 L
.69125 .26205 L
F
.69274 .26757 m
.69449 .26655 L
.6978 .26984 L
.69679 .27159 L
.69274 .26757 L
F
.69679 .27159 m
.6978 .26984 L
.70231 .27101 L
.70232 .27304 L
.69679 .27159 L
F
.70231 .25309 m
.70228 .25573 L
.6991 .25656 L
.6978 .25427 L
.70231 .25309 L
F
.6978 .25427 m
.6991 .25656 L
.69677 .25888 L
.69449 .25755 L
.6978 .25427 L
F
.69449 .25755 m
.69677 .25888 L
.69591 .26205 L
.69328 .26205 L
.69449 .25755 L
F
.69328 .26205 m
.69591 .26205 L
.69677 .26523 L
.69449 .26655 L
.69328 .26205 L
F
.69449 .26655 m
.69677 .26523 L
.6991 .26754 L
.6978 .26984 L
.69449 .26655 L
F
.6978 .26984 m
.6991 .26754 L
.70228 .26838 L
.70231 .27101 L
.6978 .26984 L
F
.70228 .25573 m
.70226 .25881 L
.70063 .25923 L
.6991 .25656 L
.70228 .25573 L
F
.6991 .25656 m
.70063 .25923 L
.69943 .26042 L
.69677 .25888 L
.6991 .25656 L
F
.69677 .25888 m
.69943 .26042 L
.69899 .26205 L
.69591 .26205 L
.69677 .25888 L
F
.69591 .26205 m
.69899 .26205 L
.69943 .26369 L
.69677 .26523 L
.69591 .26205 L
F
.69677 .26523 m
.69943 .26369 L
.70063 .26487 L
.6991 .26754 L
.69677 .26523 L
F
.6991 .26754 m
.70063 .26487 L
.70226 .2653 L
.70228 .26838 L
.6991 .26754 L
F
.70226 .25881 m
.70224 .2621 L
.70226 .2621 L
.70063 .25923 L
.70226 .25881 L
F
.70063 .25923 m
.70226 .2621 L
.70228 .26208 L
.69943 .26042 L
.70063 .25923 L
F
.69943 .26042 m
.70228 .26208 L
.70228 .26205 L
.69899 .26205 L
.69943 .26042 L
F
.69899 .26205 m
.70228 .26205 L
.70228 .26203 L
.69943 .26369 L
.69899 .26205 L
F
.69943 .26369 m
.70228 .26203 L
.70226 .26201 L
.70063 .26487 L
.69943 .26369 L
F
.70063 .26487 m
.70226 .26201 L
.70224 .262 L
.70226 .2653 L
.70063 .26487 L
F
.70224 .262 m
.70221 .2653 L
.70384 .26487 L
.70221 .26201 L
.70224 .262 L
F
.70221 .26201 m
.70384 .26487 L
.70504 .26369 L
.70219 .26203 L
.70221 .26201 L
F
.70219 .26203 m
.70504 .26369 L
.70548 .26205 L
.70219 .26205 L
.70219 .26203 L
F
.70219 .26205 m
.70548 .26205 L
.70504 .26042 L
.70219 .26208 L
.70219 .26205 L
F
.70219 .26208 m
.70504 .26042 L
.70384 .25923 L
.70221 .2621 L
.70219 .26208 L
F
.70221 .2621 m
.70384 .25923 L
.70221 .25881 L
.70224 .2621 L
.70221 .2621 L
F
.70221 .2653 m
.70219 .26838 L
.70537 .26754 L
.70384 .26487 L
.70221 .2653 L
F
.70384 .26487 m
.70537 .26754 L
.7077 .26523 L
.70504 .26369 L
.70384 .26487 L
F
.70504 .26369 m
.7077 .26523 L
.70856 .26205 L
.70548 .26205 L
.70504 .26369 L
F
.70548 .26205 m
.70856 .26205 L
.7077 .25888 L
.70504 .26042 L
.70548 .26205 L
F
.70504 .26042 m
.7077 .25888 L
.70537 .25656 L
.70384 .25923 L
.70504 .26042 L
F
.70384 .25923 m
.70537 .25656 L
.70219 .25573 L
.70221 .25881 L
.70384 .25923 L
F
.70219 .26838 m
.70217 .27101 L
.70668 .26984 L
.70537 .26754 L
.70219 .26838 L
F
.70537 .26754 m
.70668 .26984 L
.70998 .26655 L
.7077 .26523 L
.70537 .26754 L
F
.7077 .26523 m
.70998 .26655 L
.7112 .26205 L
.70856 .26205 L
.7077 .26523 L
F
.70856 .26205 m
.7112 .26205 L
.70998 .25755 L
.7077 .25888 L
.70856 .26205 L
F
.7077 .25888 m
.70998 .25755 L
.70668 .25427 L
.70537 .25656 L
.7077 .25888 L
F
.70537 .25656 m
.70668 .25427 L
.70217 .25309 L
.70219 .25573 L
.70537 .25656 L
F
.70217 .27101 m
.70215 .27304 L
.70768 .27159 L
.70668 .26984 L
.70217 .27101 L
F
.70668 .26984 m
.70768 .27159 L
.71173 .26757 L
.70998 .26655 L
.70668 .26984 L
F
.70998 .26655 m
.71173 .26757 L
.71322 .26205 L
.7112 .26205 L
.70998 .26655 L
F
.7112 .26205 m
.71322 .26205 L
.71173 .25654 L
.70998 .25755 L
.7112 .26205 L
F
.70998 .25755 m
.71173 .25654 L
.70768 .25251 L
.70668 .25427 L
.70998 .25755 L
F
.70668 .25427 m
.70768 .25251 L
.70215 .25107 L
.70217 .25309 L
.70668 .25427 L
F
.70215 .27304 m
.70214 .2743 L
.7083 .27269 L
.70768 .27159 L
.70215 .27304 L
F
.70768 .27159 m
.7083 .27269 L
.71283 .26821 L
.71173 .26757 L
.70768 .27159 L
F
.71173 .26757 m
.71283 .26821 L
.71448 .26205 L
.71322 .26205 L
.71173 .26757 L
F
.71322 .26205 m
.71448 .26205 L
.71283 .2559 L
.71173 .25654 L
.71322 .26205 L
F
.71173 .25654 m
.71283 .2559 L
.7083 .25141 L
.70768 .25251 L
.71173 .25654 L
F
.70768 .25251 m
.7083 .25141 L
.70214 .24981 L
.70215 .25107 L
.70768 .25251 L
F
.70214 .2743 m
.70214 .27473 L
.70851 .27306 L
.7083 .27269 L
.70214 .2743 L
F
.7083 .27269 m
.70851 .27306 L
.71319 .26842 L
.71283 .26821 L
.7083 .27269 L
F
.71283 .26821 m
.71319 .26842 L
.71491 .26205 L
.71448 .26205 L
.71283 .26821 L
F
.71448 .26205 m
.71491 .26205 L
.71319 .25569 L
.71283 .2559 L
.71448 .26205 L
F
.71283 .2559 m
.71319 .25569 L
.70851 .25105 L
.7083 .25141 L
.71283 .2559 L
F
.7083 .25141 m
.70851 .25105 L
.70214 .24938 L
.70214 .24981 L
.7083 .25141 L
F
.70224 .2621 m
.70226 .25881 L
.70063 .25923 L
.70226 .2621 L
.70224 .2621 L
F
.70226 .2621 m
.70063 .25923 L
.69943 .26042 L
.70228 .26208 L
.70226 .2621 L
F
.70228 .26208 m
.69943 .26042 L
.69899 .26205 L
.70228 .26205 L
.70228 .26208 L
F
.70228 .26205 m
.69899 .26205 L
.69943 .26369 L
.70228 .26203 L
.70228 .26205 L
F
.70228 .26203 m
.69943 .26369 L
.70063 .26487 L
.70226 .26201 L
.70228 .26203 L
F
.70226 .26201 m
.70063 .26487 L
.70226 .2653 L
.70224 .262 L
.70226 .26201 L
F
.70226 .25881 m
.70228 .25573 L
.6991 .25656 L
.70063 .25923 L
.70226 .25881 L
F
.70063 .25923 m
.6991 .25656 L
.69677 .25888 L
.69943 .26042 L
.70063 .25923 L
F
.69943 .26042 m
.69677 .25888 L
.69591 .26205 L
.69899 .26205 L
.69943 .26042 L
F
.69899 .26205 m
.69591 .26205 L
.69677 .26523 L
.69943 .26369 L
.69899 .26205 L
F
.69943 .26369 m
.69677 .26523 L
.6991 .26754 L
.70063 .26487 L
.69943 .26369 L
F
.70063 .26487 m
.6991 .26754 L
.70228 .26838 L
.70226 .2653 L
.70063 .26487 L
F
.70228 .25573 m
.70231 .25309 L
.6978 .25427 L
.6991 .25656 L
.70228 .25573 L
F
.6991 .25656 m
.6978 .25427 L
.69449 .25755 L
.69677 .25888 L
.6991 .25656 L
F
.69677 .25888 m
.69449 .25755 L
.69328 .26205 L
.69591 .26205 L
.69677 .25888 L
F
.69591 .26205 m
.69328 .26205 L
.69449 .26655 L
.69677 .26523 L
.69591 .26205 L
F
.69677 .26523 m
.69449 .26655 L
.6978 .26984 L
.6991 .26754 L
.69677 .26523 L
F
.6991 .26754 m
.6978 .26984 L
.70231 .27101 L
.70228 .26838 L
.6991 .26754 L
F
.70231 .25309 m
.70232 .25107 L
.69679 .25251 L
.6978 .25427 L
.70231 .25309 L
F
.6978 .25427 m
.69679 .25251 L
.69274 .25654 L
.69449 .25755 L
.6978 .25427 L
F
.69449 .25755 m
.69274 .25654 L
.69125 .26205 L
.69328 .26205 L
.69449 .25755 L
F
.69328 .26205 m
.69125 .26205 L
.69274 .26757 L
.69449 .26655 L
.69328 .26205 L
F
.69449 .26655 m
.69274 .26757 L
.69679 .27159 L
.6978 .26984 L
.69449 .26655 L
F
.6978 .26984 m
.69679 .27159 L
.70232 .27304 L
.70231 .27101 L
.6978 .26984 L
F
.70232 .25107 m
.70233 .24981 L
.69617 .25141 L
.69679 .25251 L
.70232 .25107 L
F
.69679 .25251 m
.69617 .25141 L
.69164 .2559 L
.69274 .25654 L
.69679 .25251 L
F
.69274 .25654 m
.69164 .2559 L
.68999 .26205 L
.69125 .26205 L
.69274 .25654 L
F
.69125 .26205 m
.68999 .26205 L
.69164 .26821 L
.69274 .26757 L
.69125 .26205 L
F
.69274 .26757 m
.69164 .26821 L
.69617 .27269 L
.69679 .27159 L
.69274 .26757 L
F
.69679 .27159 m
.69617 .27269 L
.70233 .2743 L
.70232 .27304 L
.69679 .27159 L
F
.70233 .24981 m
.70233 .24938 L
.69596 .25105 L
.69617 .25141 L
.70233 .24981 L
F
.69617 .25141 m
.69596 .25105 L
.69128 .25569 L
.69164 .2559 L
.69617 .25141 L
F
.69164 .2559 m
.69128 .25569 L
.68956 .26205 L
.68999 .26205 L
.69164 .2559 L
F
.68999 .26205 m
.68956 .26205 L
.69128 .26842 L
.69164 .26821 L
.68999 .26205 L
F
.69164 .26821 m
.69128 .26842 L
.69596 .27306 L
.69617 .27269 L
.69164 .26821 L
F
.69617 .27269 m
.69596 .27306 L
.70233 .27473 L
.70233 .2743 L
.69617 .27269 L
F
.70284 .30674 m
.70284 .30632 L
.709 .30471 L
.70921 .30508 L
.70284 .30674 L
F
.70921 .30508 m
.709 .30471 L
.71353 .30023 L
.71389 .30044 L
.70921 .30508 L
F
.71389 .30044 m
.71353 .30023 L
.71518 .29407 L
.71561 .29407 L
.71389 .30044 L
F
.71561 .29407 m
.71518 .29407 L
.71353 .28792 L
.71389 .28771 L
.71561 .29407 L
F
.71389 .28771 m
.71353 .28792 L
.709 .28343 L
.70921 .28307 L
.71389 .28771 L
F
.70921 .28307 m
.709 .28343 L
.70284 .28183 L
.70284 .2814 L
.70921 .28307 L
F
.70284 .30632 m
.70285 .30506 L
.70838 .30361 L
.709 .30471 L
.70284 .30632 L
F
.709 .30471 m
.70838 .30361 L
.71243 .29959 L
.71353 .30023 L
.709 .30471 L
F
.71353 .30023 m
.71243 .29959 L
.71392 .29407 L
.71518 .29407 L
.71353 .30023 L
F
.71518 .29407 m
.71392 .29407 L
.71243 .28856 L
.71353 .28792 L
.71518 .29407 L
F
.71353 .28792 m
.71243 .28856 L
.70838 .28453 L
.709 .28343 L
.71353 .28792 L
F
.709 .28343 m
.70838 .28453 L
.70285 .28309 L
.70284 .28183 L
.709 .28343 L
F
.70285 .30506 m
.70286 .30303 L
.70737 .30186 L
.70838 .30361 L
.70285 .30506 L
F
.70838 .30361 m
.70737 .30186 L
.71068 .29857 L
.71243 .29959 L
.70838 .30361 L
F
.71243 .29959 m
.71068 .29857 L
.71189 .29407 L
.71392 .29407 L
.71243 .29959 L
F
.71392 .29407 m
.71189 .29407 L
.71068 .28957 L
.71243 .28856 L
.71392 .29407 L
F
.71243 .28856 m
.71068 .28957 L
.70737 .28629 L
.70838 .28453 L
.71243 .28856 L
F
.70838 .28453 m
.70737 .28629 L
.70286 .28511 L
.70285 .28309 L
.70838 .28453 L
F
.70286 .30303 m
.70289 .30039 L
.70607 .29956 L
.70737 .30186 L
.70286 .30303 L
F
.70737 .30186 m
.70607 .29956 L
.7084 .29725 L
.71068 .29857 L
.70737 .30186 L
F
.71068 .29857 m
.7084 .29725 L
.70926 .29407 L
.71189 .29407 L
.71068 .29857 L
F
.71189 .29407 m
.70926 .29407 L
.7084 .2909 L
.71068 .28957 L
.71189 .29407 L
F
.71068 .28957 m
.7084 .2909 L
.70607 .28858 L
.70737 .28629 L
.71068 .28957 L
F
.70737 .28629 m
.70607 .28858 L
.70289 .28775 L
.70286 .28511 L
.70737 .28629 L
F
.70289 .30039 m
.70291 .29732 L
.70454 .29689 L
.70607 .29956 L
.70289 .30039 L
F
.70607 .29956 m
.70454 .29689 L
.70574 .2957 L
.7084 .29725 L
.70607 .29956 L
F
.7084 .29725 m
.70574 .2957 L
.70618 .29407 L
.70926 .29407 L
.7084 .29725 L
F
.70926 .29407 m
.70618 .29407 L
.70574 .29244 L
.7084 .2909 L
.70926 .29407 L
F
.7084 .2909 m
.70574 .29244 L
.70454 .29125 L
.70607 .28858 L
.7084 .2909 L
F
.70607 .28858 m
.70454 .29125 L
.70291 .29083 L
.70289 .28775 L
.70607 .28858 L
F
.70291 .29732 m
.70293 .29402 L
.70291 .29403 L
.70454 .29689 L
.70291 .29732 L
F
.70454 .29689 m
.70291 .29403 L
.70289 .29405 L
.70574 .2957 L
.70454 .29689 L
F
.70574 .2957 m
.70289 .29405 L
.70289 .29407 L
.70618 .29407 L
.70574 .2957 L
F
.70618 .29407 m
.70289 .29407 L
.70289 .2941 L
.70574 .29244 L
.70618 .29407 L
F
.70574 .29244 m
.70289 .2941 L
.70291 .29412 L
.70454 .29125 L
.70574 .29244 L
F
.70454 .29125 m
.70291 .29412 L
.70293 .29412 L
.70291 .29083 L
.70454 .29125 L
F
.70303 .2814 m
.70303 .28183 L
.69687 .28343 L
.69666 .28307 L
.70303 .2814 L
F
.69666 .28307 m
.69687 .28343 L
.69234 .28792 L
.69198 .28771 L
.69666 .28307 L
F
.69198 .28771 m
.69234 .28792 L
.69069 .29407 L
.69026 .29407 L
.69198 .28771 L
F
.69026 .29407 m
.69069 .29407 L
.69234 .30023 L
.69198 .30044 L
.69026 .29407 L
F
.69198 .30044 m
.69234 .30023 L
.69687 .30471 L
.69666 .30508 L
.69198 .30044 L
F
.69666 .30508 m
.69687 .30471 L
.70303 .30632 L
.70303 .30674 L
.69666 .30508 L
F
.70303 .28183 m
.70302 .28309 L
.69749 .28453 L
.69687 .28343 L
.70303 .28183 L
F
.69687 .28343 m
.69749 .28453 L
.69344 .28856 L
.69234 .28792 L
.69687 .28343 L
F
.69234 .28792 m
.69344 .28856 L
.69195 .29407 L
.69069 .29407 L
.69234 .28792 L
F
.69069 .29407 m
.69195 .29407 L
.69344 .29959 L
.69234 .30023 L
.69069 .29407 L
F
.69234 .30023 m
.69344 .29959 L
.69749 .30361 L
.69687 .30471 L
.69234 .30023 L
F
.69687 .30471 m
.69749 .30361 L
.70302 .30506 L
.70303 .30632 L
.69687 .30471 L
F
.70302 .28309 m
.703 .28511 L
.69849 .28629 L
.69749 .28453 L
.70302 .28309 L
F
.69749 .28453 m
.69849 .28629 L
.69519 .28957 L
.69344 .28856 L
.69749 .28453 L
F
.69344 .28856 m
.69519 .28957 L
.69397 .29407 L
.69195 .29407 L
.69344 .28856 L
F
.69195 .29407 m
.69397 .29407 L
.69519 .29857 L
.69344 .29959 L
.69195 .29407 L
F
.69344 .29959 m
.69519 .29857 L
.69849 .30186 L
.69749 .30361 L
.69344 .29959 L
F
.69749 .30361 m
.69849 .30186 L
.703 .30303 L
.70302 .30506 L
.69749 .30361 L
F
.703 .28511 m
.70298 .28775 L
.6998 .28858 L
.69849 .28629 L
.703 .28511 L
F
.69849 .28629 m
.6998 .28858 L
.69747 .2909 L
.69519 .28957 L
.69849 .28629 L
F
.69519 .28957 m
.69747 .2909 L
.69661 .29407 L
.69397 .29407 L
.69519 .28957 L
F
.69397 .29407 m
.69661 .29407 L
.69747 .29725 L
.69519 .29857 L
.69397 .29407 L
F
.69519 .29857 m
.69747 .29725 L
.6998 .29956 L
.69849 .30186 L
.69519 .29857 L
F
.69849 .30186 m
.6998 .29956 L
.70298 .30039 L
.703 .30303 L
.69849 .30186 L
F
.70298 .28775 m
.70296 .29083 L
.70132 .29125 L
.6998 .28858 L
.70298 .28775 L
F
.6998 .28858 m
.70132 .29125 L
.70013 .29244 L
.69747 .2909 L
.6998 .28858 L
F
.69747 .2909 m
.70013 .29244 L
.69969 .29407 L
.69661 .29407 L
.69747 .2909 L
F
.69661 .29407 m
.69969 .29407 L
.70013 .2957 L
.69747 .29725 L
.69661 .29407 L
F
.69747 .29725 m
.70013 .2957 L
.70132 .29689 L
.6998 .29956 L
.69747 .29725 L
F
.6998 .29956 m
.70132 .29689 L
.70296 .29732 L
.70298 .30039 L
.6998 .29956 L
F
.70296 .29083 m
.70293 .29412 L
.70296 .29412 L
.70132 .29125 L
.70296 .29083 L
F
.70132 .29125 m
.70296 .29412 L
.70298 .2941 L
.70013 .29244 L
.70132 .29125 L
F
.70013 .29244 m
.70298 .2941 L
.70298 .29407 L
.69969 .29407 L
.70013 .29244 L
F
.69969 .29407 m
.70298 .29407 L
.70298 .29405 L
.70013 .2957 L
.69969 .29407 L
F
.70013 .2957 m
.70298 .29405 L
.70296 .29403 L
.70132 .29689 L
.70013 .2957 L
F
.70132 .29689 m
.70296 .29403 L
.70293 .29402 L
.70296 .29732 L
.70132 .29689 L
F
.70293 .29402 m
.70291 .29732 L
.70454 .29689 L
.70291 .29403 L
.70293 .29402 L
F
.70291 .29403 m
.70454 .29689 L
.70574 .2957 L
.70289 .29405 L
.70291 .29403 L
F
.70289 .29405 m
.70574 .2957 L
.70618 .29407 L
.70289 .29407 L
.70289 .29405 L
F
.70289 .29407 m
.70618 .29407 L
.70574 .29244 L
.70289 .2941 L
.70289 .29407 L
F
.70289 .2941 m
.70574 .29244 L
.70454 .29125 L
.70291 .29412 L
.70289 .2941 L
F
.70291 .29412 m
.70454 .29125 L
.70291 .29083 L
.70293 .29412 L
.70291 .29412 L
F
.70291 .29732 m
.70289 .30039 L
.70607 .29956 L
.70454 .29689 L
.70291 .29732 L
F
.70454 .29689 m
.70607 .29956 L
.7084 .29725 L
.70574 .2957 L
.70454 .29689 L
F
.70574 .2957 m
.7084 .29725 L
.70926 .29407 L
.70618 .29407 L
.70574 .2957 L
F
.70618 .29407 m
.70926 .29407 L
.7084 .2909 L
.70574 .29244 L
.70618 .29407 L
F
.70574 .29244 m
.7084 .2909 L
.70607 .28858 L
.70454 .29125 L
.70574 .29244 L
F
.70454 .29125 m
.70607 .28858 L
.70289 .28775 L
.70291 .29083 L
.70454 .29125 L
F
.70289 .30039 m
.70286 .30303 L
.70737 .30186 L
.70607 .29956 L
.70289 .30039 L
F
.70607 .29956 m
.70737 .30186 L
.71068 .29857 L
.7084 .29725 L
.70607 .29956 L
F
.7084 .29725 m
.71068 .29857 L
.71189 .29407 L
.70926 .29407 L
.7084 .29725 L
F
.70926 .29407 m
.71189 .29407 L
.71068 .28957 L
.7084 .2909 L
.70926 .29407 L
F
.7084 .2909 m
.71068 .28957 L
.70737 .28629 L
.70607 .28858 L
.7084 .2909 L
F
.70607 .28858 m
.70737 .28629 L
.70286 .28511 L
.70289 .28775 L
.70607 .28858 L
F
.70286 .30303 m
.70285 .30506 L
.70838 .30361 L
.70737 .30186 L
.70286 .30303 L
F
.70737 .30186 m
.70838 .30361 L
.71243 .29959 L
.71068 .29857 L
.70737 .30186 L
F
.71068 .29857 m
.71243 .29959 L
.71392 .29407 L
.71189 .29407 L
.71068 .29857 L
F
.71189 .29407 m
.71392 .29407 L
.71243 .28856 L
.71068 .28957 L
.71189 .29407 L
F
.71068 .28957 m
.71243 .28856 L
.70838 .28453 L
.70737 .28629 L
.71068 .28957 L
F
.70737 .28629 m
.70838 .28453 L
.70285 .28309 L
.70286 .28511 L
.70737 .28629 L
F
.70285 .30506 m
.70284 .30632 L
.709 .30471 L
.70838 .30361 L
.70285 .30506 L
F
.70838 .30361 m
.709 .30471 L
.71353 .30023 L
.71243 .29959 L
.70838 .30361 L
F
.71243 .29959 m
.71353 .30023 L
.71518 .29407 L
.71392 .29407 L
.71243 .29959 L
F
.71392 .29407 m
.71518 .29407 L
.71353 .28792 L
.71243 .28856 L
.71392 .29407 L
F
.71243 .28856 m
.71353 .28792 L
.709 .28343 L
.70838 .28453 L
.71243 .28856 L
F
.70838 .28453 m
.709 .28343 L
.70284 .28183 L
.70285 .28309 L
.70838 .28453 L
F
.70284 .30632 m
.70284 .30674 L
.70921 .30508 L
.709 .30471 L
.70284 .30632 L
F
.709 .30471 m
.70921 .30508 L
.71389 .30044 L
.71353 .30023 L
.709 .30471 L
F
.71353 .30023 m
.71389 .30044 L
.71561 .29407 L
.71518 .29407 L
.71353 .30023 L
F
.71518 .29407 m
.71561 .29407 L
.71389 .28771 L
.71353 .28792 L
.71518 .29407 L
F
.71353 .28792 m
.71389 .28771 L
.70921 .28307 L
.709 .28343 L
.71353 .28792 L
F
.709 .28343 m
.70921 .28307 L
.70284 .2814 L
.70284 .28183 L
.709 .28343 L
F
.70293 .29412 m
.70296 .29083 L
.70132 .29125 L
.70296 .29412 L
.70293 .29412 L
F
.70296 .29412 m
.70132 .29125 L
.70013 .29244 L
.70298 .2941 L
.70296 .29412 L
F
.70298 .2941 m
.70013 .29244 L
.69969 .29407 L
.70298 .29407 L
.70298 .2941 L
F
.70298 .29407 m
.69969 .29407 L
.70013 .2957 L
.70298 .29405 L
.70298 .29407 L
F
.70298 .29405 m
.70013 .2957 L
.70132 .29689 L
.70296 .29403 L
.70298 .29405 L
F
.70296 .29403 m
.70132 .29689 L
.70296 .29732 L
.70293 .29402 L
.70296 .29403 L
F
.70296 .29083 m
.70298 .28775 L
.6998 .28858 L
.70132 .29125 L
.70296 .29083 L
F
.70132 .29125 m
.6998 .28858 L
.69747 .2909 L
.70013 .29244 L
.70132 .29125 L
F
.70013 .29244 m
.69747 .2909 L
.69661 .29407 L
.69969 .29407 L
.70013 .29244 L
F
.69969 .29407 m
.69661 .29407 L
.69747 .29725 L
.70013 .2957 L
.69969 .29407 L
F
.70013 .2957 m
.69747 .29725 L
.6998 .29956 L
.70132 .29689 L
.70013 .2957 L
F
.70132 .29689 m
.6998 .29956 L
.70298 .30039 L
.70296 .29732 L
.70132 .29689 L
F
.70298 .28775 m
.703 .28511 L
.69849 .28629 L
.6998 .28858 L
.70298 .28775 L
F
.6998 .28858 m
.69849 .28629 L
.69519 .28957 L
.69747 .2909 L
.6998 .28858 L
F
.69747 .2909 m
.69519 .28957 L
.69397 .29407 L
.69661 .29407 L
.69747 .2909 L
F
.69661 .29407 m
.69397 .29407 L
.69519 .29857 L
.69747 .29725 L
.69661 .29407 L
F
.69747 .29725 m
.69519 .29857 L
.69849 .30186 L
.6998 .29956 L
.69747 .29725 L
F
.6998 .29956 m
.69849 .30186 L
.703 .30303 L
.70298 .30039 L
.6998 .29956 L
F
.703 .28511 m
.70302 .28309 L
.69749 .28453 L
.69849 .28629 L
.703 .28511 L
F
.69849 .28629 m
.69749 .28453 L
.69344 .28856 L
.69519 .28957 L
.69849 .28629 L
F
.69519 .28957 m
.69344 .28856 L
.69195 .29407 L
.69397 .29407 L
.69519 .28957 L
F
.69397 .29407 m
.69195 .29407 L
.69344 .29959 L
.69519 .29857 L
.69397 .29407 L
F
.69519 .29857 m
.69344 .29959 L
.69749 .30361 L
.69849 .30186 L
.69519 .29857 L
F
.69849 .30186 m
.69749 .30361 L
.70302 .30506 L
.703 .30303 L
.69849 .30186 L
F
.70302 .28309 m
.70303 .28183 L
.69687 .28343 L
.69749 .28453 L
.70302 .28309 L
F
.69749 .28453 m
.69687 .28343 L
.69234 .28792 L
.69344 .28856 L
.69749 .28453 L
F
.69344 .28856 m
.69234 .28792 L
.69069 .29407 L
.69195 .29407 L
.69344 .28856 L
F
.69195 .29407 m
.69069 .29407 L
.69234 .30023 L
.69344 .29959 L
.69195 .29407 L
F
.69344 .29959 m
.69234 .30023 L
.69687 .30471 L
.69749 .30361 L
.69344 .29959 L
F
.69749 .30361 m
.69687 .30471 L
.70303 .30632 L
.70302 .30506 L
.69749 .30361 L
F
.70303 .28183 m
.70303 .2814 L
.69666 .28307 L
.69687 .28343 L
.70303 .28183 L
F
.69687 .28343 m
.69666 .28307 L
.69198 .28771 L
.69234 .28792 L
.69687 .28343 L
F
.69234 .28792 m
.69198 .28771 L
.69026 .29407 L
.69069 .29407 L
.69234 .28792 L
F
.69069 .29407 m
.69026 .29407 L
.69198 .30044 L
.69234 .30023 L
.69069 .29407 L
F
.69234 .30023 m
.69198 .30044 L
.69666 .30508 L
.69687 .30471 L
.69234 .30023 L
F
.69687 .30471 m
.69666 .30508 L
.70303 .30674 L
.70303 .30632 L
.69687 .30471 L
F
.6992 .35926 m
.69921 .35884 L
.70537 .35723 L
.70558 .35759 L
.6992 .35926 L
F
.70558 .35759 m
.70537 .35723 L
.70989 .35274 L
.71026 .35295 L
.70558 .35759 L
F
.71026 .35295 m
.70989 .35274 L
.71155 .34659 L
.71197 .34659 L
.71026 .35295 L
F
.71197 .34659 m
.71155 .34659 L
.70989 .34044 L
.71026 .34022 L
.71197 .34659 L
F
.71026 .34022 m
.70989 .34044 L
.70537 .33595 L
.70558 .33558 L
.71026 .34022 L
F
.70558 .33558 m
.70537 .33595 L
.69921 .33434 L
.6992 .33392 L
.70558 .33558 L
F
.69921 .35884 m
.69922 .35757 L
.70474 .35613 L
.70537 .35723 L
.69921 .35884 L
F
.70537 .35723 m
.70474 .35613 L
.7088 .3521 L
.70989 .35274 L
.70537 .35723 L
F
.70989 .35274 m
.7088 .3521 L
.71028 .34659 L
.71155 .34659 L
.70989 .35274 L
F
.71155 .34659 m
.71028 .34659 L
.7088 .34107 L
.70989 .34044 L
.71155 .34659 L
F
.70989 .34044 m
.7088 .34107 L
.70474 .33705 L
.70537 .33595 L
.70989 .34044 L
F
.70537 .33595 m
.70474 .33705 L
.69922 .33561 L
.69921 .33434 L
.70537 .33595 L
F
.69922 .35757 m
.69923 .35555 L
.70374 .35437 L
.70474 .35613 L
.69922 .35757 L
F
.70474 .35613 m
.70374 .35437 L
.70705 .35109 L
.7088 .3521 L
.70474 .35613 L
F
.7088 .3521 m
.70705 .35109 L
.70826 .34659 L
.71028 .34659 L
.7088 .3521 L
F
.71028 .34659 m
.70826 .34659 L
.70705 .34209 L
.7088 .34107 L
.71028 .34659 L
F
.7088 .34107 m
.70705 .34209 L
.70374 .3388 L
.70474 .33705 L
.7088 .34107 L
F
.70474 .33705 m
.70374 .3388 L
.69923 .33763 L
.69922 .33561 L
.70474 .33705 L
F
.69923 .35555 m
.69925 .35291 L
.70243 .35208 L
.70374 .35437 L
.69923 .35555 L
F
.70374 .35437 m
.70243 .35208 L
.70477 .34976 L
.70705 .35109 L
.70374 .35437 L
F
.70705 .35109 m
.70477 .34976 L
.70562 .34659 L
.70826 .34659 L
.70705 .35109 L
F
.70826 .34659 m
.70562 .34659 L
.70477 .34341 L
.70705 .34209 L
.70826 .34659 L
F
.70705 .34209 m
.70477 .34341 L
.70243 .3411 L
.70374 .3388 L
.70705 .34209 L
F
.70374 .3388 m
.70243 .3411 L
.69925 .34027 L
.69923 .33763 L
.70374 .3388 L
F
.69925 .35291 m
.69928 .34984 L
.70091 .34941 L
.70243 .35208 L
.69925 .35291 L
F
.70243 .35208 m
.70091 .34941 L
.70211 .34822 L
.70477 .34976 L
.70243 .35208 L
F
.70477 .34976 m
.70211 .34822 L
.70255 .34659 L
.70562 .34659 L
.70477 .34976 L
F
.70562 .34659 m
.70255 .34659 L
.70211 .34496 L
.70477 .34341 L
.70562 .34659 L
F
.70477 .34341 m
.70211 .34496 L
.70091 .34377 L
.70243 .3411 L
.70477 .34341 L
F
.70243 .3411 m
.70091 .34377 L
.69928 .34334 L
.69925 .34027 L
.70243 .3411 L
F
.69928 .34984 m
.6993 .34654 L
.69928 .34655 L
.70091 .34941 L
.69928 .34984 L
F
.70091 .34941 m
.69928 .34655 L
.69926 .34656 L
.70211 .34822 L
.70091 .34941 L
F
.70211 .34822 m
.69926 .34656 L
.69925 .34659 L
.70255 .34659 L
.70211 .34822 L
F
.70255 .34659 m
.69925 .34659 L
.69926 .34661 L
.70211 .34496 L
.70255 .34659 L
F
.70211 .34496 m
.69926 .34661 L
.69928 .34663 L
.70091 .34377 L
.70211 .34496 L
F
.70091 .34377 m
.69928 .34663 L
.6993 .34664 L
.69928 .34334 L
.70091 .34377 L
F
.6994 .33392 m
.6994 .33434 L
.69323 .33595 L
.69302 .33558 L
.6994 .33392 L
F
.69302 .33558 m
.69323 .33595 L
.68871 .34044 L
.68834 .34022 L
.69302 .33558 L
F
.68834 .34022 m
.68871 .34044 L
.68705 .34659 L
.68663 .34659 L
.68834 .34022 L
F
.68663 .34659 m
.68705 .34659 L
.68871 .35274 L
.68834 .35295 L
.68663 .34659 L
F
.68834 .35295 m
.68871 .35274 L
.69323 .35723 L
.69302 .35759 L
.68834 .35295 L
F
.69302 .35759 m
.69323 .35723 L
.6994 .35884 L
.6994 .35926 L
.69302 .35759 L
F
.6994 .33434 m
.69939 .33561 L
.69386 .33705 L
.69323 .33595 L
.6994 .33434 L
F
.69323 .33595 m
.69386 .33705 L
.6898 .34107 L
.68871 .34044 L
.69323 .33595 L
F
.68871 .34044 m
.6898 .34107 L
.68832 .34659 L
.68705 .34659 L
.68871 .34044 L
F
.68705 .34659 m
.68832 .34659 L
.6898 .3521 L
.68871 .35274 L
.68705 .34659 L
F
.68871 .35274 m
.6898 .3521 L
.69386 .35613 L
.69323 .35723 L
.68871 .35274 L
F
.69323 .35723 m
.69386 .35613 L
.69939 .35757 L
.6994 .35884 L
.69323 .35723 L
F
.69939 .33561 m
.69937 .33763 L
.69486 .3388 L
.69386 .33705 L
.69939 .33561 L
F
.69386 .33705 m
.69486 .3388 L
.69155 .34209 L
.6898 .34107 L
.69386 .33705 L
F
.6898 .34107 m
.69155 .34209 L
.69034 .34659 L
.68832 .34659 L
.6898 .34107 L
F
.68832 .34659 m
.69034 .34659 L
.69155 .35109 L
.6898 .3521 L
.68832 .34659 L
F
.6898 .3521 m
.69155 .35109 L
.69486 .35437 L
.69386 .35613 L
.6898 .3521 L
F
.69386 .35613 m
.69486 .35437 L
.69937 .35555 L
.69939 .35757 L
.69386 .35613 L
F
.69937 .33763 m
.69935 .34027 L
.69617 .3411 L
.69486 .3388 L
.69937 .33763 L
F
.69486 .3388 m
.69617 .3411 L
.69383 .34341 L
.69155 .34209 L
.69486 .3388 L
F
.69155 .34209 m
.69383 .34341 L
.69298 .34659 L
.69034 .34659 L
.69155 .34209 L
F
.69034 .34659 m
.69298 .34659 L
.69383 .34976 L
.69155 .35109 L
.69034 .34659 L
F
.69155 .35109 m
.69383 .34976 L
.69617 .35208 L
.69486 .35437 L
.69155 .35109 L
F
.69486 .35437 m
.69617 .35208 L
.69935 .35291 L
.69937 .35555 L
.69486 .35437 L
F
.69935 .34027 m
.69933 .34334 L
.69769 .34377 L
.69617 .3411 L
.69935 .34027 L
F
.69617 .3411 m
.69769 .34377 L
.69649 .34496 L
.69383 .34341 L
.69617 .3411 L
F
.69383 .34341 m
.69649 .34496 L
.69605 .34659 L
.69298 .34659 L
.69383 .34341 L
F
.69298 .34659 m
.69605 .34659 L
.69649 .34822 L
.69383 .34976 L
.69298 .34659 L
F
.69383 .34976 m
.69649 .34822 L
.69769 .34941 L
.69617 .35208 L
.69383 .34976 L
F
.69617 .35208 m
.69769 .34941 L
.69933 .34984 L
.69935 .35291 L
.69617 .35208 L
F
.69933 .34334 m
.6993 .34664 L
.69933 .34663 L
.69769 .34377 L
.69933 .34334 L
F
.69769 .34377 m
.69933 .34663 L
.69934 .34661 L
.69649 .34496 L
.69769 .34377 L
F
.69649 .34496 m
.69934 .34661 L
.69935 .34659 L
.69605 .34659 L
.69649 .34496 L
F
.69605 .34659 m
.69935 .34659 L
.69934 .34656 L
.69649 .34822 L
.69605 .34659 L
F
.69649 .34822 m
.69934 .34656 L
.69933 .34655 L
.69769 .34941 L
.69649 .34822 L
F
.69769 .34941 m
.69933 .34655 L
.6993 .34654 L
.69933 .34984 L
.69769 .34941 L
F
.6993 .34654 m
.69928 .34984 L
.70091 .34941 L
.69928 .34655 L
.6993 .34654 L
F
.69928 .34655 m
.70091 .34941 L
.70211 .34822 L
.69926 .34656 L
.69928 .34655 L
F
.69926 .34656 m
.70211 .34822 L
.70255 .34659 L
.69925 .34659 L
.69926 .34656 L
F
.69925 .34659 m
.70255 .34659 L
.70211 .34496 L
.69926 .34661 L
.69925 .34659 L
F
.69926 .34661 m
.70211 .34496 L
.70091 .34377 L
.69928 .34663 L
.69926 .34661 L
F
.69928 .34663 m
.70091 .34377 L
.69928 .34334 L
.6993 .34664 L
.69928 .34663 L
F
.69928 .34984 m
.69925 .35291 L
.70243 .35208 L
.70091 .34941 L
.69928 .34984 L
F
.70091 .34941 m
.70243 .35208 L
.70477 .34976 L
.70211 .34822 L
.70091 .34941 L
F
.70211 .34822 m
.70477 .34976 L
.70562 .34659 L
.70255 .34659 L
.70211 .34822 L
F
.70255 .34659 m
.70562 .34659 L
.70477 .34341 L
.70211 .34496 L
.70255 .34659 L
F
.70211 .34496 m
.70477 .34341 L
.70243 .3411 L
.70091 .34377 L
.70211 .34496 L
F
.70091 .34377 m
.70243 .3411 L
.69925 .34027 L
.69928 .34334 L
.70091 .34377 L
F
.69925 .35291 m
.69923 .35555 L
.70374 .35437 L
.70243 .35208 L
.69925 .35291 L
F
.70243 .35208 m
.70374 .35437 L
.70705 .35109 L
.70477 .34976 L
.70243 .35208 L
F
.70477 .34976 m
.70705 .35109 L
.70826 .34659 L
.70562 .34659 L
.70477 .34976 L
F
.70562 .34659 m
.70826 .34659 L
.70705 .34209 L
.70477 .34341 L
.70562 .34659 L
F
.70477 .34341 m
.70705 .34209 L
.70374 .3388 L
.70243 .3411 L
.70477 .34341 L
F
.70243 .3411 m
.70374 .3388 L
.69923 .33763 L
.69925 .34027 L
.70243 .3411 L
F
.69923 .35555 m
.69922 .35757 L
.70474 .35613 L
.70374 .35437 L
.69923 .35555 L
F
.70374 .35437 m
.70474 .35613 L
.7088 .3521 L
.70705 .35109 L
.70374 .35437 L
F
.70705 .35109 m
.7088 .3521 L
.71028 .34659 L
.70826 .34659 L
.70705 .35109 L
F
.70826 .34659 m
.71028 .34659 L
.7088 .34107 L
.70705 .34209 L
.70826 .34659 L
F
.70705 .34209 m
.7088 .34107 L
.70474 .33705 L
.70374 .3388 L
.70705 .34209 L
F
.70374 .3388 m
.70474 .33705 L
.69922 .33561 L
.69923 .33763 L
.70374 .3388 L
F
.69922 .35757 m
.69921 .35884 L
.70537 .35723 L
.70474 .35613 L
.69922 .35757 L
F
.70474 .35613 m
.70537 .35723 L
.70989 .35274 L
.7088 .3521 L
.70474 .35613 L
F
.7088 .3521 m
.70989 .35274 L
.71155 .34659 L
.71028 .34659 L
.7088 .3521 L
F
.71028 .34659 m
.71155 .34659 L
.70989 .34044 L
.7088 .34107 L
.71028 .34659 L
F
.7088 .34107 m
.70989 .34044 L
.70537 .33595 L
.70474 .33705 L
.7088 .34107 L
F
.70474 .33705 m
.70537 .33595 L
.69921 .33434 L
.69922 .33561 L
.70474 .33705 L
F
.69921 .35884 m
.6992 .35926 L
.70558 .35759 L
.70537 .35723 L
.69921 .35884 L
F
.70537 .35723 m
.70558 .35759 L
.71026 .35295 L
.70989 .35274 L
.70537 .35723 L
F
.70989 .35274 m
.71026 .35295 L
.71197 .34659 L
.71155 .34659 L
.70989 .35274 L
F
.71155 .34659 m
.71197 .34659 L
.71026 .34022 L
.70989 .34044 L
.71155 .34659 L
F
.70989 .34044 m
.71026 .34022 L
.70558 .33558 L
.70537 .33595 L
.70989 .34044 L
F
.70537 .33595 m
.70558 .33558 L
.6992 .33392 L
.69921 .33434 L
.70537 .33595 L
F
.6993 .34664 m
.69933 .34334 L
.69769 .34377 L
.69933 .34663 L
.6993 .34664 L
F
.69933 .34663 m
.69769 .34377 L
.69649 .34496 L
.69934 .34661 L
.69933 .34663 L
F
.69934 .34661 m
.69649 .34496 L
.69605 .34659 L
.69935 .34659 L
.69934 .34661 L
F
.69935 .34659 m
.69605 .34659 L
.69649 .34822 L
.69934 .34656 L
.69935 .34659 L
F
.69934 .34656 m
.69649 .34822 L
.69769 .34941 L
.69933 .34655 L
.69934 .34656 L
F
.69933 .34655 m
.69769 .34941 L
.69933 .34984 L
.6993 .34654 L
.69933 .34655 L
F
.69933 .34334 m
.69935 .34027 L
.69617 .3411 L
.69769 .34377 L
.69933 .34334 L
F
.69769 .34377 m
.69617 .3411 L
.69383 .34341 L
.69649 .34496 L
.69769 .34377 L
F
.69649 .34496 m
.69383 .34341 L
.69298 .34659 L
.69605 .34659 L
.69649 .34496 L
F
.69605 .34659 m
.69298 .34659 L
.69383 .34976 L
.69649 .34822 L
.69605 .34659 L
F
.69649 .34822 m
.69383 .34976 L
.69617 .35208 L
.69769 .34941 L
.69649 .34822 L
F
.69769 .34941 m
.69617 .35208 L
.69935 .35291 L
.69933 .34984 L
.69769 .34941 L
F
.69935 .34027 m
.69937 .33763 L
.69486 .3388 L
.69617 .3411 L
.69935 .34027 L
F
.69617 .3411 m
.69486 .3388 L
.69155 .34209 L
.69383 .34341 L
.69617 .3411 L
F
.69383 .34341 m
.69155 .34209 L
.69034 .34659 L
.69298 .34659 L
.69383 .34341 L
F
.69298 .34659 m
.69034 .34659 L
.69155 .35109 L
.69383 .34976 L
.69298 .34659 L
F
.69383 .34976 m
.69155 .35109 L
.69486 .35437 L
.69617 .35208 L
.69383 .34976 L
F
.69617 .35208 m
.69486 .35437 L
.69937 .35555 L
.69935 .35291 L
.69617 .35208 L
F
.69937 .33763 m
.69939 .33561 L
.69386 .33705 L
.69486 .3388 L
.69937 .33763 L
F
.69486 .3388 m
.69386 .33705 L
.6898 .34107 L
.69155 .34209 L
.69486 .3388 L
F
.69155 .34209 m
.6898 .34107 L
.68832 .34659 L
.69034 .34659 L
.69155 .34209 L
F
.69034 .34659 m
.68832 .34659 L
.6898 .3521 L
.69155 .35109 L
.69034 .34659 L
F
.69155 .35109 m
.6898 .3521 L
.69386 .35613 L
.69486 .35437 L
.69155 .35109 L
F
.69486 .35437 m
.69386 .35613 L
.69939 .35757 L
.69937 .35555 L
.69486 .35437 L
F
.69939 .33561 m
.6994 .33434 L
.69323 .33595 L
.69386 .33705 L
.69939 .33561 L
F
.69386 .33705 m
.69323 .33595 L
.68871 .34044 L
.6898 .34107 L
.69386 .33705 L
F
.6898 .34107 m
.68871 .34044 L
.68705 .34659 L
.68832 .34659 L
.6898 .34107 L
F
.68832 .34659 m
.68705 .34659 L
.68871 .35274 L
.6898 .3521 L
.68832 .34659 L
F
.6898 .3521 m
.68871 .35274 L
.69323 .35723 L
.69386 .35613 L
.6898 .3521 L
F
.69386 .35613 m
.69323 .35723 L
.6994 .35884 L
.69939 .35757 L
.69386 .35613 L
F
.6994 .33434 m
.6994 .33392 L
.69302 .33558 L
.69323 .33595 L
.6994 .33434 L
F
.69323 .33595 m
.69302 .33558 L
.68834 .34022 L
.68871 .34044 L
.69323 .33595 L
F
.68871 .34044 m
.68834 .34022 L
.68663 .34659 L
.68705 .34659 L
.68871 .34044 L
F
.68705 .34659 m
.68663 .34659 L
.68834 .35295 L
.68871 .35274 L
.68705 .34659 L
F
.68871 .35274 m
.68834 .35295 L
.69302 .35759 L
.69323 .35723 L
.68871 .35274 L
F
.69323 .35723 m
.69302 .35759 L
.6994 .35926 L
.6994 .35884 L
.69323 .35723 L
F
.69883 .39469 m
.69883 .39427 L
.70499 .39266 L
.7052 .39303 L
.69883 .39469 L
F
.7052 .39303 m
.70499 .39266 L
.70952 .38817 L
.70988 .38838 L
.7052 .39303 L
F
.70988 .38838 m
.70952 .38817 L
.71117 .38202 L
.7116 .38202 L
.70988 .38838 L
F
.7116 .38202 m
.71117 .38202 L
.70952 .37587 L
.70988 .37566 L
.7116 .38202 L
F
.70988 .37566 m
.70952 .37587 L
.70499 .37138 L
.7052 .37101 L
.70988 .37566 L
F
.7052 .37101 m
.70499 .37138 L
.69883 .36977 L
.69883 .36935 L
.7052 .37101 L
F
.69883 .39427 m
.69884 .393 L
.70437 .39156 L
.70499 .39266 L
.69883 .39427 L
F
.70499 .39266 m
.70437 .39156 L
.70842 .38754 L
.70952 .38817 L
.70499 .39266 L
F
.70952 .38817 m
.70842 .38754 L
.70991 .38202 L
.71117 .38202 L
.70952 .38817 L
F
.71117 .38202 m
.70991 .38202 L
.70842 .3765 L
.70952 .37587 L
.71117 .38202 L
F
.70952 .37587 m
.70842 .3765 L
.70437 .37248 L
.70499 .37138 L
.70952 .37587 L
F
.70499 .37138 m
.70437 .37248 L
.69884 .37104 L
.69883 .36977 L
.70499 .37138 L
F
.69884 .393 m
.69886 .39098 L
.70337 .3898 L
.70437 .39156 L
.69884 .393 L
F
.70437 .39156 m
.70337 .3898 L
.70667 .38652 L
.70842 .38754 L
.70437 .39156 L
F
.70842 .38754 m
.70667 .38652 L
.70789 .38202 L
.70991 .38202 L
.70842 .38754 L
F
.70991 .38202 m
.70789 .38202 L
.70667 .37752 L
.70842 .3765 L
.70991 .38202 L
F
.70842 .3765 m
.70667 .37752 L
.70337 .37424 L
.70437 .37248 L
.70842 .3765 L
F
.70437 .37248 m
.70337 .37424 L
.69886 .37306 L
.69884 .37104 L
.70437 .37248 L
F
.69886 .39098 m
.69888 .38834 L
.70206 .38751 L
.70337 .3898 L
.69886 .39098 L
F
.70337 .3898 m
.70206 .38751 L
.70439 .38519 L
.70667 .38652 L
.70337 .3898 L
F
.70667 .38652 m
.70439 .38519 L
.70525 .38202 L
.70789 .38202 L
.70667 .38652 L
F
.70789 .38202 m
.70525 .38202 L
.70439 .37884 L
.70667 .37752 L
.70789 .38202 L
F
.70667 .37752 m
.70439 .37884 L
.70206 .37653 L
.70337 .37424 L
.70667 .37752 L
F
.70337 .37424 m
.70206 .37653 L
.69888 .3757 L
.69886 .37306 L
.70337 .37424 L
F
.69888 .38834 m
.6989 .38527 L
.70053 .38484 L
.70206 .38751 L
.69888 .38834 L
F
.70206 .38751 m
.70053 .38484 L
.70173 .38365 L
.70439 .38519 L
.70206 .38751 L
F
.70439 .38519 m
.70173 .38365 L
.70217 .38202 L
.70525 .38202 L
.70439 .38519 L
F
.70525 .38202 m
.70217 .38202 L
.70173 .38039 L
.70439 .37884 L
.70525 .38202 L
F
.70439 .37884 m
.70173 .38039 L
.70053 .3792 L
.70206 .37653 L
.70439 .37884 L
F
.70206 .37653 m
.70053 .3792 L
.6989 .37877 L
.69888 .3757 L
.70206 .37653 L
F
.6989 .38527 m
.69893 .38197 L
.6989 .38198 L
.70053 .38484 L
.6989 .38527 L
F
.70053 .38484 m
.6989 .38198 L
.69888 .382 L
.70173 .38365 L
.70053 .38484 L
F
.70173 .38365 m
.69888 .382 L
.69888 .38202 L
.70217 .38202 L
.70173 .38365 L
F
.70217 .38202 m
.69888 .38202 L
.69888 .38204 L
.70173 .38039 L
.70217 .38202 L
F
.70173 .38039 m
.69888 .38204 L
.6989 .38206 L
.70053 .3792 L
.70173 .38039 L
F
.70053 .3792 m
.6989 .38206 L
.69893 .38207 L
.6989 .37877 L
.70053 .3792 L
F
.69902 .36935 m
.69902 .36977 L
.69286 .37138 L
.69265 .37101 L
.69902 .36935 L
F
.69265 .37101 m
.69286 .37138 L
.68833 .37587 L
.68797 .37566 L
.69265 .37101 L
F
.68797 .37566 m
.68833 .37587 L
.68668 .38202 L
.68625 .38202 L
.68797 .37566 L
F
.68625 .38202 m
.68668 .38202 L
.68833 .38817 L
.68797 .38838 L
.68625 .38202 L
F
.68797 .38838 m
.68833 .38817 L
.69286 .39266 L
.69265 .39303 L
.68797 .38838 L
F
.69265 .39303 m
.69286 .39266 L
.69902 .39427 L
.69902 .39469 L
.69265 .39303 L
F
.69902 .36977 m
.69901 .37104 L
.69348 .37248 L
.69286 .37138 L
.69902 .36977 L
F
.69286 .37138 m
.69348 .37248 L
.68943 .3765 L
.68833 .37587 L
.69286 .37138 L
F
.68833 .37587 m
.68943 .3765 L
.68794 .38202 L
.68668 .38202 L
.68833 .37587 L
F
.68668 .38202 m
.68794 .38202 L
.68943 .38754 L
.68833 .38817 L
.68668 .38202 L
F
.68833 .38817 m
.68943 .38754 L
.69348 .39156 L
.69286 .39266 L
.68833 .38817 L
F
.69286 .39266 m
.69348 .39156 L
.69901 .393 L
.69902 .39427 L
.69286 .39266 L
F
.69901 .37104 m
.69899 .37306 L
.69449 .37424 L
.69348 .37248 L
.69901 .37104 L
F
.69348 .37248 m
.69449 .37424 L
.69118 .37752 L
.68943 .3765 L
.69348 .37248 L
F
.68943 .3765 m
.69118 .37752 L
.68996 .38202 L
.68794 .38202 L
.68943 .3765 L
F
.68794 .38202 m
.68996 .38202 L
.69118 .38652 L
.68943 .38754 L
.68794 .38202 L
F
.68943 .38754 m
.69118 .38652 L
.69449 .3898 L
.69348 .39156 L
.68943 .38754 L
F
.69348 .39156 m
.69449 .3898 L
.69899 .39098 L
.69901 .393 L
.69348 .39156 L
F
.69899 .37306 m
.69897 .3757 L
.69579 .37653 L
.69449 .37424 L
.69899 .37306 L
F
.69449 .37424 m
.69579 .37653 L
.69346 .37884 L
.69118 .37752 L
.69449 .37424 L
F
.69118 .37752 m
.69346 .37884 L
.6926 .38202 L
.68996 .38202 L
.69118 .37752 L
F
.68996 .38202 m
.6926 .38202 L
.69346 .38519 L
.69118 .38652 L
.68996 .38202 L
F
.69118 .38652 m
.69346 .38519 L
.69579 .38751 L
.69449 .3898 L
.69118 .38652 L
F
.69449 .3898 m
.69579 .38751 L
.69897 .38834 L
.69899 .39098 L
.69449 .3898 L
F
.69897 .3757 m
.69895 .37877 L
.69732 .3792 L
.69579 .37653 L
.69897 .3757 L
F
.69579 .37653 m
.69732 .3792 L
.69612 .38039 L
.69346 .37884 L
.69579 .37653 L
F
.69346 .37884 m
.69612 .38039 L
.69568 .38202 L
.6926 .38202 L
.69346 .37884 L
F
.6926 .38202 m
.69568 .38202 L
.69612 .38365 L
.69346 .38519 L
.6926 .38202 L
F
.69346 .38519 m
.69612 .38365 L
.69732 .38484 L
.69579 .38751 L
.69346 .38519 L
F
.69579 .38751 m
.69732 .38484 L
.69895 .38527 L
.69897 .38834 L
.69579 .38751 L
F
.69895 .37877 m
.69892 .38207 L
.69895 .38206 L
.69732 .3792 L
.69895 .37877 L
F
.69732 .3792 m
.69895 .38206 L
.69897 .38204 L
.69612 .38039 L
.69732 .3792 L
F
.69612 .38039 m
.69897 .38204 L
.69897 .38202 L
.69568 .38202 L
.69612 .38039 L
F
.69568 .38202 m
.69897 .38202 L
.69897 .382 L
.69612 .38365 L
.69568 .38202 L
F
.69612 .38365 m
.69897 .382 L
.69895 .38198 L
.69732 .38484 L
.69612 .38365 L
F
.69732 .38484 m
.69895 .38198 L
.69892 .38197 L
.69895 .38527 L
.69732 .38484 L
F
.69893 .38197 m
.6989 .38527 L
.70053 .38484 L
.6989 .38198 L
.69893 .38197 L
F
.6989 .38198 m
.70053 .38484 L
.70173 .38365 L
.69888 .382 L
.6989 .38198 L
F
.69888 .382 m
.70173 .38365 L
.70217 .38202 L
.69888 .38202 L
.69888 .382 L
F
.69888 .38202 m
.70217 .38202 L
.70173 .38039 L
.69888 .38204 L
.69888 .38202 L
F
.69888 .38204 m
.70173 .38039 L
.70053 .3792 L
.6989 .38206 L
.69888 .38204 L
F
.6989 .38206 m
.70053 .3792 L
.6989 .37877 L
.69893 .38207 L
.6989 .38206 L
F
.6989 .38527 m
.69888 .38834 L
.70206 .38751 L
.70053 .38484 L
.6989 .38527 L
F
.70053 .38484 m
.70206 .38751 L
.70439 .38519 L
.70173 .38365 L
.70053 .38484 L
F
.70173 .38365 m
.70439 .38519 L
.70525 .38202 L
.70217 .38202 L
.70173 .38365 L
F
.70217 .38202 m
.70525 .38202 L
.70439 .37884 L
.70173 .38039 L
.70217 .38202 L
F
.70173 .38039 m
.70439 .37884 L
.70206 .37653 L
.70053 .3792 L
.70173 .38039 L
F
.70053 .3792 m
.70206 .37653 L
.69888 .3757 L
.6989 .37877 L
.70053 .3792 L
F
.69888 .38834 m
.69886 .39098 L
.70337 .3898 L
.70206 .38751 L
.69888 .38834 L
F
.70206 .38751 m
.70337 .3898 L
.70667 .38652 L
.70439 .38519 L
.70206 .38751 L
F
.70439 .38519 m
.70667 .38652 L
.70789 .38202 L
.70525 .38202 L
.70439 .38519 L
F
.70525 .38202 m
.70789 .38202 L
.70667 .37752 L
.70439 .37884 L
.70525 .38202 L
F
.70439 .37884 m
.70667 .37752 L
.70337 .37424 L
.70206 .37653 L
.70439 .37884 L
F
.70206 .37653 m
.70337 .37424 L
.69886 .37306 L
.69888 .3757 L
.70206 .37653 L
F
.69886 .39098 m
.69884 .393 L
.70437 .39156 L
.70337 .3898 L
.69886 .39098 L
F
.70337 .3898 m
.70437 .39156 L
.70842 .38754 L
.70667 .38652 L
.70337 .3898 L
F
.70667 .38652 m
.70842 .38754 L
.70991 .38202 L
.70789 .38202 L
.70667 .38652 L
F
.70789 .38202 m
.70991 .38202 L
.70842 .3765 L
.70667 .37752 L
.70789 .38202 L
F
.70667 .37752 m
.70842 .3765 L
.70437 .37248 L
.70337 .37424 L
.70667 .37752 L
F
.70337 .37424 m
.70437 .37248 L
.69884 .37104 L
.69886 .37306 L
.70337 .37424 L
F
.69884 .393 m
.69883 .39427 L
.70499 .39266 L
.70437 .39156 L
.69884 .393 L
F
.70437 .39156 m
.70499 .39266 L
.70952 .38817 L
.70842 .38754 L
.70437 .39156 L
F
.70842 .38754 m
.70952 .38817 L
.71117 .38202 L
.70991 .38202 L
.70842 .38754 L
F
.70991 .38202 m
.71117 .38202 L
.70952 .37587 L
.70842 .3765 L
.70991 .38202 L
F
.70842 .3765 m
.70952 .37587 L
.70499 .37138 L
.70437 .37248 L
.70842 .3765 L
F
.70437 .37248 m
.70499 .37138 L
.69883 .36977 L
.69884 .37104 L
.70437 .37248 L
F
.69883 .39427 m
.69883 .39469 L
.7052 .39303 L
.70499 .39266 L
.69883 .39427 L
F
.70499 .39266 m
.7052 .39303 L
.70988 .38838 L
.70952 .38817 L
.70499 .39266 L
F
.70952 .38817 m
.70988 .38838 L
.7116 .38202 L
.71117 .38202 L
.70952 .38817 L
F
.71117 .38202 m
.7116 .38202 L
.70988 .37566 L
.70952 .37587 L
.71117 .38202 L
F
.70952 .37587 m
.70988 .37566 L
.7052 .37101 L
.70499 .37138 L
.70952 .37587 L
F
.70499 .37138 m
.7052 .37101 L
.69883 .36935 L
.69883 .36977 L
.70499 .37138 L
F
.69892 .38207 m
.69895 .37877 L
.69732 .3792 L
.69895 .38206 L
.69892 .38207 L
F
.69895 .38206 m
.69732 .3792 L
.69612 .38039 L
.69897 .38204 L
.69895 .38206 L
F
.69897 .38204 m
.69612 .38039 L
.69568 .38202 L
.69897 .38202 L
.69897 .38204 L
F
.69897 .38202 m
.69568 .38202 L
.69612 .38365 L
.69897 .382 L
.69897 .38202 L
F
.69897 .382 m
.69612 .38365 L
.69732 .38484 L
.69895 .38198 L
.69897 .382 L
F
.69895 .38198 m
.69732 .38484 L
.69895 .38527 L
.69892 .38197 L
.69895 .38198 L
F
.69895 .37877 m
.69897 .3757 L
.69579 .37653 L
.69732 .3792 L
.69895 .37877 L
F
.69732 .3792 m
.69579 .37653 L
.69346 .37884 L
.69612 .38039 L
.69732 .3792 L
F
.69612 .38039 m
.69346 .37884 L
.6926 .38202 L
.69568 .38202 L
.69612 .38039 L
F
.69568 .38202 m
.6926 .38202 L
.69346 .38519 L
.69612 .38365 L
.69568 .38202 L
F
.69612 .38365 m
.69346 .38519 L
.69579 .38751 L
.69732 .38484 L
.69612 .38365 L
F
.69732 .38484 m
.69579 .38751 L
.69897 .38834 L
.69895 .38527 L
.69732 .38484 L
F
.69897 .3757 m
.69899 .37306 L
.69449 .37424 L
.69579 .37653 L
.69897 .3757 L
F
.69579 .37653 m
.69449 .37424 L
.69118 .37752 L
.69346 .37884 L
.69579 .37653 L
F
.69346 .37884 m
.69118 .37752 L
.68996 .38202 L
.6926 .38202 L
.69346 .37884 L
F
.6926 .38202 m
.68996 .38202 L
.69118 .38652 L
.69346 .38519 L
.6926 .38202 L
F
.69346 .38519 m
.69118 .38652 L
.69449 .3898 L
.69579 .38751 L
.69346 .38519 L
F
.69579 .38751 m
.69449 .3898 L
.69899 .39098 L
.69897 .38834 L
.69579 .38751 L
F
.69899 .37306 m
.69901 .37104 L
.69348 .37248 L
.69449 .37424 L
.69899 .37306 L
F
.69449 .37424 m
.69348 .37248 L
.68943 .3765 L
.69118 .37752 L
.69449 .37424 L
F
.69118 .37752 m
.68943 .3765 L
.68794 .38202 L
.68996 .38202 L
.69118 .37752 L
F
.68996 .38202 m
.68794 .38202 L
.68943 .38754 L
.69118 .38652 L
.68996 .38202 L
F
.69118 .38652 m
.68943 .38754 L
.69348 .39156 L
.69449 .3898 L
.69118 .38652 L
F
.69449 .3898 m
.69348 .39156 L
.69901 .393 L
.69899 .39098 L
.69449 .3898 L
F
.69901 .37104 m
.69902 .36977 L
.69286 .37138 L
.69348 .37248 L
.69901 .37104 L
F
.69348 .37248 m
.69286 .37138 L
.68833 .37587 L
.68943 .3765 L
.69348 .37248 L
F
.68943 .3765 m
.68833 .37587 L
.68668 .38202 L
.68794 .38202 L
.68943 .3765 L
F
.68794 .38202 m
.68668 .38202 L
.68833 .38817 L
.68943 .38754 L
.68794 .38202 L
F
.68943 .38754 m
.68833 .38817 L
.69286 .39266 L
.69348 .39156 L
.68943 .38754 L
F
.69348 .39156 m
.69286 .39266 L
.69902 .39427 L
.69901 .393 L
.69348 .39156 L
F
.69902 .36977 m
.69902 .36935 L
.69265 .37101 L
.69286 .37138 L
.69902 .36977 L
F
.69286 .37138 m
.69265 .37101 L
.68797 .37566 L
.68833 .37587 L
.69286 .37138 L
F
.68833 .37587 m
.68797 .37566 L
.68625 .38202 L
.68668 .38202 L
.68833 .37587 L
F
.68668 .38202 m
.68625 .38202 L
.68797 .38838 L
.68833 .38817 L
.68668 .38202 L
F
.68833 .38817 m
.68797 .38838 L
.69265 .39303 L
.69286 .39266 L
.68833 .38817 L
F
.69286 .39266 m
.69265 .39303 L
.69902 .39469 L
.69902 .39427 L
.69286 .39266 L
F
.70237 .43781 m
.70237 .43739 L
.70853 .43578 L
.70874 .43615 L
.70237 .43781 L
F
.70874 .43615 m
.70853 .43578 L
.71306 .43129 L
.71342 .43151 L
.70874 .43615 L
F
.71342 .43151 m
.71306 .43129 L
.71471 .42514 L
.71514 .42514 L
.71342 .43151 L
F
.71514 .42514 m
.71471 .42514 L
.71306 .41899 L
.71342 .41878 L
.71514 .42514 L
F
.71342 .41878 m
.71306 .41899 L
.70853 .4145 L
.70874 .41414 L
.71342 .41878 L
F
.70874 .41414 m
.70853 .4145 L
.70237 .41289 L
.70237 .41247 L
.70874 .41414 L
F
.70237 .43739 m
.70238 .43613 L
.70791 .43468 L
.70853 .43578 L
.70237 .43739 L
F
.70853 .43578 m
.70791 .43468 L
.71196 .43066 L
.71306 .43129 L
.70853 .43578 L
F
.71306 .43129 m
.71196 .43066 L
.71345 .42514 L
.71471 .42514 L
.71306 .43129 L
F
.71471 .42514 m
.71345 .42514 L
.71196 .41963 L
.71306 .41899 L
.71471 .42514 L
F
.71306 .41899 m
.71196 .41963 L
.70791 .4156 L
.70853 .4145 L
.71306 .41899 L
F
.70853 .4145 m
.70791 .4156 L
.70238 .41416 L
.70237 .41289 L
.70853 .4145 L
F
.70238 .43613 m
.70239 .4341 L
.7069 .43293 L
.70791 .43468 L
.70238 .43613 L
F
.70791 .43468 m
.7069 .43293 L
.71021 .42964 L
.71196 .43066 L
.70791 .43468 L
F
.71196 .43066 m
.71021 .42964 L
.71142 .42514 L
.71345 .42514 L
.71196 .43066 L
F
.71345 .42514 m
.71142 .42514 L
.71021 .42064 L
.71196 .41963 L
.71345 .42514 L
F
.71196 .41963 m
.71021 .42064 L
.7069 .41736 L
.70791 .4156 L
.71196 .41963 L
F
.70791 .4156 m
.7069 .41736 L
.70239 .41618 L
.70238 .41416 L
.70791 .4156 L
F
.70239 .4341 m
.70241 .43146 L
.7056 .43063 L
.7069 .43293 L
.70239 .4341 L
F
.7069 .43293 m
.7056 .43063 L
.70793 .42832 L
.71021 .42964 L
.7069 .43293 L
F
.71021 .42964 m
.70793 .42832 L
.70879 .42514 L
.71142 .42514 L
.71021 .42964 L
F
.71142 .42514 m
.70879 .42514 L
.70793 .42197 L
.71021 .42064 L
.71142 .42514 L
F
.71021 .42064 m
.70793 .42197 L
.7056 .41965 L
.7069 .41736 L
.71021 .42064 L
F
.7069 .41736 m
.7056 .41965 L
.70241 .41882 L
.70239 .41618 L
.7069 .41736 L
F
.70241 .43146 m
.70244 .42839 L
.70407 .42796 L
.7056 .43063 L
.70241 .43146 L
F
.7056 .43063 m
.70407 .42796 L
.70527 .42677 L
.70793 .42832 L
.7056 .43063 L
F
.70793 .42832 m
.70527 .42677 L
.70571 .42514 L
.70879 .42514 L
.70793 .42832 L
F
.70879 .42514 m
.70571 .42514 L
.70527 .42351 L
.70793 .42197 L
.70879 .42514 L
F
.70793 .42197 m
.70527 .42351 L
.70407 .42232 L
.7056 .41965 L
.70793 .42197 L
F
.7056 .41965 m
.70407 .42232 L
.70244 .4219 L
.70241 .41882 L
.7056 .41965 L
F
.70244 .42839 m
.70246 .42509 L
.70244 .4251 L
.70407 .42796 L
.70244 .42839 L
F
.70407 .42796 m
.70244 .4251 L
.70242 .42512 L
.70527 .42677 L
.70407 .42796 L
F
.70527 .42677 m
.70242 .42512 L
.70241 .42514 L
.70571 .42514 L
.70527 .42677 L
F
.70571 .42514 m
.70241 .42514 L
.70242 .42517 L
.70527 .42351 L
.70571 .42514 L
F
.70527 .42351 m
.70242 .42517 L
.70244 .42519 L
.70407 .42232 L
.70527 .42351 L
F
.70407 .42232 m
.70244 .42519 L
.70246 .42519 L
.70244 .4219 L
.70407 .42232 L
F
.70256 .41247 m
.70256 .41289 L
.69639 .4145 L
.69618 .41414 L
.70256 .41247 L
F
.69618 .41414 m
.69639 .4145 L
.69187 .41899 L
.69151 .41878 L
.69618 .41414 L
F
.69151 .41878 m
.69187 .41899 L
.69022 .42514 L
.68979 .42514 L
.69151 .41878 L
F
.68979 .42514 m
.69022 .42514 L
.69187 .43129 L
.69151 .43151 L
.68979 .42514 L
F
.69151 .43151 m
.69187 .43129 L
.69639 .43578 L
.69618 .43615 L
.69151 .43151 L
F
.69618 .43615 m
.69639 .43578 L
.70256 .43739 L
.70256 .43781 L
.69618 .43615 L
F
.70256 .41289 m
.70255 .41416 L
.69702 .4156 L
.69639 .4145 L
.70256 .41289 L
F
.69639 .4145 m
.69702 .4156 L
.69297 .41963 L
.69187 .41899 L
.69639 .4145 L
F
.69187 .41899 m
.69297 .41963 L
.69148 .42514 L
.69022 .42514 L
.69187 .41899 L
F
.69022 .42514 m
.69148 .42514 L
.69297 .43066 L
.69187 .43129 L
.69022 .42514 L
F
.69187 .43129 m
.69297 .43066 L
.69702 .43468 L
.69639 .43578 L
.69187 .43129 L
F
.69639 .43578 m
.69702 .43468 L
.70255 .43613 L
.70256 .43739 L
.69639 .43578 L
F
.70255 .41416 m
.70253 .41618 L
.69802 .41736 L
.69702 .4156 L
.70255 .41416 L
F
.69702 .4156 m
.69802 .41736 L
.69472 .42064 L
.69297 .41963 L
.69702 .4156 L
F
.69297 .41963 m
.69472 .42064 L
.6935 .42514 L
.69148 .42514 L
.69297 .41963 L
F
.69148 .42514 m
.6935 .42514 L
.69472 .42964 L
.69297 .43066 L
.69148 .42514 L
F
.69297 .43066 m
.69472 .42964 L
.69802 .43293 L
.69702 .43468 L
.69297 .43066 L
F
.69702 .43468 m
.69802 .43293 L
.70253 .4341 L
.70255 .43613 L
.69702 .43468 L
F
.70253 .41618 m
.70251 .41882 L
.69933 .41965 L
.69802 .41736 L
.70253 .41618 L
F
.69802 .41736 m
.69933 .41965 L
.697 .42197 L
.69472 .42064 L
.69802 .41736 L
F
.69472 .42064 m
.697 .42197 L
.69614 .42514 L
.6935 .42514 L
.69472 .42064 L
F
.6935 .42514 m
.69614 .42514 L
.697 .42832 L
.69472 .42964 L
.6935 .42514 L
F
.69472 .42964 m
.697 .42832 L
.69933 .43063 L
.69802 .43293 L
.69472 .42964 L
F
.69802 .43293 m
.69933 .43063 L
.70251 .43146 L
.70253 .4341 L
.69802 .43293 L
F
.70251 .41882 m
.70249 .4219 L
.70085 .42232 L
.69933 .41965 L
.70251 .41882 L
F
.69933 .41965 m
.70085 .42232 L
.69966 .42351 L
.697 .42197 L
.69933 .41965 L
F
.697 .42197 m
.69966 .42351 L
.69922 .42514 L
.69614 .42514 L
.697 .42197 L
F
.69614 .42514 m
.69922 .42514 L
.69966 .42677 L
.697 .42832 L
.69614 .42514 L
F
.697 .42832 m
.69966 .42677 L
.70085 .42796 L
.69933 .43063 L
.697 .42832 L
F
.69933 .43063 m
.70085 .42796 L
.70249 .42839 L
.70251 .43146 L
.69933 .43063 L
F
.70249 .4219 m
.70246 .42519 L
.70249 .42519 L
.70085 .42232 L
.70249 .4219 L
F
.70085 .42232 m
.70249 .42519 L
.70251 .42517 L
.69966 .42351 L
.70085 .42232 L
F
.69966 .42351 m
.70251 .42517 L
.70251 .42514 L
.69922 .42514 L
.69966 .42351 L
F
.69922 .42514 m
.70251 .42514 L
.70251 .42512 L
.69966 .42677 L
.69922 .42514 L
F
.69966 .42677 m
.70251 .42512 L
.70249 .4251 L
.70085 .42796 L
.69966 .42677 L
F
.70085 .42796 m
.70249 .4251 L
.70246 .42509 L
.70249 .42839 L
.70085 .42796 L
F
.70246 .42509 m
.70244 .42839 L
.70407 .42796 L
.70244 .4251 L
.70246 .42509 L
F
.70244 .4251 m
.70407 .42796 L
.70527 .42677 L
.70242 .42512 L
.70244 .4251 L
F
.70242 .42512 m
.70527 .42677 L
.70571 .42514 L
.70241 .42514 L
.70242 .42512 L
F
.70241 .42514 m
.70571 .42514 L
.70527 .42351 L
.70242 .42517 L
.70241 .42514 L
F
.70242 .42517 m
.70527 .42351 L
.70407 .42232 L
.70244 .42519 L
.70242 .42517 L
F
.70244 .42519 m
.70407 .42232 L
.70244 .4219 L
.70246 .42519 L
.70244 .42519 L
F
.70244 .42839 m
.70241 .43146 L
.7056 .43063 L
.70407 .42796 L
.70244 .42839 L
F
.70407 .42796 m
.7056 .43063 L
.70793 .42832 L
.70527 .42677 L
.70407 .42796 L
F
.70527 .42677 m
.70793 .42832 L
.70879 .42514 L
.70571 .42514 L
.70527 .42677 L
F
.70571 .42514 m
.70879 .42514 L
.70793 .42197 L
.70527 .42351 L
.70571 .42514 L
F
.70527 .42351 m
.70793 .42197 L
.7056 .41965 L
.70407 .42232 L
.70527 .42351 L
F
.70407 .42232 m
.7056 .41965 L
.70241 .41882 L
.70244 .4219 L
.70407 .42232 L
F
.70241 .43146 m
.70239 .4341 L
.7069 .43293 L
.7056 .43063 L
.70241 .43146 L
F
.7056 .43063 m
.7069 .43293 L
.71021 .42964 L
.70793 .42832 L
.7056 .43063 L
F
.70793 .42832 m
.71021 .42964 L
.71142 .42514 L
.70879 .42514 L
.70793 .42832 L
F
.70879 .42514 m
.71142 .42514 L
.71021 .42064 L
.70793 .42197 L
.70879 .42514 L
F
.70793 .42197 m
.71021 .42064 L
.7069 .41736 L
.7056 .41965 L
.70793 .42197 L
F
.7056 .41965 m
.7069 .41736 L
.70239 .41618 L
.70241 .41882 L
.7056 .41965 L
F
.70239 .4341 m
.70238 .43613 L
.70791 .43468 L
.7069 .43293 L
.70239 .4341 L
F
.7069 .43293 m
.70791 .43468 L
.71196 .43066 L
.71021 .42964 L
.7069 .43293 L
F
.71021 .42964 m
.71196 .43066 L
.71345 .42514 L
.71142 .42514 L
.71021 .42964 L
F
.71142 .42514 m
.71345 .42514 L
.71196 .41963 L
.71021 .42064 L
.71142 .42514 L
F
.71021 .42064 m
.71196 .41963 L
.70791 .4156 L
.7069 .41736 L
.71021 .42064 L
F
.7069 .41736 m
.70791 .4156 L
.70238 .41416 L
.70239 .41618 L
.7069 .41736 L
F
.70238 .43613 m
.70237 .43739 L
.70853 .43578 L
.70791 .43468 L
.70238 .43613 L
F
.70791 .43468 m
.70853 .43578 L
.71306 .43129 L
.71196 .43066 L
.70791 .43468 L
F
.71196 .43066 m
.71306 .43129 L
.71471 .42514 L
.71345 .42514 L
.71196 .43066 L
F
.71345 .42514 m
.71471 .42514 L
.71306 .41899 L
.71196 .41963 L
.71345 .42514 L
F
.71196 .41963 m
.71306 .41899 L
.70853 .4145 L
.70791 .4156 L
.71196 .41963 L
F
.70791 .4156 m
.70853 .4145 L
.70237 .41289 L
.70238 .41416 L
.70791 .4156 L
F
.70237 .43739 m
.70237 .43781 L
.70874 .43615 L
.70853 .43578 L
.70237 .43739 L
F
.70853 .43578 m
.70874 .43615 L
.71342 .43151 L
.71306 .43129 L
.70853 .43578 L
F
.71306 .43129 m
.71342 .43151 L
.71514 .42514 L
.71471 .42514 L
.71306 .43129 L
F
.71471 .42514 m
.71514 .42514 L
.71342 .41878 L
.71306 .41899 L
.71471 .42514 L
F
.71306 .41899 m
.71342 .41878 L
.70874 .41414 L
.70853 .4145 L
.71306 .41899 L
F
.70853 .4145 m
.70874 .41414 L
.70237 .41247 L
.70237 .41289 L
.70853 .4145 L
F
.70246 .42519 m
.70249 .4219 L
.70085 .42232 L
.70249 .42519 L
.70246 .42519 L
F
.70249 .42519 m
.70085 .42232 L
.69966 .42351 L
.70251 .42517 L
.70249 .42519 L
F
.70251 .42517 m
.69966 .42351 L
.69922 .42514 L
.70251 .42514 L
.70251 .42517 L
F
.70251 .42514 m
.69922 .42514 L
.69966 .42677 L
.70251 .42512 L
.70251 .42514 L
F
.70251 .42512 m
.69966 .42677 L
.70085 .42796 L
.70249 .4251 L
.70251 .42512 L
F
.70249 .4251 m
.70085 .42796 L
.70249 .42839 L
.70246 .42509 L
.70249 .4251 L
F
.70249 .4219 m
.70251 .41882 L
.69933 .41965 L
.70085 .42232 L
.70249 .4219 L
F
.70085 .42232 m
.69933 .41965 L
.697 .42197 L
.69966 .42351 L
.70085 .42232 L
F
.69966 .42351 m
.697 .42197 L
.69614 .42514 L
.69922 .42514 L
.69966 .42351 L
F
.69922 .42514 m
.69614 .42514 L
.697 .42832 L
.69966 .42677 L
.69922 .42514 L
F
.69966 .42677 m
.697 .42832 L
.69933 .43063 L
.70085 .42796 L
.69966 .42677 L
F
.70085 .42796 m
.69933 .43063 L
.70251 .43146 L
.70249 .42839 L
.70085 .42796 L
F
.70251 .41882 m
.70253 .41618 L
.69802 .41736 L
.69933 .41965 L
.70251 .41882 L
F
.69933 .41965 m
.69802 .41736 L
.69472 .42064 L
.697 .42197 L
.69933 .41965 L
F
.697 .42197 m
.69472 .42064 L
.6935 .42514 L
.69614 .42514 L
.697 .42197 L
F
.69614 .42514 m
.6935 .42514 L
.69472 .42964 L
.697 .42832 L
.69614 .42514 L
F
.697 .42832 m
.69472 .42964 L
.69802 .43293 L
.69933 .43063 L
.697 .42832 L
F
.69933 .43063 m
.69802 .43293 L
.70253 .4341 L
.70251 .43146 L
.69933 .43063 L
F
.70253 .41618 m
.70255 .41416 L
.69702 .4156 L
.69802 .41736 L
.70253 .41618 L
F
.69802 .41736 m
.69702 .4156 L
.69297 .41963 L
.69472 .42064 L
.69802 .41736 L
F
.69472 .42064 m
.69297 .41963 L
.69148 .42514 L
.6935 .42514 L
.69472 .42064 L
F
.6935 .42514 m
.69148 .42514 L
.69297 .43066 L
.69472 .42964 L
.6935 .42514 L
F
.69472 .42964 m
.69297 .43066 L
.69702 .43468 L
.69802 .43293 L
.69472 .42964 L
F
.69802 .43293 m
.69702 .43468 L
.70255 .43613 L
.70253 .4341 L
.69802 .43293 L
F
.70255 .41416 m
.70256 .41289 L
.69639 .4145 L
.69702 .4156 L
.70255 .41416 L
F
.69702 .4156 m
.69639 .4145 L
.69187 .41899 L
.69297 .41963 L
.69702 .4156 L
F
.69297 .41963 m
.69187 .41899 L
.69022 .42514 L
.69148 .42514 L
.69297 .41963 L
F
.69148 .42514 m
.69022 .42514 L
.69187 .43129 L
.69297 .43066 L
.69148 .42514 L
F
.69297 .43066 m
.69187 .43129 L
.69639 .43578 L
.69702 .43468 L
.69297 .43066 L
F
.69702 .43468 m
.69639 .43578 L
.70256 .43739 L
.70255 .43613 L
.69702 .43468 L
F
.70256 .41289 m
.70256 .41247 L
.69618 .41414 L
.69639 .4145 L
.70256 .41289 L
F
.69639 .4145 m
.69618 .41414 L
.69151 .41878 L
.69187 .41899 L
.69639 .4145 L
F
.69187 .41899 m
.69151 .41878 L
.68979 .42514 L
.69022 .42514 L
.69187 .41899 L
F
.69022 .42514 m
.68979 .42514 L
.69151 .43151 L
.69187 .43129 L
.69022 .42514 L
F
.69187 .43129 m
.69151 .43151 L
.69618 .43615 L
.69639 .43578 L
.69187 .43129 L
F
.69639 .43578 m
.69618 .43615 L
.70256 .43781 L
.70256 .43739 L
.69639 .43578 L
F
.69349 .47658 m
.69349 .47616 L
.69966 .47455 L
.69987 .47492 L
.69349 .47658 L
F
.69987 .47492 m
.69966 .47455 L
.70418 .47006 L
.70454 .47028 L
.69987 .47492 L
F
.70454 .47028 m
.70418 .47006 L
.70584 .46391 L
.70626 .46391 L
.70454 .47028 L
F
.70626 .46391 m
.70584 .46391 L
.70418 .45776 L
.70454 .45755 L
.70626 .46391 L
F
.70454 .45755 m
.70418 .45776 L
.69966 .45327 L
.69987 .45291 L
.70454 .45755 L
F
.69987 .45291 m
.69966 .45327 L
.69349 .45166 L
.69349 .45124 L
.69987 .45291 L
F
.69349 .47616 m
.6935 .4749 L
.69903 .47345 L
.69966 .47455 L
.69349 .47616 L
F
.69966 .47455 m
.69903 .47345 L
.70308 .46943 L
.70418 .47006 L
.69966 .47455 L
F
.70418 .47006 m
.70308 .46943 L
.70457 .46391 L
.70584 .46391 L
.70418 .47006 L
F
.70584 .46391 m
.70457 .46391 L
.70308 .4584 L
.70418 .45776 L
.70584 .46391 L
F
.70418 .45776 m
.70308 .4584 L
.69903 .45437 L
.69966 .45327 L
.70418 .45776 L
F
.69966 .45327 m
.69903 .45437 L
.6935 .45293 L
.69349 .45166 L
.69966 .45327 L
F
.6935 .4749 m
.69352 .47287 L
.69803 .4717 L
.69903 .47345 L
.6935 .4749 L
F
.69903 .47345 m
.69803 .4717 L
.70134 .46841 L
.70308 .46943 L
.69903 .47345 L
F
.70308 .46943 m
.70134 .46841 L
.70255 .46391 L
.70457 .46391 L
.70308 .46943 L
F
.70457 .46391 m
.70255 .46391 L
.70134 .45941 L
.70308 .4584 L
.70457 .46391 L
F
.70308 .4584 m
.70134 .45941 L
.69803 .45613 L
.69903 .45437 L
.70308 .4584 L
F
.69903 .45437 m
.69803 .45613 L
.69352 .45495 L
.6935 .45293 L
.69903 .45437 L
F
.69352 .47287 m
.69354 .47023 L
.69672 .4694 L
.69803 .4717 L
.69352 .47287 L
F
.69803 .4717 m
.69672 .4694 L
.69905 .46709 L
.70134 .46841 L
.69803 .4717 L
F
.70134 .46841 m
.69905 .46709 L
.69991 .46391 L
.70255 .46391 L
.70134 .46841 L
F
.70255 .46391 m
.69991 .46391 L
.69905 .46074 L
.70134 .45941 L
.70255 .46391 L
F
.70134 .45941 m
.69905 .46074 L
.69672 .45842 L
.69803 .45613 L
.70134 .45941 L
F
.69803 .45613 m
.69672 .45842 L
.69354 .45759 L
.69352 .45495 L
.69803 .45613 L
F
.69354 .47023 m
.69356 .46716 L
.6952 .46673 L
.69672 .4694 L
.69354 .47023 L
F
.69672 .4694 m
.6952 .46673 L
.6964 .46554 L
.69905 .46709 L
.69672 .4694 L
F
.69905 .46709 m
.6964 .46554 L
.69683 .46391 L
.69991 .46391 L
.69905 .46709 L
F
.69991 .46391 m
.69683 .46391 L
.6964 .46228 L
.69905 .46074 L
.69991 .46391 L
F
.69905 .46074 m
.6964 .46228 L
.6952 .46109 L
.69672 .45842 L
.69905 .46074 L
F
.69672 .45842 m
.6952 .46109 L
.69356 .46067 L
.69354 .45759 L
.69672 .45842 L
F
.69356 .46716 m
.69359 .46386 L
.69356 .46387 L
.6952 .46673 L
.69356 .46716 L
F
.6952 .46673 m
.69356 .46387 L
.69354 .46389 L
.6964 .46554 L
.6952 .46673 L
F
.6964 .46554 m
.69354 .46389 L
.69354 .46391 L
.69683 .46391 L
.6964 .46554 L
F
.69683 .46391 m
.69354 .46391 L
.69354 .46394 L
.6964 .46228 L
.69683 .46391 L
F
.6964 .46228 m
.69354 .46394 L
.69356 .46396 L
.6952 .46109 L
.6964 .46228 L
F
.6952 .46109 m
.69356 .46396 L
.69359 .46396 L
.69356 .46067 L
.6952 .46109 L
F
.69369 .45124 m
.69368 .45166 L
.68752 .45327 L
.68731 .45291 L
.69369 .45124 L
F
.68731 .45291 m
.68752 .45327 L
.683 .45776 L
.68263 .45755 L
.68731 .45291 L
F
.68263 .45755 m
.683 .45776 L
.68134 .46391 L
.68092 .46391 L
.68263 .45755 L
F
.68092 .46391 m
.68134 .46391 L
.683 .47006 L
.68263 .47028 L
.68092 .46391 L
F
.68263 .47028 m
.683 .47006 L
.68752 .47455 L
.68731 .47492 L
.68263 .47028 L
F
.68731 .47492 m
.68752 .47455 L
.69368 .47616 L
.69369 .47658 L
.68731 .47492 L
F
.69368 .45166 m
.69367 .45293 L
.68815 .45437 L
.68752 .45327 L
.69368 .45166 L
F
.68752 .45327 m
.68815 .45437 L
.68409 .4584 L
.683 .45776 L
.68752 .45327 L
F
.683 .45776 m
.68409 .4584 L
.6826 .46391 L
.68134 .46391 L
.683 .45776 L
F
.68134 .46391 m
.6826 .46391 L
.68409 .46943 L
.683 .47006 L
.68134 .46391 L
F
.683 .47006 m
.68409 .46943 L
.68815 .47345 L
.68752 .47455 L
.683 .47006 L
F
.68752 .47455 m
.68815 .47345 L
.69367 .4749 L
.69368 .47616 L
.68752 .47455 L
F
.69367 .45293 m
.69366 .45495 L
.68915 .45613 L
.68815 .45437 L
.69367 .45293 L
F
.68815 .45437 m
.68915 .45613 L
.68584 .45941 L
.68409 .4584 L
.68815 .45437 L
F
.68409 .4584 m
.68584 .45941 L
.68463 .46391 L
.6826 .46391 L
.68409 .4584 L
F
.6826 .46391 m
.68463 .46391 L
.68584 .46841 L
.68409 .46943 L
.6826 .46391 L
F
.68409 .46943 m
.68584 .46841 L
.68915 .4717 L
.68815 .47345 L
.68409 .46943 L
F
.68815 .47345 m
.68915 .4717 L
.69366 .47287 L
.69367 .4749 L
.68815 .47345 L
F
.69366 .45495 m
.69364 .45759 L
.69045 .45842 L
.68915 .45613 L
.69366 .45495 L
F
.68915 .45613 m
.69045 .45842 L
.68812 .46074 L
.68584 .45941 L
.68915 .45613 L
F
.68584 .45941 m
.68812 .46074 L
.68727 .46391 L
.68463 .46391 L
.68584 .45941 L
F
.68463 .46391 m
.68727 .46391 L
.68812 .46709 L
.68584 .46841 L
.68463 .46391 L
F
.68584 .46841 m
.68812 .46709 L
.69045 .4694 L
.68915 .4717 L
.68584 .46841 L
F
.68915 .4717 m
.69045 .4694 L
.69364 .47023 L
.69366 .47287 L
.68915 .4717 L
F
.69364 .45759 m
.69361 .46067 L
.69198 .46109 L
.69045 .45842 L
.69364 .45759 L
F
.69045 .45842 m
.69198 .46109 L
.69078 .46228 L
.68812 .46074 L
.69045 .45842 L
F
.68812 .46074 m
.69078 .46228 L
.69034 .46391 L
.68727 .46391 L
.68812 .46074 L
F
.68727 .46391 m
.69034 .46391 L
.69078 .46554 L
.68812 .46709 L
.68727 .46391 L
F
.68812 .46709 m
.69078 .46554 L
.69198 .46673 L
.69045 .4694 L
.68812 .46709 L
F
.69045 .4694 m
.69198 .46673 L
.69361 .46716 L
.69364 .47023 L
.69045 .4694 L
F
.69361 .46067 m
.69359 .46396 L
.69361 .46396 L
.69198 .46109 L
.69361 .46067 L
F
.69198 .46109 m
.69361 .46396 L
.69363 .46394 L
.69078 .46228 L
.69198 .46109 L
F
.69078 .46228 m
.69363 .46394 L
.69364 .46391 L
.69034 .46391 L
.69078 .46228 L
F
.69034 .46391 m
.69364 .46391 L
.69363 .46389 L
.69078 .46554 L
.69034 .46391 L
F
.69078 .46554 m
.69363 .46389 L
.69361 .46387 L
.69198 .46673 L
.69078 .46554 L
F
.69198 .46673 m
.69361 .46387 L
.69359 .46386 L
.69361 .46716 L
.69198 .46673 L
F
.69359 .46386 m
.69356 .46716 L
.6952 .46673 L
.69356 .46387 L
.69359 .46386 L
F
.69356 .46387 m
.6952 .46673 L
.6964 .46554 L
.69354 .46389 L
.69356 .46387 L
F
.69354 .46389 m
.6964 .46554 L
.69683 .46391 L
.69354 .46391 L
.69354 .46389 L
F
.69354 .46391 m
.69683 .46391 L
.6964 .46228 L
.69354 .46394 L
.69354 .46391 L
F
.69354 .46394 m
.6964 .46228 L
.6952 .46109 L
.69356 .46396 L
.69354 .46394 L
F
.69356 .46396 m
.6952 .46109 L
.69356 .46067 L
.69359 .46396 L
.69356 .46396 L
F
.69356 .46716 m
.69354 .47023 L
.69672 .4694 L
.6952 .46673 L
.69356 .46716 L
F
.6952 .46673 m
.69672 .4694 L
.69905 .46709 L
.6964 .46554 L
.6952 .46673 L
F
.6964 .46554 m
.69905 .46709 L
.69991 .46391 L
.69683 .46391 L
.6964 .46554 L
F
.69683 .46391 m
.69991 .46391 L
.69905 .46074 L
.6964 .46228 L
.69683 .46391 L
F
.6964 .46228 m
.69905 .46074 L
.69672 .45842 L
.6952 .46109 L
.6964 .46228 L
F
.6952 .46109 m
.69672 .45842 L
.69354 .45759 L
.69356 .46067 L
.6952 .46109 L
F
.69354 .47023 m
.69352 .47287 L
.69803 .4717 L
.69672 .4694 L
.69354 .47023 L
F
.69672 .4694 m
.69803 .4717 L
.70134 .46841 L
.69905 .46709 L
.69672 .4694 L
F
.69905 .46709 m
.70134 .46841 L
.70255 .46391 L
.69991 .46391 L
.69905 .46709 L
F
.69991 .46391 m
.70255 .46391 L
.70134 .45941 L
.69905 .46074 L
.69991 .46391 L
F
.69905 .46074 m
.70134 .45941 L
.69803 .45613 L
.69672 .45842 L
.69905 .46074 L
F
.69672 .45842 m
.69803 .45613 L
.69352 .45495 L
.69354 .45759 L
.69672 .45842 L
F
.69352 .47287 m
.6935 .4749 L
.69903 .47345 L
.69803 .4717 L
.69352 .47287 L
F
.69803 .4717 m
.69903 .47345 L
.70308 .46943 L
.70134 .46841 L
.69803 .4717 L
F
.70134 .46841 m
.70308 .46943 L
.70457 .46391 L
.70255 .46391 L
.70134 .46841 L
F
.70255 .46391 m
.70457 .46391 L
.70308 .4584 L
.70134 .45941 L
.70255 .46391 L
F
.70134 .45941 m
.70308 .4584 L
.69903 .45437 L
.69803 .45613 L
.70134 .45941 L
F
.69803 .45613 m
.69903 .45437 L
.6935 .45293 L
.69352 .45495 L
.69803 .45613 L
F
.6935 .4749 m
.69349 .47616 L
.69966 .47455 L
.69903 .47345 L
.6935 .4749 L
F
.69903 .47345 m
.69966 .47455 L
.70418 .47006 L
.70308 .46943 L
.69903 .47345 L
F
.70308 .46943 m
.70418 .47006 L
.70584 .46391 L
.70457 .46391 L
.70308 .46943 L
F
.70457 .46391 m
.70584 .46391 L
.70418 .45776 L
.70308 .4584 L
.70457 .46391 L
F
.70308 .4584 m
.70418 .45776 L
.69966 .45327 L
.69903 .45437 L
.70308 .4584 L
F
.69903 .45437 m
.69966 .45327 L
.69349 .45166 L
.6935 .45293 L
.69903 .45437 L
F
.69349 .47616 m
.69349 .47658 L
.69987 .47492 L
.69966 .47455 L
.69349 .47616 L
F
.69966 .47455 m
.69987 .47492 L
.70454 .47028 L
.70418 .47006 L
.69966 .47455 L
F
.70418 .47006 m
.70454 .47028 L
.70626 .46391 L
.70584 .46391 L
.70418 .47006 L
F
.70584 .46391 m
.70626 .46391 L
.70454 .45755 L
.70418 .45776 L
.70584 .46391 L
F
.70418 .45776 m
.70454 .45755 L
.69987 .45291 L
.69966 .45327 L
.70418 .45776 L
F
.69966 .45327 m
.69987 .45291 L
.69349 .45124 L
.69349 .45166 L
.69966 .45327 L
F
.69359 .46396 m
.69361 .46067 L
.69198 .46109 L
.69361 .46396 L
.69359 .46396 L
F
.69361 .46396 m
.69198 .46109 L
.69078 .46228 L
.69363 .46394 L
.69361 .46396 L
F
.69363 .46394 m
.69078 .46228 L
.69034 .46391 L
.69364 .46391 L
.69363 .46394 L
F
.69364 .46391 m
.69034 .46391 L
.69078 .46554 L
.69363 .46389 L
.69364 .46391 L
F
.69363 .46389 m
.69078 .46554 L
.69198 .46673 L
.69361 .46387 L
.69363 .46389 L
F
.69361 .46387 m
.69198 .46673 L
.69361 .46716 L
.69359 .46386 L
.69361 .46387 L
F
.69361 .46067 m
.69364 .45759 L
.69045 .45842 L
.69198 .46109 L
.69361 .46067 L
F
.69198 .46109 m
.69045 .45842 L
.68812 .46074 L
.69078 .46228 L
.69198 .46109 L
F
.69078 .46228 m
.68812 .46074 L
.68727 .46391 L
.69034 .46391 L
.69078 .46228 L
F
.69034 .46391 m
.68727 .46391 L
.68812 .46709 L
.69078 .46554 L
.69034 .46391 L
F
.69078 .46554 m
.68812 .46709 L
.69045 .4694 L
.69198 .46673 L
.69078 .46554 L
F
.69198 .46673 m
.69045 .4694 L
.69364 .47023 L
.69361 .46716 L
.69198 .46673 L
F
.69364 .45759 m
.69366 .45495 L
.68915 .45613 L
.69045 .45842 L
.69364 .45759 L
F
.69045 .45842 m
.68915 .45613 L
.68584 .45941 L
.68812 .46074 L
.69045 .45842 L
F
.68812 .46074 m
.68584 .45941 L
.68463 .46391 L
.68727 .46391 L
.68812 .46074 L
F
.68727 .46391 m
.68463 .46391 L
.68584 .46841 L
.68812 .46709 L
.68727 .46391 L
F
.68812 .46709 m
.68584 .46841 L
.68915 .4717 L
.69045 .4694 L
.68812 .46709 L
F
.69045 .4694 m
.68915 .4717 L
.69366 .47287 L
.69364 .47023 L
.69045 .4694 L
F
.69366 .45495 m
.69367 .45293 L
.68815 .45437 L
.68915 .45613 L
.69366 .45495 L
F
.68915 .45613 m
.68815 .45437 L
.68409 .4584 L
.68584 .45941 L
.68915 .45613 L
F
.68584 .45941 m
.68409 .4584 L
.6826 .46391 L
.68463 .46391 L
.68584 .45941 L
F
.68463 .46391 m
.6826 .46391 L
.68409 .46943 L
.68584 .46841 L
.68463 .46391 L
F
.68584 .46841 m
.68409 .46943 L
.68815 .47345 L
.68915 .4717 L
.68584 .46841 L
F
.68915 .4717 m
.68815 .47345 L
.69367 .4749 L
.69366 .47287 L
.68915 .4717 L
F
.69367 .45293 m
.69368 .45166 L
.68752 .45327 L
.68815 .45437 L
.69367 .45293 L
F
.68815 .45437 m
.68752 .45327 L
.683 .45776 L
.68409 .4584 L
.68815 .45437 L
F
.68409 .4584 m
.683 .45776 L
.68134 .46391 L
.6826 .46391 L
.68409 .4584 L
F
.6826 .46391 m
.68134 .46391 L
.683 .47006 L
.68409 .46943 L
.6826 .46391 L
F
.68409 .46943 m
.683 .47006 L
.68752 .47455 L
.68815 .47345 L
.68409 .46943 L
F
.68815 .47345 m
.68752 .47455 L
.69368 .47616 L
.69367 .4749 L
.68815 .47345 L
F
.69368 .45166 m
.69369 .45124 L
.68731 .45291 L
.68752 .45327 L
.69368 .45166 L
F
.68752 .45327 m
.68731 .45291 L
.68263 .45755 L
.683 .45776 L
.68752 .45327 L
F
.683 .45776 m
.68263 .45755 L
.68092 .46391 L
.68134 .46391 L
.683 .45776 L
F
.68134 .46391 m
.68092 .46391 L
.68263 .47028 L
.683 .47006 L
.68134 .46391 L
F
.683 .47006 m
.68263 .47028 L
.68731 .47492 L
.68752 .47455 L
.683 .47006 L
F
.68752 .47455 m
.68731 .47492 L
.69369 .47658 L
.69368 .47616 L
.68752 .47455 L
F
.70027 .51473 m
.70028 .51431 L
.70644 .5127 L
.70665 .51307 L
.70027 .51473 L
F
.70665 .51307 m
.70644 .5127 L
.71096 .50821 L
.71133 .50843 L
.70665 .51307 L
F
.71133 .50843 m
.71096 .50821 L
.71262 .50206 L
.71304 .50206 L
.71133 .50843 L
F
.71304 .50206 m
.71262 .50206 L
.71096 .49591 L
.71133 .4957 L
.71304 .50206 L
F
.71133 .4957 m
.71096 .49591 L
.70644 .49142 L
.70665 .49105 L
.71133 .4957 L
F
.70665 .49105 m
.70644 .49142 L
.70028 .48981 L
.70027 .48939 L
.70665 .49105 L
F
.70028 .51431 m
.70029 .51304 L
.70581 .5116 L
.70644 .5127 L
.70028 .51431 L
F
.70644 .5127 m
.70581 .5116 L
.70987 .50758 L
.71096 .50821 L
.70644 .5127 L
F
.71096 .50821 m
.70987 .50758 L
.71135 .50206 L
.71262 .50206 L
.71096 .50821 L
F
.71262 .50206 m
.71135 .50206 L
.70987 .49655 L
.71096 .49591 L
.71262 .50206 L
F
.71096 .49591 m
.70987 .49655 L
.70581 .49252 L
.70644 .49142 L
.71096 .49591 L
F
.70644 .49142 m
.70581 .49252 L
.70029 .49108 L
.70028 .48981 L
.70644 .49142 L
F
.70029 .51304 m
.7003 .51102 L
.70481 .50984 L
.70581 .5116 L
.70029 .51304 L
F
.70581 .5116 m
.70481 .50984 L
.70812 .50656 L
.70987 .50758 L
.70581 .5116 L
F
.70987 .50758 m
.70812 .50656 L
.70933 .50206 L
.71135 .50206 L
.70987 .50758 L
F
.71135 .50206 m
.70933 .50206 L
.70812 .49756 L
.70987 .49655 L
.71135 .50206 L
F
.70987 .49655 m
.70812 .49756 L
.70481 .49428 L
.70581 .49252 L
.70987 .49655 L
F
.70581 .49252 m
.70481 .49428 L
.7003 .4931 L
.70029 .49108 L
.70581 .49252 L
F
.7003 .51102 m
.70032 .50838 L
.7035 .50755 L
.70481 .50984 L
.7003 .51102 L
F
.70481 .50984 m
.7035 .50755 L
.70584 .50524 L
.70812 .50656 L
.70481 .50984 L
F
.70812 .50656 m
.70584 .50524 L
.70669 .50206 L
.70933 .50206 L
.70812 .50656 L
F
.70933 .50206 m
.70669 .50206 L
.70584 .49889 L
.70812 .49756 L
.70933 .50206 L
F
.70812 .49756 m
.70584 .49889 L
.7035 .49657 L
.70481 .49428 L
.70812 .49756 L
F
.70481 .49428 m
.7035 .49657 L
.70032 .49574 L
.7003 .4931 L
.70481 .49428 L
F
.70032 .50838 m
.70035 .50531 L
.70198 .50488 L
.7035 .50755 L
.70032 .50838 L
F
.7035 .50755 m
.70198 .50488 L
.70318 .50369 L
.70584 .50524 L
.7035 .50755 L
F
.70584 .50524 m
.70318 .50369 L
.70362 .50206 L
.70669 .50206 L
.70584 .50524 L
F
.70669 .50206 m
.70362 .50206 L
.70318 .50043 L
.70584 .49889 L
.70669 .50206 L
F
.70584 .49889 m
.70318 .50043 L
.70198 .49924 L
.7035 .49657 L
.70584 .49889 L
F
.7035 .49657 m
.70198 .49924 L
.70035 .49881 L
.70032 .49574 L
.7035 .49657 L
F
.70035 .50531 m
.70037 .50201 L
.70035 .50202 L
.70198 .50488 L
.70035 .50531 L
F
.70198 .50488 m
.70035 .50202 L
.70033 .50204 L
.70318 .50369 L
.70198 .50488 L
F
.70318 .50369 m
.70033 .50204 L
.70032 .50206 L
.70362 .50206 L
.70318 .50369 L
F
.70362 .50206 m
.70032 .50206 L
.70033 .50209 L
.70318 .50043 L
.70362 .50206 L
F
.70318 .50043 m
.70033 .50209 L
.70035 .5021 L
.70198 .49924 L
.70318 .50043 L
F
.70198 .49924 m
.70035 .5021 L
.70037 .50211 L
.70035 .49881 L
.70198 .49924 L
F
.70047 .48939 m
.70047 .48981 L
.6943 .49142 L
.69409 .49105 L
.70047 .48939 L
F
.69409 .49105 m
.6943 .49142 L
.68978 .49591 L
.68941 .4957 L
.69409 .49105 L
F
.68941 .4957 m
.68978 .49591 L
.68812 .50206 L
.6877 .50206 L
.68941 .4957 L
F
.6877 .50206 m
.68812 .50206 L
.68978 .50821 L
.68941 .50843 L
.6877 .50206 L
F
.68941 .50843 m
.68978 .50821 L
.6943 .5127 L
.69409 .51307 L
.68941 .50843 L
F
.69409 .51307 m
.6943 .5127 L
.70047 .51431 L
.70047 .51473 L
.69409 .51307 L
F
.70047 .48981 m
.70046 .49108 L
.69493 .49252 L
.6943 .49142 L
.70047 .48981 L
F
.6943 .49142 m
.69493 .49252 L
.69087 .49655 L
.68978 .49591 L
.6943 .49142 L
F
.68978 .49591 m
.69087 .49655 L
.68939 .50206 L
.68812 .50206 L
.68978 .49591 L
F
.68812 .50206 m
.68939 .50206 L
.69087 .50758 L
.68978 .50821 L
.68812 .50206 L
F
.68978 .50821 m
.69087 .50758 L
.69493 .5116 L
.6943 .5127 L
.68978 .50821 L
F
.6943 .5127 m
.69493 .5116 L
.70046 .51304 L
.70047 .51431 L
.6943 .5127 L
F
.70046 .49108 m
.70044 .4931 L
.69593 .49428 L
.69493 .49252 L
.70046 .49108 L
F
.69493 .49252 m
.69593 .49428 L
.69262 .49756 L
.69087 .49655 L
.69493 .49252 L
F
.69087 .49655 m
.69262 .49756 L
.69141 .50206 L
.68939 .50206 L
.69087 .49655 L
F
.68939 .50206 m
.69141 .50206 L
.69262 .50656 L
.69087 .50758 L
.68939 .50206 L
F
.69087 .50758 m
.69262 .50656 L
.69593 .50984 L
.69493 .5116 L
.69087 .50758 L
F
.69493 .5116 m
.69593 .50984 L
.70044 .51102 L
.70046 .51304 L
.69493 .5116 L
F
.70044 .4931 m
.70042 .49574 L
.69724 .49657 L
.69593 .49428 L
.70044 .4931 L
F
.69593 .49428 m
.69724 .49657 L
.6949 .49889 L
.69262 .49756 L
.69593 .49428 L
F
.69262 .49756 m
.6949 .49889 L
.69405 .50206 L
.69141 .50206 L
.69262 .49756 L
F
.69141 .50206 m
.69405 .50206 L
.6949 .50524 L
.69262 .50656 L
.69141 .50206 L
F
.69262 .50656 m
.6949 .50524 L
.69724 .50755 L
.69593 .50984 L
.69262 .50656 L
F
.69593 .50984 m
.69724 .50755 L
.70042 .50838 L
.70044 .51102 L
.69593 .50984 L
F
.70042 .49574 m
.7004 .49881 L
.69876 .49924 L
.69724 .49657 L
.70042 .49574 L
F
.69724 .49657 m
.69876 .49924 L
.69756 .50043 L
.6949 .49889 L
.69724 .49657 L
F
.6949 .49889 m
.69756 .50043 L
.69712 .50206 L
.69405 .50206 L
.6949 .49889 L
F
.69405 .50206 m
.69712 .50206 L
.69756 .50369 L
.6949 .50524 L
.69405 .50206 L
F
.6949 .50524 m
.69756 .50369 L
.69876 .50488 L
.69724 .50755 L
.6949 .50524 L
F
.69724 .50755 m
.69876 .50488 L
.7004 .50531 L
.70042 .50838 L
.69724 .50755 L
F
.7004 .49881 m
.70037 .50211 L
.7004 .5021 L
.69876 .49924 L
.7004 .49881 L
F
.69876 .49924 m
.7004 .5021 L
.70041 .50209 L
.69756 .50043 L
.69876 .49924 L
F
.69756 .50043 m
.70041 .50209 L
.70042 .50206 L
.69712 .50206 L
.69756 .50043 L
F
.69712 .50206 m
.70042 .50206 L
.70041 .50204 L
.69756 .50369 L
.69712 .50206 L
F
.69756 .50369 m
.70041 .50204 L
.7004 .50202 L
.69876 .50488 L
.69756 .50369 L
F
.69876 .50488 m
.7004 .50202 L
.70037 .50201 L
.7004 .50531 L
.69876 .50488 L
F
.70037 .50201 m
.70035 .50531 L
.70198 .50488 L
.70035 .50202 L
.70037 .50201 L
F
.70035 .50202 m
.70198 .50488 L
.70318 .50369 L
.70033 .50204 L
.70035 .50202 L
F
.70033 .50204 m
.70318 .50369 L
.70362 .50206 L
.70032 .50206 L
.70033 .50204 L
F
.70032 .50206 m
.70362 .50206 L
.70318 .50043 L
.70033 .50209 L
.70032 .50206 L
F
.70033 .50209 m
.70318 .50043 L
.70198 .49924 L
.70035 .5021 L
.70033 .50209 L
F
.70035 .5021 m
.70198 .49924 L
.70035 .49881 L
.70037 .50211 L
.70035 .5021 L
F
.70035 .50531 m
.70032 .50838 L
.7035 .50755 L
.70198 .50488 L
.70035 .50531 L
F
.70198 .50488 m
.7035 .50755 L
.70584 .50524 L
.70318 .50369 L
.70198 .50488 L
F
.70318 .50369 m
.70584 .50524 L
.70669 .50206 L
.70362 .50206 L
.70318 .50369 L
F
.70362 .50206 m
.70669 .50206 L
.70584 .49889 L
.70318 .50043 L
.70362 .50206 L
F
.70318 .50043 m
.70584 .49889 L
.7035 .49657 L
.70198 .49924 L
.70318 .50043 L
F
.70198 .49924 m
.7035 .49657 L
.70032 .49574 L
.70035 .49881 L
.70198 .49924 L
F
.70032 .50838 m
.7003 .51102 L
.70481 .50984 L
.7035 .50755 L
.70032 .50838 L
F
.7035 .50755 m
.70481 .50984 L
.70812 .50656 L
.70584 .50524 L
.7035 .50755 L
F
.70584 .50524 m
.70812 .50656 L
.70933 .50206 L
.70669 .50206 L
.70584 .50524 L
F
.70669 .50206 m
.70933 .50206 L
.70812 .49756 L
.70584 .49889 L
.70669 .50206 L
F
.70584 .49889 m
.70812 .49756 L
.70481 .49428 L
.7035 .49657 L
.70584 .49889 L
F
.7035 .49657 m
.70481 .49428 L
.7003 .4931 L
.70032 .49574 L
.7035 .49657 L
F
.7003 .51102 m
.70029 .51304 L
.70581 .5116 L
.70481 .50984 L
.7003 .51102 L
F
.70481 .50984 m
.70581 .5116 L
.70987 .50758 L
.70812 .50656 L
.70481 .50984 L
F
.70812 .50656 m
.70987 .50758 L
.71135 .50206 L
.70933 .50206 L
.70812 .50656 L
F
.70933 .50206 m
.71135 .50206 L
.70987 .49655 L
.70812 .49756 L
.70933 .50206 L
F
.70812 .49756 m
.70987 .49655 L
.70581 .49252 L
.70481 .49428 L
.70812 .49756 L
F
.70481 .49428 m
.70581 .49252 L
.70029 .49108 L
.7003 .4931 L
.70481 .49428 L
F
.70029 .51304 m
.70028 .51431 L
.70644 .5127 L
.70581 .5116 L
.70029 .51304 L
F
.70581 .5116 m
.70644 .5127 L
.71096 .50821 L
.70987 .50758 L
.70581 .5116 L
F
.70987 .50758 m
.71096 .50821 L
.71262 .50206 L
.71135 .50206 L
.70987 .50758 L
F
.71135 .50206 m
.71262 .50206 L
.71096 .49591 L
.70987 .49655 L
.71135 .50206 L
F
.70987 .49655 m
.71096 .49591 L
.70644 .49142 L
.70581 .49252 L
.70987 .49655 L
F
.70581 .49252 m
.70644 .49142 L
.70028 .48981 L
.70029 .49108 L
.70581 .49252 L
F
.70028 .51431 m
.70027 .51473 L
.70665 .51307 L
.70644 .5127 L
.70028 .51431 L
F
.70644 .5127 m
.70665 .51307 L
.71133 .50843 L
.71096 .50821 L
.70644 .5127 L
F
.71096 .50821 m
.71133 .50843 L
.71304 .50206 L
.71262 .50206 L
.71096 .50821 L
F
.71262 .50206 m
.71304 .50206 L
.71133 .4957 L
.71096 .49591 L
.71262 .50206 L
F
.71096 .49591 m
.71133 .4957 L
.70665 .49105 L
.70644 .49142 L
.71096 .49591 L
F
.70644 .49142 m
.70665 .49105 L
.70027 .48939 L
.70028 .48981 L
.70644 .49142 L
F
.70037 .50211 m
.7004 .49881 L
.69876 .49924 L
.7004 .5021 L
.70037 .50211 L
F
.7004 .5021 m
.69876 .49924 L
.69756 .50043 L
.70041 .50209 L
.7004 .5021 L
F
.70041 .50209 m
.69756 .50043 L
.69712 .50206 L
.70042 .50206 L
.70041 .50209 L
F
.70042 .50206 m
.69712 .50206 L
.69756 .50369 L
.70041 .50204 L
.70042 .50206 L
F
.70041 .50204 m
.69756 .50369 L
.69876 .50488 L
.7004 .50202 L
.70041 .50204 L
F
.7004 .50202 m
.69876 .50488 L
.7004 .50531 L
.70037 .50201 L
.7004 .50202 L
F
.7004 .49881 m
.70042 .49574 L
.69724 .49657 L
.69876 .49924 L
.7004 .49881 L
F
.69876 .49924 m
.69724 .49657 L
.6949 .49889 L
.69756 .50043 L
.69876 .49924 L
F
.69756 .50043 m
.6949 .49889 L
.69405 .50206 L
.69712 .50206 L
.69756 .50043 L
F
.69712 .50206 m
.69405 .50206 L
.6949 .50524 L
.69756 .50369 L
.69712 .50206 L
F
.69756 .50369 m
.6949 .50524 L
.69724 .50755 L
.69876 .50488 L
.69756 .50369 L
F
.69876 .50488 m
.69724 .50755 L
.70042 .50838 L
.7004 .50531 L
.69876 .50488 L
F
.70042 .49574 m
.70044 .4931 L
.69593 .49428 L
.69724 .49657 L
.70042 .49574 L
F
.69724 .49657 m
.69593 .49428 L
.69262 .49756 L
.6949 .49889 L
.69724 .49657 L
F
.6949 .49889 m
.69262 .49756 L
.69141 .50206 L
.69405 .50206 L
.6949 .49889 L
F
.69405 .50206 m
.69141 .50206 L
.69262 .50656 L
.6949 .50524 L
.69405 .50206 L
F
.6949 .50524 m
.69262 .50656 L
.69593 .50984 L
.69724 .50755 L
.6949 .50524 L
F
.69724 .50755 m
.69593 .50984 L
.70044 .51102 L
.70042 .50838 L
.69724 .50755 L
F
.70044 .4931 m
.70046 .49108 L
.69493 .49252 L
.69593 .49428 L
.70044 .4931 L
F
.69593 .49428 m
.69493 .49252 L
.69087 .49655 L
.69262 .49756 L
.69593 .49428 L
F
.69262 .49756 m
.69087 .49655 L
.68939 .50206 L
.69141 .50206 L
.69262 .49756 L
F
.69141 .50206 m
.68939 .50206 L
.69087 .50758 L
.69262 .50656 L
.69141 .50206 L
F
.69262 .50656 m
.69087 .50758 L
.69493 .5116 L
.69593 .50984 L
.69262 .50656 L
F
.69593 .50984 m
.69493 .5116 L
.70046 .51304 L
.70044 .51102 L
.69593 .50984 L
F
.70046 .49108 m
.70047 .48981 L
.6943 .49142 L
.69493 .49252 L
.70046 .49108 L
F
.69493 .49252 m
.6943 .49142 L
.68978 .49591 L
.69087 .49655 L
.69493 .49252 L
F
.69087 .49655 m
.68978 .49591 L
.68812 .50206 L
.68939 .50206 L
.69087 .49655 L
F
.68939 .50206 m
.68812 .50206 L
.68978 .50821 L
.69087 .50758 L
.68939 .50206 L
F
.69087 .50758 m
.68978 .50821 L
.6943 .5127 L
.69493 .5116 L
.69087 .50758 L
F
.69493 .5116 m
.6943 .5127 L
.70047 .51431 L
.70046 .51304 L
.69493 .5116 L
F
.70047 .48981 m
.70047 .48939 L
.69409 .49105 L
.6943 .49142 L
.70047 .48981 L
F
.6943 .49142 m
.69409 .49105 L
.68941 .4957 L
.68978 .49591 L
.6943 .49142 L
F
.68978 .49591 m
.68941 .4957 L
.6877 .50206 L
.68812 .50206 L
.68978 .49591 L
F
.68812 .50206 m
.6877 .50206 L
.68941 .50843 L
.68978 .50821 L
.68812 .50206 L
F
.68978 .50821 m
.68941 .50843 L
.69409 .51307 L
.6943 .5127 L
.68978 .50821 L
F
.6943 .5127 m
.69409 .51307 L
.70047 .51473 L
.70047 .51431 L
.6943 .5127 L
F
.69437 .55775 m
.69437 .55733 L
.70054 .55572 L
.70075 .55608 L
.69437 .55775 L
F
.70075 .55608 m
.70054 .55572 L
.70506 .55123 L
.70543 .55144 L
.70075 .55608 L
F
.70543 .55144 m
.70506 .55123 L
.70672 .54508 L
.70714 .54508 L
.70543 .55144 L
F
.70714 .54508 m
.70672 .54508 L
.70506 .53893 L
.70543 .53871 L
.70714 .54508 L
F
.70543 .53871 m
.70506 .53893 L
.70054 .53444 L
.70075 .53407 L
.70543 .53871 L
F
.70075 .53407 m
.70054 .53444 L
.69437 .53283 L
.69437 .53241 L
.70075 .53407 L
F
.69437 .55733 m
.69438 .55606 L
.69991 .55462 L
.70054 .55572 L
.69437 .55733 L
F
.70054 .55572 m
.69991 .55462 L
.70397 .55059 L
.70506 .55123 L
.70054 .55572 L
F
.70506 .55123 m
.70397 .55059 L
.70545 .54508 L
.70672 .54508 L
.70506 .55123 L
F
.70672 .54508 m
.70545 .54508 L
.70397 .53956 L
.70506 .53893 L
.70672 .54508 L
F
.70506 .53893 m
.70397 .53956 L
.69991 .53554 L
.70054 .53444 L
.70506 .53893 L
F
.70054 .53444 m
.69991 .53554 L
.69438 .5341 L
.69437 .53283 L
.70054 .53444 L
F
.69438 .55606 m
.6944 .55404 L
.69891 .55286 L
.69991 .55462 L
.69438 .55606 L
F
.69991 .55462 m
.69891 .55286 L
.70222 .54958 L
.70397 .55059 L
.69991 .55462 L
F
.70397 .55059 m
.70222 .54958 L
.70343 .54508 L
.70545 .54508 L
.70397 .55059 L
F
.70545 .54508 m
.70343 .54508 L
.70222 .54058 L
.70397 .53956 L
.70545 .54508 L
F
.70397 .53956 m
.70222 .54058 L
.69891 .53729 L
.69991 .53554 L
.70397 .53956 L
F
.69991 .53554 m
.69891 .53729 L
.6944 .53612 L
.69438 .5341 L
.69991 .53554 L
F
.6944 .55404 m
.69442 .5514 L
.6976 .55057 L
.69891 .55286 L
.6944 .55404 L
F
.69891 .55286 m
.6976 .55057 L
.69994 .54825 L
.70222 .54958 L
.69891 .55286 L
F
.70222 .54958 m
.69994 .54825 L
.70079 .54508 L
.70343 .54508 L
.70222 .54958 L
F
.70343 .54508 m
.70079 .54508 L
.69994 .5419 L
.70222 .54058 L
.70343 .54508 L
F
.70222 .54058 m
.69994 .5419 L
.6976 .53959 L
.69891 .53729 L
.70222 .54058 L
F
.69891 .53729 m
.6976 .53959 L
.69442 .53876 L
.6944 .53612 L
.69891 .53729 L
F
.69442 .5514 m
.69444 .54833 L
.69608 .5479 L
.6976 .55057 L
.69442 .5514 L
F
.6976 .55057 m
.69608 .5479 L
.69728 .54671 L
.69994 .54825 L
.6976 .55057 L
F
.69994 .54825 m
.69728 .54671 L
.69772 .54508 L
.70079 .54508 L
.69994 .54825 L
F
.70079 .54508 m
.69772 .54508 L
.69728 .54345 L
.69994 .5419 L
.70079 .54508 L
F
.69994 .5419 m
.69728 .54345 L
.69608 .54226 L
.6976 .53959 L
.69994 .5419 L
F
.6976 .53959 m
.69608 .54226 L
.69444 .54183 L
.69442 .53876 L
.6976 .53959 L
F
.69444 .54833 m
.69447 .54503 L
.69444 .54504 L
.69608 .5479 L
.69444 .54833 L
F
.69608 .5479 m
.69444 .54504 L
.69443 .54505 L
.69728 .54671 L
.69608 .5479 L
F
.69728 .54671 m
.69443 .54505 L
.69442 .54508 L
.69772 .54508 L
.69728 .54671 L
F
.69772 .54508 m
.69442 .54508 L
.69443 .5451 L
.69728 .54345 L
.69772 .54508 L
F
.69728 .54345 m
.69443 .5451 L
.69444 .54512 L
.69608 .54226 L
.69728 .54345 L
F
.69608 .54226 m
.69444 .54512 L
.69447 .54513 L
.69444 .54183 L
.69608 .54226 L
F
.69457 .53241 m
.69456 .53283 L
.6884 .53444 L
.68819 .53407 L
.69457 .53241 L
F
.68819 .53407 m
.6884 .53444 L
.68388 .53893 L
.68351 .53871 L
.68819 .53407 L
F
.68351 .53871 m
.68388 .53893 L
.68222 .54508 L
.6818 .54508 L
.68351 .53871 L
F
.6818 .54508 m
.68222 .54508 L
.68388 .55123 L
.68351 .55144 L
.6818 .54508 L
F
.68351 .55144 m
.68388 .55123 L
.6884 .55572 L
.68819 .55608 L
.68351 .55144 L
F
.68819 .55608 m
.6884 .55572 L
.69456 .55733 L
.69457 .55775 L
.68819 .55608 L
F
.69456 .53283 m
.69455 .5341 L
.68903 .53554 L
.6884 .53444 L
.69456 .53283 L
F
.6884 .53444 m
.68903 .53554 L
.68497 .53956 L
.68388 .53893 L
.6884 .53444 L
F
.68388 .53893 m
.68497 .53956 L
.68349 .54508 L
.68222 .54508 L
.68388 .53893 L
F
.68222 .54508 m
.68349 .54508 L
.68497 .55059 L
.68388 .55123 L
.68222 .54508 L
F
.68388 .55123 m
.68497 .55059 L
.68903 .55462 L
.6884 .55572 L
.68388 .55123 L
F
.6884 .55572 m
.68903 .55462 L
.69455 .55606 L
.69456 .55733 L
.6884 .55572 L
F
.69455 .5341 m
.69454 .53612 L
.69003 .53729 L
.68903 .53554 L
.69455 .5341 L
F
.68903 .53554 m
.69003 .53729 L
.68672 .54058 L
.68497 .53956 L
.68903 .53554 L
F
.68497 .53956 m
.68672 .54058 L
.68551 .54508 L
.68349 .54508 L
.68497 .53956 L
F
.68349 .54508 m
.68551 .54508 L
.68672 .54958 L
.68497 .55059 L
.68349 .54508 L
F
.68497 .55059 m
.68672 .54958 L
.69003 .55286 L
.68903 .55462 L
.68497 .55059 L
F
.68903 .55462 m
.69003 .55286 L
.69454 .55404 L
.69455 .55606 L
.68903 .55462 L
F
.69454 .53612 m
.69452 .53876 L
.69134 .53959 L
.69003 .53729 L
.69454 .53612 L
F
.69003 .53729 m
.69134 .53959 L
.689 .5419 L
.68672 .54058 L
.69003 .53729 L
F
.68672 .54058 m
.689 .5419 L
.68815 .54508 L
.68551 .54508 L
.68672 .54058 L
F
.68551 .54508 m
.68815 .54508 L
.689 .54825 L
.68672 .54958 L
.68551 .54508 L
F
.68672 .54958 m
.689 .54825 L
.69134 .55057 L
.69003 .55286 L
.68672 .54958 L
F
.69003 .55286 m
.69134 .55057 L
.69452 .5514 L
.69454 .55404 L
.69003 .55286 L
F
.69452 .53876 m
.69449 .54183 L
.69286 .54226 L
.69134 .53959 L
.69452 .53876 L
F
.69134 .53959 m
.69286 .54226 L
.69166 .54345 L
.689 .5419 L
.69134 .53959 L
F
.689 .5419 m
.69166 .54345 L
.69122 .54508 L
.68815 .54508 L
.689 .5419 L
F
.68815 .54508 m
.69122 .54508 L
.69166 .54671 L
.689 .54825 L
.68815 .54508 L
F
.689 .54825 m
.69166 .54671 L
.69286 .5479 L
.69134 .55057 L
.689 .54825 L
F
.69134 .55057 m
.69286 .5479 L
.69449 .54833 L
.69452 .5514 L
.69134 .55057 L
F
.69449 .54183 m
.69447 .54513 L
.69449 .54512 L
.69286 .54226 L
.69449 .54183 L
F
.69286 .54226 m
.69449 .54512 L
.69451 .5451 L
.69166 .54345 L
.69286 .54226 L
F
.69166 .54345 m
.69451 .5451 L
.69452 .54508 L
.69122 .54508 L
.69166 .54345 L
F
.69122 .54508 m
.69452 .54508 L
.69451 .54505 L
.69166 .54671 L
.69122 .54508 L
F
.69166 .54671 m
.69451 .54505 L
.69449 .54504 L
.69286 .5479 L
.69166 .54671 L
F
.69286 .5479 m
.69449 .54504 L
.69447 .54503 L
.69449 .54833 L
.69286 .5479 L
F
.69447 .54503 m
.69444 .54833 L
.69608 .5479 L
.69444 .54504 L
.69447 .54503 L
F
.69444 .54504 m
.69608 .5479 L
.69728 .54671 L
.69443 .54505 L
.69444 .54504 L
F
.69443 .54505 m
.69728 .54671 L
.69772 .54508 L
.69442 .54508 L
.69443 .54505 L
F
.69442 .54508 m
.69772 .54508 L
.69728 .54345 L
.69443 .5451 L
.69442 .54508 L
F
.69443 .5451 m
.69728 .54345 L
.69608 .54226 L
.69444 .54512 L
.69443 .5451 L
F
.69444 .54512 m
.69608 .54226 L
.69444 .54183 L
.69447 .54513 L
.69444 .54512 L
F
.69444 .54833 m
.69442 .5514 L
.6976 .55057 L
.69608 .5479 L
.69444 .54833 L
F
.69608 .5479 m
.6976 .55057 L
.69994 .54825 L
.69728 .54671 L
.69608 .5479 L
F
.69728 .54671 m
.69994 .54825 L
.70079 .54508 L
.69772 .54508 L
.69728 .54671 L
F
.69772 .54508 m
.70079 .54508 L
.69994 .5419 L
.69728 .54345 L
.69772 .54508 L
F
.69728 .54345 m
.69994 .5419 L
.6976 .53959 L
.69608 .54226 L
.69728 .54345 L
F
.69608 .54226 m
.6976 .53959 L
.69442 .53876 L
.69444 .54183 L
.69608 .54226 L
F
.69442 .5514 m
.6944 .55404 L
.69891 .55286 L
.6976 .55057 L
.69442 .5514 L
F
.6976 .55057 m
.69891 .55286 L
.70222 .54958 L
.69994 .54825 L
.6976 .55057 L
F
.69994 .54825 m
.70222 .54958 L
.70343 .54508 L
.70079 .54508 L
.69994 .54825 L
F
.70079 .54508 m
.70343 .54508 L
.70222 .54058 L
.69994 .5419 L
.70079 .54508 L
F
.69994 .5419 m
.70222 .54058 L
.69891 .53729 L
.6976 .53959 L
.69994 .5419 L
F
.6976 .53959 m
.69891 .53729 L
.6944 .53612 L
.69442 .53876 L
.6976 .53959 L
F
.6944 .55404 m
.69438 .55606 L
.69991 .55462 L
.69891 .55286 L
.6944 .55404 L
F
.69891 .55286 m
.69991 .55462 L
.70397 .55059 L
.70222 .54958 L
.69891 .55286 L
F
.70222 .54958 m
.70397 .55059 L
.70545 .54508 L
.70343 .54508 L
.70222 .54958 L
F
.70343 .54508 m
.70545 .54508 L
.70397 .53956 L
.70222 .54058 L
.70343 .54508 L
F
.70222 .54058 m
.70397 .53956 L
.69991 .53554 L
.69891 .53729 L
.70222 .54058 L
F
.69891 .53729 m
.69991 .53554 L
.69438 .5341 L
.6944 .53612 L
.69891 .53729 L
F
.69438 .55606 m
.69437 .55733 L
.70054 .55572 L
.69991 .55462 L
.69438 .55606 L
F
.69991 .55462 m
.70054 .55572 L
.70506 .55123 L
.70397 .55059 L
.69991 .55462 L
F
.70397 .55059 m
.70506 .55123 L
.70672 .54508 L
.70545 .54508 L
.70397 .55059 L
F
.70545 .54508 m
.70672 .54508 L
.70506 .53893 L
.70397 .53956 L
.70545 .54508 L
F
.70397 .53956 m
.70506 .53893 L
.70054 .53444 L
.69991 .53554 L
.70397 .53956 L
F
.69991 .53554 m
.70054 .53444 L
.69437 .53283 L
.69438 .5341 L
.69991 .53554 L
F
.69437 .55733 m
.69437 .55775 L
.70075 .55608 L
.70054 .55572 L
.69437 .55733 L
F
.70054 .55572 m
.70075 .55608 L
.70543 .55144 L
.70506 .55123 L
.70054 .55572 L
F
.70506 .55123 m
.70543 .55144 L
.70714 .54508 L
.70672 .54508 L
.70506 .55123 L
F
.70672 .54508 m
.70714 .54508 L
.70543 .53871 L
.70506 .53893 L
.70672 .54508 L
F
.70506 .53893 m
.70543 .53871 L
.70075 .53407 L
.70054 .53444 L
.70506 .53893 L
F
.70054 .53444 m
.70075 .53407 L
.69437 .53241 L
.69437 .53283 L
.70054 .53444 L
F
.69447 .54513 m
.69449 .54183 L
.69286 .54226 L
.69449 .54512 L
.69447 .54513 L
F
.69449 .54512 m
.69286 .54226 L
.69166 .54345 L
.69451 .5451 L
.69449 .54512 L
F
.69451 .5451 m
.69166 .54345 L
.69122 .54508 L
.69452 .54508 L
.69451 .5451 L
F
.69452 .54508 m
.69122 .54508 L
.69166 .54671 L
.69451 .54505 L
.69452 .54508 L
F
.69451 .54505 m
.69166 .54671 L
.69286 .5479 L
.69449 .54504 L
.69451 .54505 L
F
.69449 .54504 m
.69286 .5479 L
.69449 .54833 L
.69447 .54503 L
.69449 .54504 L
F
.69449 .54183 m
.69452 .53876 L
.69134 .53959 L
.69286 .54226 L
.69449 .54183 L
F
.69286 .54226 m
.69134 .53959 L
.689 .5419 L
.69166 .54345 L
.69286 .54226 L
F
.69166 .54345 m
.689 .5419 L
.68815 .54508 L
.69122 .54508 L
.69166 .54345 L
F
.69122 .54508 m
.68815 .54508 L
.689 .54825 L
.69166 .54671 L
.69122 .54508 L
F
.69166 .54671 m
.689 .54825 L
.69134 .55057 L
.69286 .5479 L
.69166 .54671 L
F
.69286 .5479 m
.69134 .55057 L
.69452 .5514 L
.69449 .54833 L
.69286 .5479 L
F
.69452 .53876 m
.69454 .53612 L
.69003 .53729 L
.69134 .53959 L
.69452 .53876 L
F
.69134 .53959 m
.69003 .53729 L
.68672 .54058 L
.689 .5419 L
.69134 .53959 L
F
.689 .5419 m
.68672 .54058 L
.68551 .54508 L
.68815 .54508 L
.689 .5419 L
F
.68815 .54508 m
.68551 .54508 L
.68672 .54958 L
.689 .54825 L
.68815 .54508 L
F
.689 .54825 m
.68672 .54958 L
.69003 .55286 L
.69134 .55057 L
.689 .54825 L
F
.69134 .55057 m
.69003 .55286 L
.69454 .55404 L
.69452 .5514 L
.69134 .55057 L
F
.69454 .53612 m
.69455 .5341 L
.68903 .53554 L
.69003 .53729 L
.69454 .53612 L
F
.69003 .53729 m
.68903 .53554 L
.68497 .53956 L
.68672 .54058 L
.69003 .53729 L
F
.68672 .54058 m
.68497 .53956 L
.68349 .54508 L
.68551 .54508 L
.68672 .54058 L
F
.68551 .54508 m
.68349 .54508 L
.68497 .55059 L
.68672 .54958 L
.68551 .54508 L
F
.68672 .54958 m
.68497 .55059 L
.68903 .55462 L
.69003 .55286 L
.68672 .54958 L
F
.69003 .55286 m
.68903 .55462 L
.69455 .55606 L
.69454 .55404 L
.69003 .55286 L
F
.69455 .5341 m
.69456 .53283 L
.6884 .53444 L
.68903 .53554 L
.69455 .5341 L
F
.68903 .53554 m
.6884 .53444 L
.68388 .53893 L
.68497 .53956 L
.68903 .53554 L
F
.68497 .53956 m
.68388 .53893 L
.68222 .54508 L
.68349 .54508 L
.68497 .53956 L
F
.68349 .54508 m
.68222 .54508 L
.68388 .55123 L
.68497 .55059 L
.68349 .54508 L
F
.68497 .55059 m
.68388 .55123 L
.6884 .55572 L
.68903 .55462 L
.68497 .55059 L
F
.68903 .55462 m
.6884 .55572 L
.69456 .55733 L
.69455 .55606 L
.68903 .55462 L
F
.69456 .53283 m
.69457 .53241 L
.68819 .53407 L
.6884 .53444 L
.69456 .53283 L
F
.6884 .53444 m
.68819 .53407 L
.68351 .53871 L
.68388 .53893 L
.6884 .53444 L
F
.68388 .53893 m
.68351 .53871 L
.6818 .54508 L
.68222 .54508 L
.68388 .53893 L
F
.68222 .54508 m
.6818 .54508 L
.68351 .55144 L
.68388 .55123 L
.68222 .54508 L
F
.68388 .55123 m
.68351 .55144 L
.68819 .55608 L
.6884 .55572 L
.68388 .55123 L
F
.6884 .55572 m
.68819 .55608 L
.69457 .55775 L
.69456 .55733 L
.6884 .55572 L
F
.70526 .60748 m
.70526 .60706 L
.71143 .60545 L
.71164 .60582 L
.70526 .60748 L
F
.71164 .60582 m
.71143 .60545 L
.71595 .60096 L
.71632 .60118 L
.71164 .60582 L
F
.71632 .60118 m
.71595 .60096 L
.71761 .59481 L
.71803 .59481 L
.71632 .60118 L
F
.71803 .59481 m
.71761 .59481 L
.71595 .58866 L
.71632 .58845 L
.71803 .59481 L
F
.71632 .58845 m
.71595 .58866 L
.71143 .58417 L
.71164 .58381 L
.71632 .58845 L
F
.71164 .58381 m
.71143 .58417 L
.70526 .58256 L
.70526 .58214 L
.71164 .58381 L
F
.70526 .60706 m
.70527 .60579 L
.7108 .60435 L
.71143 .60545 L
.70526 .60706 L
F
.71143 .60545 m
.7108 .60435 L
.71486 .60033 L
.71595 .60096 L
.71143 .60545 L
F
.71595 .60096 m
.71486 .60033 L
.71634 .59481 L
.71761 .59481 L
.71595 .60096 L
F
.71761 .59481 m
.71634 .59481 L
.71486 .5893 L
.71595 .58866 L
.71761 .59481 L
F
.71595 .58866 m
.71486 .5893 L
.7108 .58527 L
.71143 .58417 L
.71595 .58866 L
F
.71143 .58417 m
.7108 .58527 L
.70527 .58383 L
.70526 .58256 L
.71143 .58417 L
F
.70527 .60579 m
.70529 .60377 L
.7098 .6026 L
.7108 .60435 L
.70527 .60579 L
F
.7108 .60435 m
.7098 .6026 L
.71311 .59931 L
.71486 .60033 L
.7108 .60435 L
F
.71486 .60033 m
.71311 .59931 L
.71432 .59481 L
.71634 .59481 L
.71486 .60033 L
F
.71634 .59481 m
.71432 .59481 L
.71311 .59031 L
.71486 .5893 L
.71634 .59481 L
F
.71486 .5893 m
.71311 .59031 L
.7098 .58703 L
.7108 .58527 L
.71486 .5893 L
F
.7108 .58527 m
.7098 .58703 L
.70529 .58585 L
.70527 .58383 L
.7108 .58527 L
F
.70529 .60377 m
.70531 .60113 L
.70849 .6003 L
.7098 .6026 L
.70529 .60377 L
F
.7098 .6026 m
.70849 .6003 L
.71083 .59799 L
.71311 .59931 L
.7098 .6026 L
F
.71311 .59931 m
.71083 .59799 L
.71168 .59481 L
.71432 .59481 L
.71311 .59931 L
F
.71432 .59481 m
.71168 .59481 L
.71083 .59164 L
.71311 .59031 L
.71432 .59481 L
F
.71311 .59031 m
.71083 .59164 L
.70849 .58932 L
.7098 .58703 L
.71311 .59031 L
F
.7098 .58703 m
.70849 .58932 L
.70531 .58849 L
.70529 .58585 L
.7098 .58703 L
F
.70531 .60113 m
.70533 .59806 L
.70697 .59763 L
.70849 .6003 L
.70531 .60113 L
F
.70849 .6003 m
.70697 .59763 L
.70817 .59644 L
.71083 .59799 L
.70849 .6003 L
F
.71083 .59799 m
.70817 .59644 L
.70861 .59481 L
.71168 .59481 L
.71083 .59799 L
F
.71168 .59481 m
.70861 .59481 L
.70817 .59318 L
.71083 .59164 L
.71168 .59481 L
F
.71083 .59164 m
.70817 .59318 L
.70697 .59199 L
.70849 .58932 L
.71083 .59164 L
F
.70849 .58932 m
.70697 .59199 L
.70533 .59156 L
.70531 .58849 L
.70849 .58932 L
F
.70533 .59806 m
.70536 .59476 L
.70534 .59477 L
.70697 .59763 L
.70533 .59806 L
F
.70697 .59763 m
.70534 .59477 L
.70532 .59479 L
.70817 .59644 L
.70697 .59763 L
F
.70817 .59644 m
.70532 .59479 L
.70531 .59481 L
.70861 .59481 L
.70817 .59644 L
F
.70861 .59481 m
.70531 .59481 L
.70532 .59484 L
.70817 .59318 L
.70861 .59481 L
F
.70817 .59318 m
.70532 .59484 L
.70534 .59486 L
.70697 .59199 L
.70817 .59318 L
F
.70697 .59199 m
.70534 .59486 L
.70536 .59486 L
.70533 .59156 L
.70697 .59199 L
F
.70546 .58214 m
.70545 .58256 L
.69929 .58417 L
.69908 .58381 L
.70546 .58214 L
F
.69908 .58381 m
.69929 .58417 L
.69477 .58866 L
.6944 .58845 L
.69908 .58381 L
F
.6944 .58845 m
.69477 .58866 L
.69311 .59481 L
.69269 .59481 L
.6944 .58845 L
F
.69269 .59481 m
.69311 .59481 L
.69477 .60096 L
.6944 .60118 L
.69269 .59481 L
F
.6944 .60118 m
.69477 .60096 L
.69929 .60545 L
.69908 .60582 L
.6944 .60118 L
F
.69908 .60582 m
.69929 .60545 L
.70545 .60706 L
.70546 .60748 L
.69908 .60582 L
F
.70545 .58256 m
.70544 .58383 L
.69992 .58527 L
.69929 .58417 L
.70545 .58256 L
F
.69929 .58417 m
.69992 .58527 L
.69586 .5893 L
.69477 .58866 L
.69929 .58417 L
F
.69477 .58866 m
.69586 .5893 L
.69438 .59481 L
.69311 .59481 L
.69477 .58866 L
F
.69311 .59481 m
.69438 .59481 L
.69586 .60033 L
.69477 .60096 L
.69311 .59481 L
F
.69477 .60096 m
.69586 .60033 L
.69992 .60435 L
.69929 .60545 L
.69477 .60096 L
F
.69929 .60545 m
.69992 .60435 L
.70544 .60579 L
.70545 .60706 L
.69929 .60545 L
F
.70544 .58383 m
.70543 .58585 L
.70092 .58703 L
.69992 .58527 L
.70544 .58383 L
F
.69992 .58527 m
.70092 .58703 L
.69761 .59031 L
.69586 .5893 L
.69992 .58527 L
F
.69586 .5893 m
.69761 .59031 L
.6964 .59481 L
.69438 .59481 L
.69586 .5893 L
F
.69438 .59481 m
.6964 .59481 L
.69761 .59931 L
.69586 .60033 L
.69438 .59481 L
F
.69586 .60033 m
.69761 .59931 L
.70092 .6026 L
.69992 .60435 L
.69586 .60033 L
F
.69992 .60435 m
.70092 .6026 L
.70543 .60377 L
.70544 .60579 L
.69992 .60435 L
F
.70543 .58585 m
.70541 .58849 L
.70223 .58932 L
.70092 .58703 L
.70543 .58585 L
F
.70092 .58703 m
.70223 .58932 L
.69989 .59164 L
.69761 .59031 L
.70092 .58703 L
F
.69761 .59031 m
.69989 .59164 L
.69904 .59481 L
.6964 .59481 L
.69761 .59031 L
F
.6964 .59481 m
.69904 .59481 L
.69989 .59799 L
.69761 .59931 L
.6964 .59481 L
F
.69761 .59931 m
.69989 .59799 L
.70223 .6003 L
.70092 .6026 L
.69761 .59931 L
F
.70092 .6026 m
.70223 .6003 L
.70541 .60113 L
.70543 .60377 L
.70092 .6026 L
F
.70541 .58849 m
.70538 .59156 L
.70375 .59199 L
.70223 .58932 L
.70541 .58849 L
F
.70223 .58932 m
.70375 .59199 L
.70255 .59318 L
.69989 .59164 L
.70223 .58932 L
F
.69989 .59164 m
.70255 .59318 L
.70211 .59481 L
.69904 .59481 L
.69989 .59164 L
F
.69904 .59481 m
.70211 .59481 L
.70255 .59644 L
.69989 .59799 L
.69904 .59481 L
F
.69989 .59799 m
.70255 .59644 L
.70375 .59763 L
.70223 .6003 L
.69989 .59799 L
F
.70223 .6003 m
.70375 .59763 L
.70538 .59806 L
.70541 .60113 L
.70223 .6003 L
F
.70538 .59156 m
.70536 .59486 L
.70538 .59486 L
.70375 .59199 L
.70538 .59156 L
F
.70375 .59199 m
.70538 .59486 L
.7054 .59484 L
.70255 .59318 L
.70375 .59199 L
F
.70255 .59318 m
.7054 .59484 L
.70541 .59481 L
.70211 .59481 L
.70255 .59318 L
F
.70211 .59481 m
.70541 .59481 L
.7054 .59479 L
.70255 .59644 L
.70211 .59481 L
F
.70255 .59644 m
.7054 .59479 L
.70538 .59477 L
.70375 .59763 L
.70255 .59644 L
F
.70375 .59763 m
.70538 .59477 L
.70536 .59476 L
.70538 .59806 L
.70375 .59763 L
F
.70536 .59476 m
.70533 .59806 L
.70697 .59763 L
.70534 .59477 L
.70536 .59476 L
F
.70534 .59477 m
.70697 .59763 L
.70817 .59644 L
.70532 .59479 L
.70534 .59477 L
F
.70532 .59479 m
.70817 .59644 L
.70861 .59481 L
.70531 .59481 L
.70532 .59479 L
F
.70531 .59481 m
.70861 .59481 L
.70817 .59318 L
.70532 .59484 L
.70531 .59481 L
F
.70532 .59484 m
.70817 .59318 L
.70697 .59199 L
.70534 .59486 L
.70532 .59484 L
F
.70534 .59486 m
.70697 .59199 L
.70533 .59156 L
.70536 .59486 L
.70534 .59486 L
F
.70533 .59806 m
.70531 .60113 L
.70849 .6003 L
.70697 .59763 L
.70533 .59806 L
F
.70697 .59763 m
.70849 .6003 L
.71083 .59799 L
.70817 .59644 L
.70697 .59763 L
F
.70817 .59644 m
.71083 .59799 L
.71168 .59481 L
.70861 .59481 L
.70817 .59644 L
F
.70861 .59481 m
.71168 .59481 L
.71083 .59164 L
.70817 .59318 L
.70861 .59481 L
F
.70817 .59318 m
.71083 .59164 L
.70849 .58932 L
.70697 .59199 L
.70817 .59318 L
F
.70697 .59199 m
.70849 .58932 L
.70531 .58849 L
.70533 .59156 L
.70697 .59199 L
F
.70531 .60113 m
.70529 .60377 L
.7098 .6026 L
.70849 .6003 L
.70531 .60113 L
F
.70849 .6003 m
.7098 .6026 L
.71311 .59931 L
.71083 .59799 L
.70849 .6003 L
F
.71083 .59799 m
.71311 .59931 L
.71432 .59481 L
.71168 .59481 L
.71083 .59799 L
F
.71168 .59481 m
.71432 .59481 L
.71311 .59031 L
.71083 .59164 L
.71168 .59481 L
F
.71083 .59164 m
.71311 .59031 L
.7098 .58703 L
.70849 .58932 L
.71083 .59164 L
F
.70849 .58932 m
.7098 .58703 L
.70529 .58585 L
.70531 .58849 L
.70849 .58932 L
F
.70529 .60377 m
.70527 .60579 L
.7108 .60435 L
.7098 .6026 L
.70529 .60377 L
F
.7098 .6026 m
.7108 .60435 L
.71486 .60033 L
.71311 .59931 L
.7098 .6026 L
F
.71311 .59931 m
.71486 .60033 L
.71634 .59481 L
.71432 .59481 L
.71311 .59931 L
F
.71432 .59481 m
.71634 .59481 L
.71486 .5893 L
.71311 .59031 L
.71432 .59481 L
F
.71311 .59031 m
.71486 .5893 L
.7108 .58527 L
.7098 .58703 L
.71311 .59031 L
F
.7098 .58703 m
.7108 .58527 L
.70527 .58383 L
.70529 .58585 L
.7098 .58703 L
F
.70527 .60579 m
.70526 .60706 L
.71143 .60545 L
.7108 .60435 L
.70527 .60579 L
F
.7108 .60435 m
.71143 .60545 L
.71595 .60096 L
.71486 .60033 L
.7108 .60435 L
F
.71486 .60033 m
.71595 .60096 L
.71761 .59481 L
.71634 .59481 L
.71486 .60033 L
F
.71634 .59481 m
.71761 .59481 L
.71595 .58866 L
.71486 .5893 L
.71634 .59481 L
F
.71486 .5893 m
.71595 .58866 L
.71143 .58417 L
.7108 .58527 L
.71486 .5893 L
F
.7108 .58527 m
.71143 .58417 L
.70526 .58256 L
.70527 .58383 L
.7108 .58527 L
F
.70526 .60706 m
.70526 .60748 L
.71164 .60582 L
.71143 .60545 L
.70526 .60706 L
F
.71143 .60545 m
.71164 .60582 L
.71632 .60118 L
.71595 .60096 L
.71143 .60545 L
F
.71595 .60096 m
.71632 .60118 L
.71803 .59481 L
.71761 .59481 L
.71595 .60096 L
F
.71761 .59481 m
.71803 .59481 L
.71632 .58845 L
.71595 .58866 L
.71761 .59481 L
F
.71595 .58866 m
.71632 .58845 L
.71164 .58381 L
.71143 .58417 L
.71595 .58866 L
F
.71143 .58417 m
.71164 .58381 L
.70526 .58214 L
.70526 .58256 L
.71143 .58417 L
F
.70536 .59486 m
.70538 .59156 L
.70375 .59199 L
.70538 .59486 L
.70536 .59486 L
F
.70538 .59486 m
.70375 .59199 L
.70255 .59318 L
.7054 .59484 L
.70538 .59486 L
F
.7054 .59484 m
.70255 .59318 L
.70211 .59481 L
.70541 .59481 L
.7054 .59484 L
F
.70541 .59481 m
.70211 .59481 L
.70255 .59644 L
.7054 .59479 L
.70541 .59481 L
F
.7054 .59479 m
.70255 .59644 L
.70375 .59763 L
.70538 .59477 L
.7054 .59479 L
F
.70538 .59477 m
.70375 .59763 L
.70538 .59806 L
.70536 .59476 L
.70538 .59477 L
F
.70538 .59156 m
.70541 .58849 L
.70223 .58932 L
.70375 .59199 L
.70538 .59156 L
F
.70375 .59199 m
.70223 .58932 L
.69989 .59164 L
.70255 .59318 L
.70375 .59199 L
F
.70255 .59318 m
.69989 .59164 L
.69904 .59481 L
.70211 .59481 L
.70255 .59318 L
F
.70211 .59481 m
.69904 .59481 L
.69989 .59799 L
.70255 .59644 L
.70211 .59481 L
F
.70255 .59644 m
.69989 .59799 L
.70223 .6003 L
.70375 .59763 L
.70255 .59644 L
F
.70375 .59763 m
.70223 .6003 L
.70541 .60113 L
.70538 .59806 L
.70375 .59763 L
F
.70541 .58849 m
.70543 .58585 L
.70092 .58703 L
.70223 .58932 L
.70541 .58849 L
F
.70223 .58932 m
.70092 .58703 L
.69761 .59031 L
.69989 .59164 L
.70223 .58932 L
F
.69989 .59164 m
.69761 .59031 L
.6964 .59481 L
.69904 .59481 L
.69989 .59164 L
F
.69904 .59481 m
.6964 .59481 L
.69761 .59931 L
.69989 .59799 L
.69904 .59481 L
F
.69989 .59799 m
.69761 .59931 L
.70092 .6026 L
.70223 .6003 L
.69989 .59799 L
F
.70223 .6003 m
.70092 .6026 L
.70543 .60377 L
.70541 .60113 L
.70223 .6003 L
F
.70543 .58585 m
.70544 .58383 L
.69992 .58527 L
.70092 .58703 L
.70543 .58585 L
F
.70092 .58703 m
.69992 .58527 L
.69586 .5893 L
.69761 .59031 L
.70092 .58703 L
F
.69761 .59031 m
.69586 .5893 L
.69438 .59481 L
.6964 .59481 L
.69761 .59031 L
F
.6964 .59481 m
.69438 .59481 L
.69586 .60033 L
.69761 .59931 L
.6964 .59481 L
F
.69761 .59931 m
.69586 .60033 L
.69992 .60435 L
.70092 .6026 L
.69761 .59931 L
F
.70092 .6026 m
.69992 .60435 L
.70544 .60579 L
.70543 .60377 L
.70092 .6026 L
F
.70544 .58383 m
.70545 .58256 L
.69929 .58417 L
.69992 .58527 L
.70544 .58383 L
F
.69992 .58527 m
.69929 .58417 L
.69477 .58866 L
.69586 .5893 L
.69992 .58527 L
F
.69586 .5893 m
.69477 .58866 L
.69311 .59481 L
.69438 .59481 L
.69586 .5893 L
F
.69438 .59481 m
.69311 .59481 L
.69477 .60096 L
.69586 .60033 L
.69438 .59481 L
F
.69586 .60033 m
.69477 .60096 L
.69929 .60545 L
.69992 .60435 L
.69586 .60033 L
F
.69992 .60435 m
.69929 .60545 L
.70545 .60706 L
.70544 .60579 L
.69992 .60435 L
F
.70545 .58256 m
.70546 .58214 L
.69908 .58381 L
.69929 .58417 L
.70545 .58256 L
F
.69929 .58417 m
.69908 .58381 L
.6944 .58845 L
.69477 .58866 L
.69929 .58417 L
F
.69477 .58866 m
.6944 .58845 L
.69269 .59481 L
.69311 .59481 L
.69477 .58866 L
F
.69311 .59481 m
.69269 .59481 L
.6944 .60118 L
.69477 .60096 L
.69311 .59481 L
F
.69477 .60096 m
.6944 .60118 L
.69908 .60582 L
.69929 .60545 L
.69477 .60096 L
F
.69929 .60545 m
.69908 .60582 L
.70546 .60748 L
.70545 .60706 L
.69929 .60545 L
F
.69047 .63935 m
.69047 .63892 L
.69663 .63732 L
.69684 .63768 L
.69047 .63935 L
F
.69684 .63768 m
.69663 .63732 L
.70116 .63283 L
.70152 .63304 L
.69684 .63768 L
F
.70152 .63304 m
.70116 .63283 L
.70281 .62668 L
.70324 .62668 L
.70152 .63304 L
F
.70324 .62668 m
.70281 .62668 L
.70116 .62052 L
.70152 .62031 L
.70324 .62668 L
F
.70152 .62031 m
.70116 .62052 L
.69663 .61604 L
.69684 .61567 L
.70152 .62031 L
F
.69684 .61567 m
.69663 .61604 L
.69047 .61443 L
.69047 .614 L
.69684 .61567 L
F
.69047 .63892 m
.69048 .63766 L
.69601 .63622 L
.69663 .63732 L
.69047 .63892 L
F
.69663 .63732 m
.69601 .63622 L
.70006 .63219 L
.70116 .63283 L
.69663 .63732 L
F
.70116 .63283 m
.70006 .63219 L
.70155 .62668 L
.70281 .62668 L
.70116 .63283 L
F
.70281 .62668 m
.70155 .62668 L
.70006 .62116 L
.70116 .62052 L
.70281 .62668 L
F
.70116 .62052 m
.70006 .62116 L
.69601 .61714 L
.69663 .61604 L
.70116 .62052 L
F
.69663 .61604 m
.69601 .61714 L
.69048 .61569 L
.69047 .61443 L
.69663 .61604 L
F
.69048 .63766 m
.69049 .63564 L
.695 .63446 L
.69601 .63622 L
.69048 .63766 L
F
.69601 .63622 m
.695 .63446 L
.69831 .63118 L
.70006 .63219 L
.69601 .63622 L
F
.70006 .63219 m
.69831 .63118 L
.69952 .62668 L
.70155 .62668 L
.70006 .63219 L
F
.70155 .62668 m
.69952 .62668 L
.69831 .62218 L
.70006 .62116 L
.70155 .62668 L
F
.70006 .62116 m
.69831 .62218 L
.695 .61889 L
.69601 .61714 L
.70006 .62116 L
F
.69601 .61714 m
.695 .61889 L
.69049 .61772 L
.69048 .61569 L
.69601 .61714 L
F
.69049 .63564 m
.69051 .633 L
.6937 .63217 L
.695 .63446 L
.69049 .63564 L
F
.695 .63446 m
.6937 .63217 L
.69603 .62985 L
.69831 .63118 L
.695 .63446 L
F
.69831 .63118 m
.69603 .62985 L
.69689 .62668 L
.69952 .62668 L
.69831 .63118 L
F
.69952 .62668 m
.69689 .62668 L
.69603 .6235 L
.69831 .62218 L
.69952 .62668 L
F
.69831 .62218 m
.69603 .6235 L
.6937 .62119 L
.695 .61889 L
.69831 .62218 L
F
.695 .61889 m
.6937 .62119 L
.69051 .62035 L
.69049 .61772 L
.695 .61889 L
F
.69051 .633 m
.69054 .62992 L
.69217 .6295 L
.6937 .63217 L
.69051 .633 L
F
.6937 .63217 m
.69217 .6295 L
.69337 .62831 L
.69603 .62985 L
.6937 .63217 L
F
.69603 .62985 m
.69337 .62831 L
.69381 .62668 L
.69689 .62668 L
.69603 .62985 L
F
.69689 .62668 m
.69381 .62668 L
.69337 .62505 L
.69603 .6235 L
.69689 .62668 L
F
.69603 .6235 m
.69337 .62505 L
.69217 .62386 L
.6937 .62119 L
.69603 .6235 L
F
.6937 .62119 m
.69217 .62386 L
.69054 .62343 L
.69051 .62035 L
.6937 .62119 L
F
.69054 .62992 m
.69056 .62663 L
.69054 .62663 L
.69217 .6295 L
.69054 .62992 L
F
.69217 .6295 m
.69054 .62663 L
.69052 .62665 L
.69337 .62831 L
.69217 .6295 L
F
.69337 .62831 m
.69052 .62665 L
.69051 .62668 L
.69381 .62668 L
.69337 .62831 L
F
.69381 .62668 m
.69051 .62668 L
.69052 .6267 L
.69337 .62505 L
.69381 .62668 L
F
.69337 .62505 m
.69052 .6267 L
.69054 .62672 L
.69217 .62386 L
.69337 .62505 L
F
.69217 .62386 m
.69054 .62672 L
.69056 .62673 L
.69054 .62343 L
.69217 .62386 L
F
.69066 .614 m
.69066 .61443 L
.68449 .61604 L
.68429 .61567 L
.69066 .614 L
F
.68429 .61567 m
.68449 .61604 L
.67997 .62052 L
.67961 .62031 L
.68429 .61567 L
F
.67961 .62031 m
.67997 .62052 L
.67832 .62668 L
.67789 .62668 L
.67961 .62031 L
F
.67789 .62668 m
.67832 .62668 L
.67997 .63283 L
.67961 .63304 L
.67789 .62668 L
F
.67961 .63304 m
.67997 .63283 L
.68449 .63732 L
.68429 .63768 L
.67961 .63304 L
F
.68429 .63768 m
.68449 .63732 L
.69066 .63892 L
.69066 .63935 L
.68429 .63768 L
F
.69066 .61443 m
.69065 .61569 L
.68512 .61714 L
.68449 .61604 L
.69066 .61443 L
F
.68449 .61604 m
.68512 .61714 L
.68107 .62116 L
.67997 .62052 L
.68449 .61604 L
F
.67997 .62052 m
.68107 .62116 L
.67958 .62668 L
.67832 .62668 L
.67997 .62052 L
F
.67832 .62668 m
.67958 .62668 L
.68107 .63219 L
.67997 .63283 L
.67832 .62668 L
F
.67997 .63283 m
.68107 .63219 L
.68512 .63622 L
.68449 .63732 L
.67997 .63283 L
F
.68449 .63732 m
.68512 .63622 L
.69065 .63766 L
.69066 .63892 L
.68449 .63732 L
F
.69065 .61569 m
.69063 .61772 L
.68612 .61889 L
.68512 .61714 L
.69065 .61569 L
F
.68512 .61714 m
.68612 .61889 L
.68282 .62218 L
.68107 .62116 L
.68512 .61714 L
F
.68107 .62116 m
.68282 .62218 L
.6816 .62668 L
.67958 .62668 L
.68107 .62116 L
F
.67958 .62668 m
.6816 .62668 L
.68282 .63118 L
.68107 .63219 L
.67958 .62668 L
F
.68107 .63219 m
.68282 .63118 L
.68612 .63446 L
.68512 .63622 L
.68107 .63219 L
F
.68512 .63622 m
.68612 .63446 L
.69063 .63564 L
.69065 .63766 L
.68512 .63622 L
F
.69063 .61772 m
.69061 .62035 L
.68743 .62119 L
.68612 .61889 L
.69063 .61772 L
F
.68612 .61889 m
.68743 .62119 L
.6851 .6235 L
.68282 .62218 L
.68612 .61889 L
F
.68282 .62218 m
.6851 .6235 L
.68424 .62668 L
.6816 .62668 L
.68282 .62218 L
F
.6816 .62668 m
.68424 .62668 L
.6851 .62985 L
.68282 .63118 L
.6816 .62668 L
F
.68282 .63118 m
.6851 .62985 L
.68743 .63217 L
.68612 .63446 L
.68282 .63118 L
F
.68612 .63446 m
.68743 .63217 L
.69061 .633 L
.69063 .63564 L
.68612 .63446 L
F
.69061 .62035 m
.69059 .62343 L
.68895 .62386 L
.68743 .62119 L
.69061 .62035 L
F
.68743 .62119 m
.68895 .62386 L
.68776 .62505 L
.6851 .6235 L
.68743 .62119 L
F
.6851 .6235 m
.68776 .62505 L
.68732 .62668 L
.68424 .62668 L
.6851 .6235 L
F
.68424 .62668 m
.68732 .62668 L
.68776 .62831 L
.6851 .62985 L
.68424 .62668 L
F
.6851 .62985 m
.68776 .62831 L
.68895 .6295 L
.68743 .63217 L
.6851 .62985 L
F
.68743 .63217 m
.68895 .6295 L
.69059 .62992 L
.69061 .633 L
.68743 .63217 L
F
.69059 .62343 m
.69056 .62673 L
.69059 .62672 L
.68895 .62386 L
.69059 .62343 L
F
.68895 .62386 m
.69059 .62672 L
.69061 .6267 L
.68776 .62505 L
.68895 .62386 L
F
.68776 .62505 m
.69061 .6267 L
.69061 .62668 L
.68732 .62668 L
.68776 .62505 L
F
.68732 .62668 m
.69061 .62668 L
.69061 .62665 L
.68776 .62831 L
.68732 .62668 L
F
.68776 .62831 m
.69061 .62665 L
.69059 .62663 L
.68895 .6295 L
.68776 .62831 L
F
.68895 .6295 m
.69059 .62663 L
.69056 .62663 L
.69059 .62992 L
.68895 .6295 L
F
.69056 .62663 m
.69054 .62992 L
.69217 .6295 L
.69054 .62663 L
.69056 .62663 L
F
.69054 .62663 m
.69217 .6295 L
.69337 .62831 L
.69052 .62665 L
.69054 .62663 L
F
.69052 .62665 m
.69337 .62831 L
.69381 .62668 L
.69051 .62668 L
.69052 .62665 L
F
.69051 .62668 m
.69381 .62668 L
.69337 .62505 L
.69052 .6267 L
.69051 .62668 L
F
.69052 .6267 m
.69337 .62505 L
.69217 .62386 L
.69054 .62672 L
.69052 .6267 L
F
.69054 .62672 m
.69217 .62386 L
.69054 .62343 L
.69056 .62673 L
.69054 .62672 L
F
.69054 .62992 m
.69051 .633 L
.6937 .63217 L
.69217 .6295 L
.69054 .62992 L
F
.69217 .6295 m
.6937 .63217 L
.69603 .62985 L
.69337 .62831 L
.69217 .6295 L
F
.69337 .62831 m
.69603 .62985 L
.69689 .62668 L
.69381 .62668 L
.69337 .62831 L
F
.69381 .62668 m
.69689 .62668 L
.69603 .6235 L
.69337 .62505 L
.69381 .62668 L
F
.69337 .62505 m
.69603 .6235 L
.6937 .62119 L
.69217 .62386 L
.69337 .62505 L
F
.69217 .62386 m
.6937 .62119 L
.69051 .62035 L
.69054 .62343 L
.69217 .62386 L
F
.69051 .633 m
.69049 .63564 L
.695 .63446 L
.6937 .63217 L
.69051 .633 L
F
.6937 .63217 m
.695 .63446 L
.69831 .63118 L
.69603 .62985 L
.6937 .63217 L
F
.69603 .62985 m
.69831 .63118 L
.69952 .62668 L
.69689 .62668 L
.69603 .62985 L
F
.69689 .62668 m
.69952 .62668 L
.69831 .62218 L
.69603 .6235 L
.69689 .62668 L
F
.69603 .6235 m
.69831 .62218 L
.695 .61889 L
.6937 .62119 L
.69603 .6235 L
F
.6937 .62119 m
.695 .61889 L
.69049 .61772 L
.69051 .62035 L
.6937 .62119 L
F
.69049 .63564 m
.69048 .63766 L
.69601 .63622 L
.695 .63446 L
.69049 .63564 L
F
.695 .63446 m
.69601 .63622 L
.70006 .63219 L
.69831 .63118 L
.695 .63446 L
F
.69831 .63118 m
.70006 .63219 L
.70155 .62668 L
.69952 .62668 L
.69831 .63118 L
F
.69952 .62668 m
.70155 .62668 L
.70006 .62116 L
.69831 .62218 L
.69952 .62668 L
F
.69831 .62218 m
.70006 .62116 L
.69601 .61714 L
.695 .61889 L
.69831 .62218 L
F
.695 .61889 m
.69601 .61714 L
.69048 .61569 L
.69049 .61772 L
.695 .61889 L
F
.69048 .63766 m
.69047 .63892 L
.69663 .63732 L
.69601 .63622 L
.69048 .63766 L
F
.69601 .63622 m
.69663 .63732 L
.70116 .63283 L
.70006 .63219 L
.69601 .63622 L
F
.70006 .63219 m
.70116 .63283 L
.70281 .62668 L
.70155 .62668 L
.70006 .63219 L
F
.70155 .62668 m
.70281 .62668 L
.70116 .62052 L
.70006 .62116 L
.70155 .62668 L
F
.70006 .62116 m
.70116 .62052 L
.69663 .61604 L
.69601 .61714 L
.70006 .62116 L
F
.69601 .61714 m
.69663 .61604 L
.69047 .61443 L
.69048 .61569 L
.69601 .61714 L
F
.69047 .63892 m
.69047 .63935 L
.69684 .63768 L
.69663 .63732 L
.69047 .63892 L
F
.69663 .63732 m
.69684 .63768 L
.70152 .63304 L
.70116 .63283 L
.69663 .63732 L
F
.70116 .63283 m
.70152 .63304 L
.70324 .62668 L
.70281 .62668 L
.70116 .63283 L
F
.70281 .62668 m
.70324 .62668 L
.70152 .62031 L
.70116 .62052 L
.70281 .62668 L
F
.70116 .62052 m
.70152 .62031 L
.69684 .61567 L
.69663 .61604 L
.70116 .62052 L
F
.69663 .61604 m
.69684 .61567 L
.69047 .614 L
.69047 .61443 L
.69663 .61604 L
F
.69056 .62673 m
.69059 .62343 L
.68895 .62386 L
.69059 .62672 L
.69056 .62673 L
F
.69059 .62672 m
.68895 .62386 L
.68776 .62505 L
.69061 .6267 L
.69059 .62672 L
F
.69061 .6267 m
.68776 .62505 L
.68732 .62668 L
.69061 .62668 L
.69061 .6267 L
F
.69061 .62668 m
.68732 .62668 L
.68776 .62831 L
.69061 .62665 L
.69061 .62668 L
F
.69061 .62665 m
.68776 .62831 L
.68895 .6295 L
.69059 .62663 L
.69061 .62665 L
F
.69059 .62663 m
.68895 .6295 L
.69059 .62992 L
.69056 .62663 L
.69059 .62663 L
F
.69059 .62343 m
.69061 .62035 L
.68743 .62119 L
.68895 .62386 L
.69059 .62343 L
F
.68895 .62386 m
.68743 .62119 L
.6851 .6235 L
.68776 .62505 L
.68895 .62386 L
F
.68776 .62505 m
.6851 .6235 L
.68424 .62668 L
.68732 .62668 L
.68776 .62505 L
F
.68732 .62668 m
.68424 .62668 L
.6851 .62985 L
.68776 .62831 L
.68732 .62668 L
F
.68776 .62831 m
.6851 .62985 L
.68743 .63217 L
.68895 .6295 L
.68776 .62831 L
F
.68895 .6295 m
.68743 .63217 L
.69061 .633 L
.69059 .62992 L
.68895 .6295 L
F
.69061 .62035 m
.69063 .61772 L
.68612 .61889 L
.68743 .62119 L
.69061 .62035 L
F
.68743 .62119 m
.68612 .61889 L
.68282 .62218 L
.6851 .6235 L
.68743 .62119 L
F
.6851 .6235 m
.68282 .62218 L
.6816 .62668 L
.68424 .62668 L
.6851 .6235 L
F
.68424 .62668 m
.6816 .62668 L
.68282 .63118 L
.6851 .62985 L
.68424 .62668 L
F
.6851 .62985 m
.68282 .63118 L
.68612 .63446 L
.68743 .63217 L
.6851 .62985 L
F
.68743 .63217 m
.68612 .63446 L
.69063 .63564 L
.69061 .633 L
.68743 .63217 L
F
.69063 .61772 m
.69065 .61569 L
.68512 .61714 L
.68612 .61889 L
.69063 .61772 L
F
.68612 .61889 m
.68512 .61714 L
.68107 .62116 L
.68282 .62218 L
.68612 .61889 L
F
.68282 .62218 m
.68107 .62116 L
.67958 .62668 L
.6816 .62668 L
.68282 .62218 L
F
.6816 .62668 m
.67958 .62668 L
.68107 .63219 L
.68282 .63118 L
.6816 .62668 L
F
.68282 .63118 m
.68107 .63219 L
.68512 .63622 L
.68612 .63446 L
.68282 .63118 L
F
.68612 .63446 m
.68512 .63622 L
.69065 .63766 L
.69063 .63564 L
.68612 .63446 L
F
.69065 .61569 m
.69066 .61443 L
.68449 .61604 L
.68512 .61714 L
.69065 .61569 L
F
.68512 .61714 m
.68449 .61604 L
.67997 .62052 L
.68107 .62116 L
.68512 .61714 L
F
.68107 .62116 m
.67997 .62052 L
.67832 .62668 L
.67958 .62668 L
.68107 .62116 L
F
.67958 .62668 m
.67832 .62668 L
.67997 .63283 L
.68107 .63219 L
.67958 .62668 L
F
.68107 .63219 m
.67997 .63283 L
.68449 .63732 L
.68512 .63622 L
.68107 .63219 L
F
.68512 .63622 m
.68449 .63732 L
.69066 .63892 L
.69065 .63766 L
.68512 .63622 L
F
.69066 .61443 m
.69066 .614 L
.68429 .61567 L
.68449 .61604 L
.69066 .61443 L
F
.68449 .61604 m
.68429 .61567 L
.67961 .62031 L
.67997 .62052 L
.68449 .61604 L
F
.67997 .62052 m
.67961 .62031 L
.67789 .62668 L
.67832 .62668 L
.67997 .62052 L
F
.67832 .62668 m
.67789 .62668 L
.67961 .63304 L
.67997 .63283 L
.67832 .62668 L
F
.67997 .63283 m
.67961 .63304 L
.68429 .63768 L
.68449 .63732 L
.67997 .63283 L
F
.68449 .63732 m
.68429 .63768 L
.69066 .63935 L
.69066 .63892 L
.68449 .63732 L
F
.68959 .69428 m
.68959 .69385 L
.69576 .69224 L
.69597 .69261 L
.68959 .69428 L
F
.69597 .69261 m
.69576 .69224 L
.70028 .68776 L
.70065 .68797 L
.69597 .69261 L
F
.70065 .68797 m
.70028 .68776 L
.70194 .68161 L
.70236 .68161 L
.70065 .68797 L
F
.70236 .68161 m
.70194 .68161 L
.70028 .67545 L
.70065 .67524 L
.70236 .68161 L
F
.70065 .67524 m
.70028 .67545 L
.69576 .67097 L
.69597 .6706 L
.70065 .67524 L
F
.69597 .6706 m
.69576 .67097 L
.68959 .66936 L
.68959 .66893 L
.69597 .6706 L
F
.68959 .69385 m
.6896 .69259 L
.69513 .69114 L
.69576 .69224 L
.68959 .69385 L
F
.69576 .69224 m
.69513 .69114 L
.69919 .68712 L
.70028 .68776 L
.69576 .69224 L
F
.70028 .68776 m
.69919 .68712 L
.70067 .68161 L
.70194 .68161 L
.70028 .68776 L
F
.70194 .68161 m
.70067 .68161 L
.69919 .67609 L
.70028 .67545 L
.70194 .68161 L
F
.70028 .67545 m
.69919 .67609 L
.69513 .67207 L
.69576 .67097 L
.70028 .67545 L
F
.69576 .67097 m
.69513 .67207 L
.6896 .67062 L
.68959 .66936 L
.69576 .67097 L
F
.6896 .69259 m
.68962 .69057 L
.69413 .68939 L
.69513 .69114 L
.6896 .69259 L
F
.69513 .69114 m
.69413 .68939 L
.69744 .68611 L
.69919 .68712 L
.69513 .69114 L
F
.69919 .68712 m
.69744 .68611 L
.69865 .68161 L
.70067 .68161 L
.69919 .68712 L
F
.70067 .68161 m
.69865 .68161 L
.69744 .6771 L
.69919 .67609 L
.70067 .68161 L
F
.69919 .67609 m
.69744 .6771 L
.69413 .67382 L
.69513 .67207 L
.69919 .67609 L
F
.69513 .67207 m
.69413 .67382 L
.68962 .67265 L
.6896 .67062 L
.69513 .67207 L
F
.68962 .69057 m
.68964 .68793 L
.69282 .6871 L
.69413 .68939 L
.68962 .69057 L
F
.69413 .68939 m
.69282 .6871 L
.69516 .68478 L
.69744 .68611 L
.69413 .68939 L
F
.69744 .68611 m
.69516 .68478 L
.69601 .68161 L
.69865 .68161 L
.69744 .68611 L
F
.69865 .68161 m
.69601 .68161 L
.69516 .67843 L
.69744 .6771 L
.69865 .68161 L
F
.69744 .6771 m
.69516 .67843 L
.69282 .67611 L
.69413 .67382 L
.69744 .6771 L
F
.69413 .67382 m
.69282 .67611 L
.68964 .67528 L
.68962 .67265 L
.69413 .67382 L
F
.68964 .68793 m
.68966 .68485 L
.6913 .68443 L
.69282 .6871 L
.68964 .68793 L
F
.69282 .6871 m
.6913 .68443 L
.6925 .68324 L
.69516 .68478 L
.69282 .6871 L
F
.69516 .68478 m
.6925 .68324 L
.69294 .68161 L
.69601 .68161 L
.69516 .68478 L
F
.69601 .68161 m
.69294 .68161 L
.6925 .67997 L
.69516 .67843 L
.69601 .68161 L
F
.69516 .67843 m
.6925 .67997 L
.6913 .67878 L
.69282 .67611 L
.69516 .67843 L
F
.69282 .67611 m
.6913 .67878 L
.68966 .67836 L
.68964 .67528 L
.69282 .67611 L
F
.68966 .68485 m
.68969 .68156 L
.68967 .68156 L
.6913 .68443 L
.68966 .68485 L
F
.6913 .68443 m
.68967 .68156 L
.68965 .68158 L
.6925 .68324 L
.6913 .68443 L
F
.6925 .68324 m
.68965 .68158 L
.68964 .68161 L
.69294 .68161 L
.6925 .68324 L
F
.69294 .68161 m
.68964 .68161 L
.68965 .68163 L
.6925 .67997 L
.69294 .68161 L
F
.6925 .67997 m
.68965 .68163 L
.68967 .68165 L
.6913 .67878 L
.6925 .67997 L
F
.6913 .67878 m
.68967 .68165 L
.68969 .68165 L
.68966 .67836 L
.6913 .67878 L
F
.68979 .66893 m
.68979 .66936 L
.68362 .67097 L
.68341 .6706 L
.68979 .66893 L
F
.68341 .6706 m
.68362 .67097 L
.6791 .67545 L
.67873 .67524 L
.68341 .6706 L
F
.67873 .67524 m
.6791 .67545 L
.67744 .68161 L
.67702 .68161 L
.67873 .67524 L
F
.67702 .68161 m
.67744 .68161 L
.6791 .68776 L
.67873 .68797 L
.67702 .68161 L
F
.67873 .68797 m
.6791 .68776 L
.68362 .69224 L
.68341 .69261 L
.67873 .68797 L
F
.68341 .69261 m
.68362 .69224 L
.68979 .69385 L
.68979 .69428 L
.68341 .69261 L
F
.68979 .66936 m
.68978 .67062 L
.68425 .67207 L
.68362 .67097 L
.68979 .66936 L
F
.68362 .67097 m
.68425 .67207 L
.68019 .67609 L
.6791 .67545 L
.68362 .67097 L
F
.6791 .67545 m
.68019 .67609 L
.67871 .68161 L
.67744 .68161 L
.6791 .67545 L
F
.67744 .68161 m
.67871 .68161 L
.68019 .68712 L
.6791 .68776 L
.67744 .68161 L
F
.6791 .68776 m
.68019 .68712 L
.68425 .69114 L
.68362 .69224 L
.6791 .68776 L
F
.68362 .69224 m
.68425 .69114 L
.68978 .69259 L
.68979 .69385 L
.68362 .69224 L
F
.68978 .67062 m
.68976 .67265 L
.68525 .67382 L
.68425 .67207 L
.68978 .67062 L
F
.68425 .67207 m
.68525 .67382 L
.68194 .6771 L
.68019 .67609 L
.68425 .67207 L
F
.68019 .67609 m
.68194 .6771 L
.68073 .68161 L
.67871 .68161 L
.68019 .67609 L
F
.67871 .68161 m
.68073 .68161 L
.68194 .68611 L
.68019 .68712 L
.67871 .68161 L
F
.68019 .68712 m
.68194 .68611 L
.68525 .68939 L
.68425 .69114 L
.68019 .68712 L
F
.68425 .69114 m
.68525 .68939 L
.68976 .69057 L
.68978 .69259 L
.68425 .69114 L
F
.68976 .67265 m
.68974 .67528 L
.68656 .67611 L
.68525 .67382 L
.68976 .67265 L
F
.68525 .67382 m
.68656 .67611 L
.68422 .67843 L
.68194 .6771 L
.68525 .67382 L
F
.68194 .6771 m
.68422 .67843 L
.68337 .68161 L
.68073 .68161 L
.68194 .6771 L
F
.68073 .68161 m
.68337 .68161 L
.68422 .68478 L
.68194 .68611 L
.68073 .68161 L
F
.68194 .68611 m
.68422 .68478 L
.68656 .6871 L
.68525 .68939 L
.68194 .68611 L
F
.68525 .68939 m
.68656 .6871 L
.68974 .68793 L
.68976 .69057 L
.68525 .68939 L
F
.68974 .67528 m
.68972 .67836 L
.68808 .67878 L
.68656 .67611 L
.68974 .67528 L
F
.68656 .67611 m
.68808 .67878 L
.68688 .67997 L
.68422 .67843 L
.68656 .67611 L
F
.68422 .67843 m
.68688 .67997 L
.68644 .68161 L
.68337 .68161 L
.68422 .67843 L
F
.68337 .68161 m
.68644 .68161 L
.68688 .68324 L
.68422 .68478 L
.68337 .68161 L
F
.68422 .68478 m
.68688 .68324 L
.68808 .68443 L
.68656 .6871 L
.68422 .68478 L
F
.68656 .6871 m
.68808 .68443 L
.68972 .68485 L
.68974 .68793 L
.68656 .6871 L
F
.68972 .67836 m
.68969 .68165 L
.68971 .68165 L
.68808 .67878 L
.68972 .67836 L
F
.68808 .67878 m
.68971 .68165 L
.68973 .68163 L
.68688 .67997 L
.68808 .67878 L
F
.68688 .67997 m
.68973 .68163 L
.68974 .68161 L
.68644 .68161 L
.68688 .67997 L
F
.68644 .68161 m
.68974 .68161 L
.68973 .68158 L
.68688 .68324 L
.68644 .68161 L
F
.68688 .68324 m
.68973 .68158 L
.68971 .68156 L
.68808 .68443 L
.68688 .68324 L
F
.68808 .68443 m
.68971 .68156 L
.68969 .68156 L
.68972 .68485 L
.68808 .68443 L
F
.68969 .68156 m
.68966 .68485 L
.6913 .68443 L
.68967 .68156 L
.68969 .68156 L
F
.68967 .68156 m
.6913 .68443 L
.6925 .68324 L
.68965 .68158 L
.68967 .68156 L
F
.68965 .68158 m
.6925 .68324 L
.69294 .68161 L
.68964 .68161 L
.68965 .68158 L
F
.68964 .68161 m
.69294 .68161 L
.6925 .67997 L
.68965 .68163 L
.68964 .68161 L
F
.68965 .68163 m
.6925 .67997 L
.6913 .67878 L
.68967 .68165 L
.68965 .68163 L
F
.68967 .68165 m
.6913 .67878 L
.68966 .67836 L
.68969 .68165 L
.68967 .68165 L
F
.68966 .68485 m
.68964 .68793 L
.69282 .6871 L
.6913 .68443 L
.68966 .68485 L
F
.6913 .68443 m
.69282 .6871 L
.69516 .68478 L
.6925 .68324 L
.6913 .68443 L
F
.6925 .68324 m
.69516 .68478 L
.69601 .68161 L
.69294 .68161 L
.6925 .68324 L
F
.69294 .68161 m
.69601 .68161 L
.69516 .67843 L
.6925 .67997 L
.69294 .68161 L
F
.6925 .67997 m
.69516 .67843 L
.69282 .67611 L
.6913 .67878 L
.6925 .67997 L
F
.6913 .67878 m
.69282 .67611 L
.68964 .67528 L
.68966 .67836 L
.6913 .67878 L
F
.68964 .68793 m
.68962 .69057 L
.69413 .68939 L
.69282 .6871 L
.68964 .68793 L
F
.69282 .6871 m
.69413 .68939 L
.69744 .68611 L
.69516 .68478 L
.69282 .6871 L
F
.69516 .68478 m
.69744 .68611 L
.69865 .68161 L
.69601 .68161 L
.69516 .68478 L
F
.69601 .68161 m
.69865 .68161 L
.69744 .6771 L
.69516 .67843 L
.69601 .68161 L
F
.69516 .67843 m
.69744 .6771 L
.69413 .67382 L
.69282 .67611 L
.69516 .67843 L
F
.69282 .67611 m
.69413 .67382 L
.68962 .67265 L
.68964 .67528 L
.69282 .67611 L
F
.68962 .69057 m
.6896 .69259 L
.69513 .69114 L
.69413 .68939 L
.68962 .69057 L
F
.69413 .68939 m
.69513 .69114 L
.69919 .68712 L
.69744 .68611 L
.69413 .68939 L
F
.69744 .68611 m
.69919 .68712 L
.70067 .68161 L
.69865 .68161 L
.69744 .68611 L
F
.69865 .68161 m
.70067 .68161 L
.69919 .67609 L
.69744 .6771 L
.69865 .68161 L
F
.69744 .6771 m
.69919 .67609 L
.69513 .67207 L
.69413 .67382 L
.69744 .6771 L
F
.69413 .67382 m
.69513 .67207 L
.6896 .67062 L
.68962 .67265 L
.69413 .67382 L
F
.6896 .69259 m
.68959 .69385 L
.69576 .69224 L
.69513 .69114 L
.6896 .69259 L
F
.69513 .69114 m
.69576 .69224 L
.70028 .68776 L
.69919 .68712 L
.69513 .69114 L
F
.69919 .68712 m
.70028 .68776 L
.70194 .68161 L
.70067 .68161 L
.69919 .68712 L
F
.70067 .68161 m
.70194 .68161 L
.70028 .67545 L
.69919 .67609 L
.70067 .68161 L
F
.69919 .67609 m
.70028 .67545 L
.69576 .67097 L
.69513 .67207 L
.69919 .67609 L
F
.69513 .67207 m
.69576 .67097 L
.68959 .66936 L
.6896 .67062 L
.69513 .67207 L
F
.68959 .69385 m
.68959 .69428 L
.69597 .69261 L
.69576 .69224 L
.68959 .69385 L
F
.69576 .69224 m
.69597 .69261 L
.70065 .68797 L
.70028 .68776 L
.69576 .69224 L
F
.70028 .68776 m
.70065 .68797 L
.70236 .68161 L
.70194 .68161 L
.70028 .68776 L
F
.70194 .68161 m
.70236 .68161 L
.70065 .67524 L
.70028 .67545 L
.70194 .68161 L
F
.70028 .67545 m
.70065 .67524 L
.69597 .6706 L
.69576 .67097 L
.70028 .67545 L
F
.69576 .67097 m
.69597 .6706 L
.68959 .66893 L
.68959 .66936 L
.69576 .67097 L
F
.68969 .68165 m
.68972 .67836 L
.68808 .67878 L
.68971 .68165 L
.68969 .68165 L
F
.68971 .68165 m
.68808 .67878 L
.68688 .67997 L
.68973 .68163 L
.68971 .68165 L
F
.68973 .68163 m
.68688 .67997 L
.68644 .68161 L
.68974 .68161 L
.68973 .68163 L
F
.68974 .68161 m
.68644 .68161 L
.68688 .68324 L
.68973 .68158 L
.68974 .68161 L
F
.68973 .68158 m
.68688 .68324 L
.68808 .68443 L
.68971 .68156 L
.68973 .68158 L
F
.68971 .68156 m
.68808 .68443 L
.68972 .68485 L
.68969 .68156 L
.68971 .68156 L
F
.68972 .67836 m
.68974 .67528 L
.68656 .67611 L
.68808 .67878 L
.68972 .67836 L
F
.68808 .67878 m
.68656 .67611 L
.68422 .67843 L
.68688 .67997 L
.68808 .67878 L
F
.68688 .67997 m
.68422 .67843 L
.68337 .68161 L
.68644 .68161 L
.68688 .67997 L
F
.68644 .68161 m
.68337 .68161 L
.68422 .68478 L
.68688 .68324 L
.68644 .68161 L
F
.68688 .68324 m
.68422 .68478 L
.68656 .6871 L
.68808 .68443 L
.68688 .68324 L
F
.68808 .68443 m
.68656 .6871 L
.68974 .68793 L
.68972 .68485 L
.68808 .68443 L
F
.68974 .67528 m
.68976 .67265 L
.68525 .67382 L
.68656 .67611 L
.68974 .67528 L
F
.68656 .67611 m
.68525 .67382 L
.68194 .6771 L
.68422 .67843 L
.68656 .67611 L
F
.68422 .67843 m
.68194 .6771 L
.68073 .68161 L
.68337 .68161 L
.68422 .67843 L
F
.68337 .68161 m
.68073 .68161 L
.68194 .68611 L
.68422 .68478 L
.68337 .68161 L
F
.68422 .68478 m
.68194 .68611 L
.68525 .68939 L
.68656 .6871 L
.68422 .68478 L
F
.68656 .6871 m
.68525 .68939 L
.68976 .69057 L
.68974 .68793 L
.68656 .6871 L
F
.68976 .67265 m
.68978 .67062 L
.68425 .67207 L
.68525 .67382 L
.68976 .67265 L
F
.68525 .67382 m
.68425 .67207 L
.68019 .67609 L
.68194 .6771 L
.68525 .67382 L
F
.68194 .6771 m
.68019 .67609 L
.67871 .68161 L
.68073 .68161 L
.68194 .6771 L
F
.68073 .68161 m
.67871 .68161 L
.68019 .68712 L
.68194 .68611 L
.68073 .68161 L
F
.68194 .68611 m
.68019 .68712 L
.68425 .69114 L
.68525 .68939 L
.68194 .68611 L
F
.68525 .68939 m
.68425 .69114 L
.68978 .69259 L
.68976 .69057 L
.68525 .68939 L
F
.68978 .67062 m
.68979 .66936 L
.68362 .67097 L
.68425 .67207 L
.68978 .67062 L
F
.68425 .67207 m
.68362 .67097 L
.6791 .67545 L
.68019 .67609 L
.68425 .67207 L
F
.68019 .67609 m
.6791 .67545 L
.67744 .68161 L
.67871 .68161 L
.68019 .67609 L
F
.67871 .68161 m
.67744 .68161 L
.6791 .68776 L
.68019 .68712 L
.67871 .68161 L
F
.68019 .68712 m
.6791 .68776 L
.68362 .69224 L
.68425 .69114 L
.68019 .68712 L
F
.68425 .69114 m
.68362 .69224 L
.68979 .69385 L
.68978 .69259 L
.68425 .69114 L
F
.68979 .66936 m
.68979 .66893 L
.68341 .6706 L
.68362 .67097 L
.68979 .66936 L
F
.68362 .67097 m
.68341 .6706 L
.67873 .67524 L
.6791 .67545 L
.68362 .67097 L
F
.6791 .67545 m
.67873 .67524 L
.67702 .68161 L
.67744 .68161 L
.6791 .67545 L
F
.67744 .68161 m
.67702 .68161 L
.67873 .68797 L
.6791 .68776 L
.67744 .68161 L
F
.6791 .68776 m
.67873 .68797 L
.68341 .69261 L
.68362 .69224 L
.6791 .68776 L
F
.68362 .69224 m
.68341 .69261 L
.68979 .69428 L
.68979 .69385 L
.68362 .69224 L
F
.6957 .73701 m
.69571 .73659 L
.70187 .73498 L
.70208 .73535 L
.6957 .73701 L
F
.70208 .73535 m
.70187 .73498 L
.70639 .73049 L
.70676 .73071 L
.70208 .73535 L
F
.70676 .73071 m
.70639 .73049 L
.70805 .72434 L
.70847 .72434 L
.70676 .73071 L
F
.70847 .72434 m
.70805 .72434 L
.70639 .71819 L
.70676 .71798 L
.70847 .72434 L
F
.70676 .71798 m
.70639 .71819 L
.70187 .7137 L
.70208 .71333 L
.70676 .71798 L
F
.70208 .71333 m
.70187 .7137 L
.69571 .71209 L
.6957 .71167 L
.70208 .71333 L
F
.69571 .73659 m
.69572 .73532 L
.70124 .73388 L
.70187 .73498 L
.69571 .73659 L
F
.70187 .73498 m
.70124 .73388 L
.7053 .72986 L
.70639 .73049 L
.70187 .73498 L
F
.70639 .73049 m
.7053 .72986 L
.70678 .72434 L
.70805 .72434 L
.70639 .73049 L
F
.70805 .72434 m
.70678 .72434 L
.7053 .71883 L
.70639 .71819 L
.70805 .72434 L
F
.70639 .71819 m
.7053 .71883 L
.70124 .7148 L
.70187 .7137 L
.70639 .71819 L
F
.70187 .7137 m
.70124 .7148 L
.69572 .71336 L
.69571 .71209 L
.70187 .7137 L
F
.69572 .73532 m
.69573 .7333 L
.70024 .73212 L
.70124 .73388 L
.69572 .73532 L
F
.70124 .73388 m
.70024 .73212 L
.70355 .72884 L
.7053 .72986 L
.70124 .73388 L
F
.7053 .72986 m
.70355 .72884 L
.70476 .72434 L
.70678 .72434 L
.7053 .72986 L
F
.70678 .72434 m
.70476 .72434 L
.70355 .71984 L
.7053 .71883 L
.70678 .72434 L
F
.7053 .71883 m
.70355 .71984 L
.70024 .71656 L
.70124 .7148 L
.7053 .71883 L
F
.70124 .7148 m
.70024 .71656 L
.69573 .71538 L
.69572 .71336 L
.70124 .7148 L
F
.69573 .7333 m
.69575 .73066 L
.69893 .72983 L
.70024 .73212 L
.69573 .7333 L
F
.70024 .73212 m
.69893 .72983 L
.70127 .72752 L
.70355 .72884 L
.70024 .73212 L
F
.70355 .72884 m
.70127 .72752 L
.70212 .72434 L
.70476 .72434 L
.70355 .72884 L
F
.70476 .72434 m
.70212 .72434 L
.70127 .72117 L
.70355 .71984 L
.70476 .72434 L
F
.70355 .71984 m
.70127 .72117 L
.69893 .71885 L
.70024 .71656 L
.70355 .71984 L
F
.70024 .71656 m
.69893 .71885 L
.69575 .71802 L
.69573 .71538 L
.70024 .71656 L
F
.69575 .73066 m
.69578 .72759 L
.69741 .72716 L
.69893 .72983 L
.69575 .73066 L
F
.69893 .72983 m
.69741 .72716 L
.69861 .72597 L
.70127 .72752 L
.69893 .72983 L
F
.70127 .72752 m
.69861 .72597 L
.69905 .72434 L
.70212 .72434 L
.70127 .72752 L
F
.70212 .72434 m
.69905 .72434 L
.69861 .72271 L
.70127 .72117 L
.70212 .72434 L
F
.70127 .72117 m
.69861 .72271 L
.69741 .72152 L
.69893 .71885 L
.70127 .72117 L
F
.69893 .71885 m
.69741 .72152 L
.69578 .72109 L
.69575 .71802 L
.69893 .71885 L
F
.69578 .72759 m
.6958 .72429 L
.69578 .7243 L
.69741 .72716 L
.69578 .72759 L
F
.69741 .72716 m
.69578 .7243 L
.69576 .72432 L
.69861 .72597 L
.69741 .72716 L
F
.69861 .72597 m
.69576 .72432 L
.69575 .72434 L
.69905 .72434 L
.69861 .72597 L
F
.69905 .72434 m
.69575 .72434 L
.69576 .72437 L
.69861 .72271 L
.69905 .72434 L
F
.69861 .72271 m
.69576 .72437 L
.69578 .72438 L
.69741 .72152 L
.69861 .72271 L
F
.69741 .72152 m
.69578 .72438 L
.6958 .72439 L
.69578 .72109 L
.69741 .72152 L
F
.6959 .71167 m
.6959 .71209 L
.68973 .7137 L
.68952 .71333 L
.6959 .71167 L
F
.68952 .71333 m
.68973 .7137 L
.68521 .71819 L
.68484 .71798 L
.68952 .71333 L
F
.68484 .71798 m
.68521 .71819 L
.68355 .72434 L
.68313 .72434 L
.68484 .71798 L
F
.68313 .72434 m
.68355 .72434 L
.68521 .73049 L
.68484 .73071 L
.68313 .72434 L
F
.68484 .73071 m
.68521 .73049 L
.68973 .73498 L
.68952 .73535 L
.68484 .73071 L
F
.68952 .73535 m
.68973 .73498 L
.6959 .73659 L
.6959 .73701 L
.68952 .73535 L
F
.6959 .71209 m
.69589 .71336 L
.69036 .7148 L
.68973 .7137 L
.6959 .71209 L
F
.68973 .7137 m
.69036 .7148 L
.6863 .71883 L
.68521 .71819 L
.68973 .7137 L
F
.68521 .71819 m
.6863 .71883 L
.68482 .72434 L
.68355 .72434 L
.68521 .71819 L
F
.68355 .72434 m
.68482 .72434 L
.6863 .72986 L
.68521 .73049 L
.68355 .72434 L
F
.68521 .73049 m
.6863 .72986 L
.69036 .73388 L
.68973 .73498 L
.68521 .73049 L
F
.68973 .73498 m
.69036 .73388 L
.69589 .73532 L
.6959 .73659 L
.68973 .73498 L
F
.69589 .71336 m
.69587 .71538 L
.69136 .71656 L
.69036 .7148 L
.69589 .71336 L
F
.69036 .7148 m
.69136 .71656 L
.68805 .71984 L
.6863 .71883 L
.69036 .7148 L
F
.6863 .71883 m
.68805 .71984 L
.68684 .72434 L
.68482 .72434 L
.6863 .71883 L
F
.68482 .72434 m
.68684 .72434 L
.68805 .72884 L
.6863 .72986 L
.68482 .72434 L
F
.6863 .72986 m
.68805 .72884 L
.69136 .73212 L
.69036 .73388 L
.6863 .72986 L
F
.69036 .73388 m
.69136 .73212 L
.69587 .7333 L
.69589 .73532 L
.69036 .73388 L
F
.69587 .71538 m
.69585 .71802 L
.69267 .71885 L
.69136 .71656 L
.69587 .71538 L
F
.69136 .71656 m
.69267 .71885 L
.69033 .72117 L
.68805 .71984 L
.69136 .71656 L
F
.68805 .71984 m
.69033 .72117 L
.68948 .72434 L
.68684 .72434 L
.68805 .71984 L
F
.68684 .72434 m
.68948 .72434 L
.69033 .72752 L
.68805 .72884 L
.68684 .72434 L
F
.68805 .72884 m
.69033 .72752 L
.69267 .72983 L
.69136 .73212 L
.68805 .72884 L
F
.69136 .73212 m
.69267 .72983 L
.69585 .73066 L
.69587 .7333 L
.69136 .73212 L
F
.69585 .71802 m
.69583 .72109 L
.69419 .72152 L
.69267 .71885 L
.69585 .71802 L
F
.69267 .71885 m
.69419 .72152 L
.69299 .72271 L
.69033 .72117 L
.69267 .71885 L
F
.69033 .72117 m
.69299 .72271 L
.69255 .72434 L
.68948 .72434 L
.69033 .72117 L
F
.68948 .72434 m
.69255 .72434 L
.69299 .72597 L
.69033 .72752 L
.68948 .72434 L
F
.69033 .72752 m
.69299 .72597 L
.69419 .72716 L
.69267 .72983 L
.69033 .72752 L
F
.69267 .72983 m
.69419 .72716 L
.69583 .72759 L
.69585 .73066 L
.69267 .72983 L
F
.69583 .72109 m
.6958 .72439 L
.69583 .72438 L
.69419 .72152 L
.69583 .72109 L
F
.69419 .72152 m
.69583 .72438 L
.69584 .72437 L
.69299 .72271 L
.69419 .72152 L
F
.69299 .72271 m
.69584 .72437 L
.69585 .72434 L
.69255 .72434 L
.69299 .72271 L
F
.69255 .72434 m
.69585 .72434 L
.69584 .72432 L
.69299 .72597 L
.69255 .72434 L
F
.69299 .72597 m
.69584 .72432 L
.69583 .7243 L
.69419 .72716 L
.69299 .72597 L
F
.69419 .72716 m
.69583 .7243 L
.6958 .72429 L
.69583 .72759 L
.69419 .72716 L
F
.6958 .72429 m
.69578 .72759 L
.69741 .72716 L
.69578 .7243 L
.6958 .72429 L
F
.69578 .7243 m
.69741 .72716 L
.69861 .72597 L
.69576 .72432 L
.69578 .7243 L
F
.69576 .72432 m
.69861 .72597 L
.69905 .72434 L
.69575 .72434 L
.69576 .72432 L
F
.69575 .72434 m
.69905 .72434 L
.69861 .72271 L
.69576 .72437 L
.69575 .72434 L
F
.69576 .72437 m
.69861 .72271 L
.69741 .72152 L
.69578 .72438 L
.69576 .72437 L
F
.69578 .72438 m
.69741 .72152 L
.69578 .72109 L
.6958 .72439 L
.69578 .72438 L
F
.69578 .72759 m
.69575 .73066 L
.69893 .72983 L
.69741 .72716 L
.69578 .72759 L
F
.69741 .72716 m
.69893 .72983 L
.70127 .72752 L
.69861 .72597 L
.69741 .72716 L
F
.69861 .72597 m
.70127 .72752 L
.70212 .72434 L
.69905 .72434 L
.69861 .72597 L
F
.69905 .72434 m
.70212 .72434 L
.70127 .72117 L
.69861 .72271 L
.69905 .72434 L
F
.69861 .72271 m
.70127 .72117 L
.69893 .71885 L
.69741 .72152 L
.69861 .72271 L
F
.69741 .72152 m
.69893 .71885 L
.69575 .71802 L
.69578 .72109 L
.69741 .72152 L
F
.69575 .73066 m
.69573 .7333 L
.70024 .73212 L
.69893 .72983 L
.69575 .73066 L
F
.69893 .72983 m
.70024 .73212 L
.70355 .72884 L
.70127 .72752 L
.69893 .72983 L
F
.70127 .72752 m
.70355 .72884 L
.70476 .72434 L
.70212 .72434 L
.70127 .72752 L
F
.70212 .72434 m
.70476 .72434 L
.70355 .71984 L
.70127 .72117 L
.70212 .72434 L
F
.70127 .72117 m
.70355 .71984 L
.70024 .71656 L
.69893 .71885 L
.70127 .72117 L
F
.69893 .71885 m
.70024 .71656 L
.69573 .71538 L
.69575 .71802 L
.69893 .71885 L
F
.69573 .7333 m
.69572 .73532 L
.70124 .73388 L
.70024 .73212 L
.69573 .7333 L
F
.70024 .73212 m
.70124 .73388 L
.7053 .72986 L
.70355 .72884 L
.70024 .73212 L
F
.70355 .72884 m
.7053 .72986 L
.70678 .72434 L
.70476 .72434 L
.70355 .72884 L
F
.70476 .72434 m
.70678 .72434 L
.7053 .71883 L
.70355 .71984 L
.70476 .72434 L
F
.70355 .71984 m
.7053 .71883 L
.70124 .7148 L
.70024 .71656 L
.70355 .71984 L
F
.70024 .71656 m
.70124 .7148 L
.69572 .71336 L
.69573 .71538 L
.70024 .71656 L
F
.69572 .73532 m
.69571 .73659 L
.70187 .73498 L
.70124 .73388 L
.69572 .73532 L
F
.70124 .73388 m
.70187 .73498 L
.70639 .73049 L
.7053 .72986 L
.70124 .73388 L
F
.7053 .72986 m
.70639 .73049 L
.70805 .72434 L
.70678 .72434 L
.7053 .72986 L
F
.70678 .72434 m
.70805 .72434 L
.70639 .71819 L
.7053 .71883 L
.70678 .72434 L
F
.7053 .71883 m
.70639 .71819 L
.70187 .7137 L
.70124 .7148 L
.7053 .71883 L
F
.70124 .7148 m
.70187 .7137 L
.69571 .71209 L
.69572 .71336 L
.70124 .7148 L
F
.69571 .73659 m
.6957 .73701 L
.70208 .73535 L
.70187 .73498 L
.69571 .73659 L
F
.70187 .73498 m
.70208 .73535 L
.70676 .73071 L
.70639 .73049 L
.70187 .73498 L
F
.70639 .73049 m
.70676 .73071 L
.70847 .72434 L
.70805 .72434 L
.70639 .73049 L
F
.70805 .72434 m
.70847 .72434 L
.70676 .71798 L
.70639 .71819 L
.70805 .72434 L
F
.70639 .71819 m
.70676 .71798 L
.70208 .71333 L
.70187 .7137 L
.70639 .71819 L
F
.70187 .7137 m
.70208 .71333 L
.6957 .71167 L
.69571 .71209 L
.70187 .7137 L
F
.6958 .72439 m
.69583 .72109 L
.69419 .72152 L
.69583 .72438 L
.6958 .72439 L
F
.69583 .72438 m
.69419 .72152 L
.69299 .72271 L
.69584 .72437 L
.69583 .72438 L
F
.69584 .72437 m
.69299 .72271 L
.69255 .72434 L
.69585 .72434 L
.69584 .72437 L
F
.69585 .72434 m
.69255 .72434 L
.69299 .72597 L
.69584 .72432 L
.69585 .72434 L
F
.69584 .72432 m
.69299 .72597 L
.69419 .72716 L
.69583 .7243 L
.69584 .72432 L
F
.69583 .7243 m
.69419 .72716 L
.69583 .72759 L
.6958 .72429 L
.69583 .7243 L
F
.69583 .72109 m
.69585 .71802 L
.69267 .71885 L
.69419 .72152 L
.69583 .72109 L
F
.69419 .72152 m
.69267 .71885 L
.69033 .72117 L
.69299 .72271 L
.69419 .72152 L
F
.69299 .72271 m
.69033 .72117 L
.68948 .72434 L
.69255 .72434 L
.69299 .72271 L
F
.69255 .72434 m
.68948 .72434 L
.69033 .72752 L
.69299 .72597 L
.69255 .72434 L
F
.69299 .72597 m
.69033 .72752 L
.69267 .72983 L
.69419 .72716 L
.69299 .72597 L
F
.69419 .72716 m
.69267 .72983 L
.69585 .73066 L
.69583 .72759 L
.69419 .72716 L
F
.69585 .71802 m
.69587 .71538 L
.69136 .71656 L
.69267 .71885 L
.69585 .71802 L
F
.69267 .71885 m
.69136 .71656 L
.68805 .71984 L
.69033 .72117 L
.69267 .71885 L
F
.69033 .72117 m
.68805 .71984 L
.68684 .72434 L
.68948 .72434 L
.69033 .72117 L
F
.68948 .72434 m
.68684 .72434 L
.68805 .72884 L
.69033 .72752 L
.68948 .72434 L
F
.69033 .72752 m
.68805 .72884 L
.69136 .73212 L
.69267 .72983 L
.69033 .72752 L
F
.69267 .72983 m
.69136 .73212 L
.69587 .7333 L
.69585 .73066 L
.69267 .72983 L
F
.69587 .71538 m
.69589 .71336 L
.69036 .7148 L
.69136 .71656 L
.69587 .71538 L
F
.69136 .71656 m
.69036 .7148 L
.6863 .71883 L
.68805 .71984 L
.69136 .71656 L
F
.68805 .71984 m
.6863 .71883 L
.68482 .72434 L
.68684 .72434 L
.68805 .71984 L
F
.68684 .72434 m
.68482 .72434 L
.6863 .72986 L
.68805 .72884 L
.68684 .72434 L
F
.68805 .72884 m
.6863 .72986 L
.69036 .73388 L
.69136 .73212 L
.68805 .72884 L
F
.69136 .73212 m
.69036 .73388 L
.69589 .73532 L
.69587 .7333 L
.69136 .73212 L
F
.69589 .71336 m
.6959 .71209 L
.68973 .7137 L
.69036 .7148 L
.69589 .71336 L
F
.69036 .7148 m
.68973 .7137 L
.68521 .71819 L
.6863 .71883 L
.69036 .7148 L
F
.6863 .71883 m
.68521 .71819 L
.68355 .72434 L
.68482 .72434 L
.6863 .71883 L
F
.68482 .72434 m
.68355 .72434 L
.68521 .73049 L
.6863 .72986 L
.68482 .72434 L
F
.6863 .72986 m
.68521 .73049 L
.68973 .73498 L
.69036 .73388 L
.6863 .72986 L
F
.69036 .73388 m
.68973 .73498 L
.6959 .73659 L
.69589 .73532 L
.69036 .73388 L
F
.6959 .71209 m
.6959 .71167 L
.68952 .71333 L
.68973 .7137 L
.6959 .71209 L
F
.68973 .7137 m
.68952 .71333 L
.68484 .71798 L
.68521 .71819 L
.68973 .7137 L
F
.68521 .71819 m
.68484 .71798 L
.68313 .72434 L
.68355 .72434 L
.68521 .71819 L
F
.68355 .72434 m
.68313 .72434 L
.68484 .73071 L
.68521 .73049 L
.68355 .72434 L
F
.68521 .73049 m
.68484 .73071 L
.68952 .73535 L
.68973 .73498 L
.68521 .73049 L
F
.68973 .73498 m
.68952 .73535 L
.6959 .73701 L
.6959 .73659 L
.68973 .73498 L
F
.69756 .7835 m
.69757 .78308 L
.70373 .78147 L
.70394 .78183 L
.69756 .7835 L
F
.70394 .78183 m
.70373 .78147 L
.70825 .77698 L
.70862 .77719 L
.70394 .78183 L
F
.70862 .77719 m
.70825 .77698 L
.70991 .77083 L
.71033 .77083 L
.70862 .77719 L
F
.71033 .77083 m
.70991 .77083 L
.70825 .76468 L
.70862 .76446 L
.71033 .77083 L
F
.70862 .76446 m
.70825 .76468 L
.70373 .76019 L
.70394 .75982 L
.70862 .76446 L
F
.70394 .75982 m
.70373 .76019 L
.69757 .75858 L
.69756 .75816 L
.70394 .75982 L
F
.69757 .78308 m
.69758 .78181 L
.7031 .78037 L
.70373 .78147 L
.69757 .78308 L
F
.70373 .78147 m
.7031 .78037 L
.70716 .77634 L
.70825 .77698 L
.70373 .78147 L
F
.70825 .77698 m
.70716 .77634 L
.70864 .77083 L
.70991 .77083 L
.70825 .77698 L
F
.70991 .77083 m
.70864 .77083 L
.70716 .76531 L
.70825 .76468 L
.70991 .77083 L
F
.70825 .76468 m
.70716 .76531 L
.7031 .76129 L
.70373 .76019 L
.70825 .76468 L
F
.70373 .76019 m
.7031 .76129 L
.69758 .75985 L
.69757 .75858 L
.70373 .76019 L
F
.69758 .78181 m
.69759 .77979 L
.7021 .77861 L
.7031 .78037 L
.69758 .78181 L
F
.7031 .78037 m
.7021 .77861 L
.70541 .77533 L
.70716 .77634 L
.7031 .78037 L
F
.70716 .77634 m
.70541 .77533 L
.70662 .77083 L
.70864 .77083 L
.70716 .77634 L
F
.70864 .77083 m
.70662 .77083 L
.70541 .76633 L
.70716 .76531 L
.70864 .77083 L
F
.70716 .76531 m
.70541 .76633 L
.7021 .76304 L
.7031 .76129 L
.70716 .76531 L
F
.7031 .76129 m
.7021 .76304 L
.69759 .76187 L
.69758 .75985 L
.7031 .76129 L
F
.69759 .77979 m
.69761 .77715 L
.70079 .77632 L
.7021 .77861 L
.69759 .77979 L
F
.7021 .77861 m
.70079 .77632 L
.70313 .774 L
.70541 .77533 L
.7021 .77861 L
F
.70541 .77533 m
.70313 .774 L
.70398 .77083 L
.70662 .77083 L
.70541 .77533 L
F
.70662 .77083 m
.70398 .77083 L
.70313 .76765 L
.70541 .76633 L
.70662 .77083 L
F
.70541 .76633 m
.70313 .76765 L
.70079 .76534 L
.7021 .76304 L
.70541 .76633 L
F
.7021 .76304 m
.70079 .76534 L
.69761 .76451 L
.69759 .76187 L
.7021 .76304 L
F
.69761 .77715 m
.69764 .77408 L
.69927 .77365 L
.70079 .77632 L
.69761 .77715 L
F
.70079 .77632 m
.69927 .77365 L
.70047 .77246 L
.70313 .774 L
.70079 .77632 L
F
.70313 .774 m
.70047 .77246 L
.70091 .77083 L
.70398 .77083 L
.70313 .774 L
F
.70398 .77083 m
.70091 .77083 L
.70047 .7692 L
.70313 .76765 L
.70398 .77083 L
F
.70313 .76765 m
.70047 .7692 L
.69927 .76801 L
.70079 .76534 L
.70313 .76765 L
F
.70079 .76534 m
.69927 .76801 L
.69764 .76758 L
.69761 .76451 L
.70079 .76534 L
F
.69764 .77408 m
.69766 .77078 L
.69764 .77078 L
.69927 .77365 L
.69764 .77408 L
F
.69927 .77365 m
.69764 .77078 L
.69762 .7708 L
.70047 .77246 L
.69927 .77365 L
F
.70047 .77246 m
.69762 .7708 L
.69761 .77083 L
.70091 .77083 L
.70047 .77246 L
F
.70091 .77083 m
.69761 .77083 L
.69762 .77085 L
.70047 .7692 L
.70091 .77083 L
F
.70047 .7692 m
.69762 .77085 L
.69764 .77087 L
.69927 .76801 L
.70047 .7692 L
F
.69927 .76801 m
.69764 .77087 L
.69766 .77088 L
.69764 .76758 L
.69927 .76801 L
F
.69776 .75816 m
.69776 .75858 L
.69159 .76019 L
.69138 .75982 L
.69776 .75816 L
F
.69138 .75982 m
.69159 .76019 L
.68707 .76468 L
.6867 .76446 L
.69138 .75982 L
F
.6867 .76446 m
.68707 .76468 L
.68541 .77083 L
.68499 .77083 L
.6867 .76446 L
F
.68499 .77083 m
.68541 .77083 L
.68707 .77698 L
.6867 .77719 L
.68499 .77083 L
F
.6867 .77719 m
.68707 .77698 L
.69159 .78147 L
.69138 .78183 L
.6867 .77719 L
F
.69138 .78183 m
.69159 .78147 L
.69776 .78308 L
.69776 .7835 L
.69138 .78183 L
F
.69776 .75858 m
.69775 .75985 L
.69222 .76129 L
.69159 .76019 L
.69776 .75858 L
F
.69159 .76019 m
.69222 .76129 L
.68816 .76531 L
.68707 .76468 L
.69159 .76019 L
F
.68707 .76468 m
.68816 .76531 L
.68668 .77083 L
.68541 .77083 L
.68707 .76468 L
F
.68541 .77083 m
.68668 .77083 L
.68816 .77634 L
.68707 .77698 L
.68541 .77083 L
F
.68707 .77698 m
.68816 .77634 L
.69222 .78037 L
.69159 .78147 L
.68707 .77698 L
F
.69159 .78147 m
.69222 .78037 L
.69775 .78181 L
.69776 .78308 L
.69159 .78147 L
F
.69775 .75985 m
.69773 .76187 L
.69322 .76304 L
.69222 .76129 L
.69775 .75985 L
F
.69222 .76129 m
.69322 .76304 L
.68991 .76633 L
.68816 .76531 L
.69222 .76129 L
F
.68816 .76531 m
.68991 .76633 L
.6887 .77083 L
.68668 .77083 L
.68816 .76531 L
F
.68668 .77083 m
.6887 .77083 L
.68991 .77533 L
.68816 .77634 L
.68668 .77083 L
F
.68816 .77634 m
.68991 .77533 L
.69322 .77861 L
.69222 .78037 L
.68816 .77634 L
F
.69222 .78037 m
.69322 .77861 L
.69773 .77979 L
.69775 .78181 L
.69222 .78037 L
F
.69773 .76187 m
.69771 .76451 L
.69453 .76534 L
.69322 .76304 L
.69773 .76187 L
F
.69322 .76304 m
.69453 .76534 L
.69219 .76765 L
.68991 .76633 L
.69322 .76304 L
F
.68991 .76633 m
.69219 .76765 L
.69134 .77083 L
.6887 .77083 L
.68991 .76633 L
F
.6887 .77083 m
.69134 .77083 L
.69219 .774 L
.68991 .77533 L
.6887 .77083 L
F
.68991 .77533 m
.69219 .774 L
.69453 .77632 L
.69322 .77861 L
.68991 .77533 L
F
.69322 .77861 m
.69453 .77632 L
.69771 .77715 L
.69773 .77979 L
.69322 .77861 L
F
.69771 .76451 m
.69769 .76758 L
.69605 .76801 L
.69453 .76534 L
.69771 .76451 L
F
.69453 .76534 m
.69605 .76801 L
.69485 .7692 L
.69219 .76765 L
.69453 .76534 L
F
.69219 .76765 m
.69485 .7692 L
.69441 .77083 L
.69134 .77083 L
.69219 .76765 L
F
.69134 .77083 m
.69441 .77083 L
.69485 .77246 L
.69219 .774 L
.69134 .77083 L
F
.69219 .774 m
.69485 .77246 L
.69605 .77365 L
.69453 .77632 L
.69219 .774 L
F
.69453 .77632 m
.69605 .77365 L
.69769 .77408 L
.69771 .77715 L
.69453 .77632 L
F
.69769 .76758 m
.69766 .77088 L
.69769 .77087 L
.69605 .76801 L
.69769 .76758 L
F
.69605 .76801 m
.69769 .77087 L
.6977 .77085 L
.69485 .7692 L
.69605 .76801 L
F
.69485 .7692 m
.6977 .77085 L
.69771 .77083 L
.69441 .77083 L
.69485 .7692 L
F
.69441 .77083 m
.69771 .77083 L
.6977 .7708 L
.69485 .77246 L
.69441 .77083 L
F
.69485 .77246 m
.6977 .7708 L
.69769 .77078 L
.69605 .77365 L
.69485 .77246 L
F
.69605 .77365 m
.69769 .77078 L
.69766 .77078 L
.69769 .77408 L
.69605 .77365 L
F
.69766 .77078 m
.69764 .77408 L
.69927 .77365 L
.69764 .77078 L
.69766 .77078 L
F
.69764 .77078 m
.69927 .77365 L
.70047 .77246 L
.69762 .7708 L
.69764 .77078 L
F
.69762 .7708 m
.70047 .77246 L
.70091 .77083 L
.69761 .77083 L
.69762 .7708 L
F
.69761 .77083 m
.70091 .77083 L
.70047 .7692 L
.69762 .77085 L
.69761 .77083 L
F
.69762 .77085 m
.70047 .7692 L
.69927 .76801 L
.69764 .77087 L
.69762 .77085 L
F
.69764 .77087 m
.69927 .76801 L
.69764 .76758 L
.69766 .77088 L
.69764 .77087 L
F
.69764 .77408 m
.69761 .77715 L
.70079 .77632 L
.69927 .77365 L
.69764 .77408 L
F
.69927 .77365 m
.70079 .77632 L
.70313 .774 L
.70047 .77246 L
.69927 .77365 L
F
.70047 .77246 m
.70313 .774 L
.70398 .77083 L
.70091 .77083 L
.70047 .77246 L
F
.70091 .77083 m
.70398 .77083 L
.70313 .76765 L
.70047 .7692 L
.70091 .77083 L
F
.70047 .7692 m
.70313 .76765 L
.70079 .76534 L
.69927 .76801 L
.70047 .7692 L
F
.69927 .76801 m
.70079 .76534 L
.69761 .76451 L
.69764 .76758 L
.69927 .76801 L
F
.69761 .77715 m
.69759 .77979 L
.7021 .77861 L
.70079 .77632 L
.69761 .77715 L
F
.70079 .77632 m
.7021 .77861 L
.70541 .77533 L
.70313 .774 L
.70079 .77632 L
F
.70313 .774 m
.70541 .77533 L
.70662 .77083 L
.70398 .77083 L
.70313 .774 L
F
.70398 .77083 m
.70662 .77083 L
.70541 .76633 L
.70313 .76765 L
.70398 .77083 L
F
.70313 .76765 m
.70541 .76633 L
.7021 .76304 L
.70079 .76534 L
.70313 .76765 L
F
.70079 .76534 m
.7021 .76304 L
.69759 .76187 L
.69761 .76451 L
.70079 .76534 L
F
.69759 .77979 m
.69758 .78181 L
.7031 .78037 L
.7021 .77861 L
.69759 .77979 L
F
.7021 .77861 m
.7031 .78037 L
.70716 .77634 L
.70541 .77533 L
.7021 .77861 L
F
.70541 .77533 m
.70716 .77634 L
.70864 .77083 L
.70662 .77083 L
.70541 .77533 L
F
.70662 .77083 m
.70864 .77083 L
.70716 .76531 L
.70541 .76633 L
.70662 .77083 L
F
.70541 .76633 m
.70716 .76531 L
.7031 .76129 L
.7021 .76304 L
.70541 .76633 L
F
.7021 .76304 m
.7031 .76129 L
.69758 .75985 L
.69759 .76187 L
.7021 .76304 L
F
.69758 .78181 m
.69757 .78308 L
.70373 .78147 L
.7031 .78037 L
.69758 .78181 L
F
.7031 .78037 m
.70373 .78147 L
.70825 .77698 L
.70716 .77634 L
.7031 .78037 L
F
.70716 .77634 m
.70825 .77698 L
.70991 .77083 L
.70864 .77083 L
.70716 .77634 L
F
.70864 .77083 m
.70991 .77083 L
.70825 .76468 L
.70716 .76531 L
.70864 .77083 L
F
.70716 .76531 m
.70825 .76468 L
.70373 .76019 L
.7031 .76129 L
.70716 .76531 L
F
.7031 .76129 m
.70373 .76019 L
.69757 .75858 L
.69758 .75985 L
.7031 .76129 L
F
.69757 .78308 m
.69756 .7835 L
.70394 .78183 L
.70373 .78147 L
.69757 .78308 L
F
.70373 .78147 m
.70394 .78183 L
.70862 .77719 L
.70825 .77698 L
.70373 .78147 L
F
.70825 .77698 m
.70862 .77719 L
.71033 .77083 L
.70991 .77083 L
.70825 .77698 L
F
.70991 .77083 m
.71033 .77083 L
.70862 .76446 L
.70825 .76468 L
.70991 .77083 L
F
.70825 .76468 m
.70862 .76446 L
.70394 .75982 L
.70373 .76019 L
.70825 .76468 L
F
.70373 .76019 m
.70394 .75982 L
.69756 .75816 L
.69757 .75858 L
.70373 .76019 L
F
.69766 .77088 m
.69769 .76758 L
.69605 .76801 L
.69769 .77087 L
.69766 .77088 L
F
.69769 .77087 m
.69605 .76801 L
.69485 .7692 L
.6977 .77085 L
.69769 .77087 L
F
.6977 .77085 m
.69485 .7692 L
.69441 .77083 L
.69771 .77083 L
.6977 .77085 L
F
.69771 .77083 m
.69441 .77083 L
.69485 .77246 L
.6977 .7708 L
.69771 .77083 L
F
.6977 .7708 m
.69485 .77246 L
.69605 .77365 L
.69769 .77078 L
.6977 .7708 L
F
.69769 .77078 m
.69605 .77365 L
.69769 .77408 L
.69766 .77078 L
.69769 .77078 L
F
.69769 .76758 m
.69771 .76451 L
.69453 .76534 L
.69605 .76801 L
.69769 .76758 L
F
.69605 .76801 m
.69453 .76534 L
.69219 .76765 L
.69485 .7692 L
.69605 .76801 L
F
.69485 .7692 m
.69219 .76765 L
.69134 .77083 L
.69441 .77083 L
.69485 .7692 L
F
.69441 .77083 m
.69134 .77083 L
.69219 .774 L
.69485 .77246 L
.69441 .77083 L
F
.69485 .77246 m
.69219 .774 L
.69453 .77632 L
.69605 .77365 L
.69485 .77246 L
F
.69605 .77365 m
.69453 .77632 L
.69771 .77715 L
.69769 .77408 L
.69605 .77365 L
F
.69771 .76451 m
.69773 .76187 L
.69322 .76304 L
.69453 .76534 L
.69771 .76451 L
F
.69453 .76534 m
.69322 .76304 L
.68991 .76633 L
.69219 .76765 L
.69453 .76534 L
F
.69219 .76765 m
.68991 .76633 L
.6887 .77083 L
.69134 .77083 L
.69219 .76765 L
F
.69134 .77083 m
.6887 .77083 L
.68991 .77533 L
.69219 .774 L
.69134 .77083 L
F
.69219 .774 m
.68991 .77533 L
.69322 .77861 L
.69453 .77632 L
.69219 .774 L
F
.69453 .77632 m
.69322 .77861 L
.69773 .77979 L
.69771 .77715 L
.69453 .77632 L
F
.69773 .76187 m
.69775 .75985 L
.69222 .76129 L
.69322 .76304 L
.69773 .76187 L
F
.69322 .76304 m
.69222 .76129 L
.68816 .76531 L
.68991 .76633 L
.69322 .76304 L
F
.68991 .76633 m
.68816 .76531 L
.68668 .77083 L
.6887 .77083 L
.68991 .76633 L
F
.6887 .77083 m
.68668 .77083 L
.68816 .77634 L
.68991 .77533 L
.6887 .77083 L
F
.68991 .77533 m
.68816 .77634 L
.69222 .78037 L
.69322 .77861 L
.68991 .77533 L
F
.69322 .77861 m
.69222 .78037 L
.69775 .78181 L
.69773 .77979 L
.69322 .77861 L
F
.69775 .75985 m
.69776 .75858 L
.69159 .76019 L
.69222 .76129 L
.69775 .75985 L
F
.69222 .76129 m
.69159 .76019 L
.68707 .76468 L
.68816 .76531 L
.69222 .76129 L
F
.68816 .76531 m
.68707 .76468 L
.68541 .77083 L
.68668 .77083 L
.68816 .76531 L
F
.68668 .77083 m
.68541 .77083 L
.68707 .77698 L
.68816 .77634 L
.68668 .77083 L
F
.68816 .77634 m
.68707 .77698 L
.69159 .78147 L
.69222 .78037 L
.68816 .77634 L
F
.69222 .78037 m
.69159 .78147 L
.69776 .78308 L
.69775 .78181 L
.69222 .78037 L
F
.69776 .75858 m
.69776 .75816 L
.69138 .75982 L
.69159 .76019 L
.69776 .75858 L
F
.69159 .76019 m
.69138 .75982 L
.6867 .76446 L
.68707 .76468 L
.69159 .76019 L
F
.68707 .76468 m
.6867 .76446 L
.68499 .77083 L
.68541 .77083 L
.68707 .76468 L
F
.68541 .77083 m
.68499 .77083 L
.6867 .77719 L
.68707 .77698 L
.68541 .77083 L
F
.68707 .77698 m
.6867 .77719 L
.69138 .78183 L
.69159 .78147 L
.68707 .77698 L
F
.69159 .78147 m
.69138 .78183 L
.69776 .7835 L
.69776 .78308 L
.69159 .78147 L
F
.70298 .81534 m
.70298 .81491 L
.70914 .8133 L
.70935 .81367 L
.70298 .81534 L
F
.70935 .81367 m
.70914 .8133 L
.71367 .80882 L
.71403 .80903 L
.70935 .81367 L
F
.71403 .80903 m
.71367 .80882 L
.71532 .80266 L
.71575 .80266 L
.71403 .80903 L
F
.71575 .80266 m
.71532 .80266 L
.71367 .79651 L
.71403 .7963 L
.71575 .80266 L
F
.71403 .7963 m
.71367 .79651 L
.70914 .79202 L
.70935 .79166 L
.71403 .7963 L
F
.70935 .79166 m
.70914 .79202 L
.70298 .79042 L
.70298 .78999 L
.70935 .79166 L
F
.70298 .81491 m
.70299 .81365 L
.70852 .8122 L
.70914 .8133 L
.70298 .81491 L
F
.70914 .8133 m
.70852 .8122 L
.71257 .80818 L
.71367 .80882 L
.70914 .8133 L
F
.71367 .80882 m
.71257 .80818 L
.71406 .80266 L
.71532 .80266 L
.71367 .80882 L
F
.71532 .80266 m
.71406 .80266 L
.71257 .79715 L
.71367 .79651 L
.71532 .80266 L
F
.71367 .79651 m
.71257 .79715 L
.70852 .79312 L
.70914 .79202 L
.71367 .79651 L
F
.70914 .79202 m
.70852 .79312 L
.70299 .79168 L
.70298 .79042 L
.70914 .79202 L
F
.70299 .81365 m
.703 .81162 L
.70751 .81045 L
.70852 .8122 L
.70299 .81365 L
F
.70852 .8122 m
.70751 .81045 L
.71082 .80716 L
.71257 .80818 L
.70852 .8122 L
F
.71257 .80818 m
.71082 .80716 L
.71203 .80266 L
.71406 .80266 L
.71257 .80818 L
F
.71406 .80266 m
.71203 .80266 L
.71082 .79816 L
.71257 .79715 L
.71406 .80266 L
F
.71257 .79715 m
.71082 .79816 L
.70751 .79488 L
.70852 .79312 L
.71257 .79715 L
F
.70852 .79312 m
.70751 .79488 L
.703 .7937 L
.70299 .79168 L
.70852 .79312 L
F
.703 .81162 m
.70302 .80899 L
.70621 .80815 L
.70751 .81045 L
.703 .81162 L
F
.70751 .81045 m
.70621 .80815 L
.70854 .80584 L
.71082 .80716 L
.70751 .81045 L
F
.71082 .80716 m
.70854 .80584 L
.7094 .80266 L
.71203 .80266 L
.71082 .80716 L
F
.71203 .80266 m
.7094 .80266 L
.70854 .79949 L
.71082 .79816 L
.71203 .80266 L
F
.71082 .79816 m
.70854 .79949 L
.70621 .79717 L
.70751 .79488 L
.71082 .79816 L
F
.70751 .79488 m
.70621 .79717 L
.70302 .79634 L
.703 .7937 L
.70751 .79488 L
F
.70302 .80899 m
.70305 .80591 L
.70468 .80549 L
.70621 .80815 L
.70302 .80899 L
F
.70621 .80815 m
.70468 .80549 L
.70588 .8043 L
.70854 .80584 L
.70621 .80815 L
F
.70854 .80584 m
.70588 .8043 L
.70632 .80266 L
.7094 .80266 L
.70854 .80584 L
F
.7094 .80266 m
.70632 .80266 L
.70588 .80103 L
.70854 .79949 L
.7094 .80266 L
F
.70854 .79949 m
.70588 .80103 L
.70468 .79984 L
.70621 .79717 L
.70854 .79949 L
F
.70621 .79717 m
.70468 .79984 L
.70305 .79942 L
.70302 .79634 L
.70621 .79717 L
F
.70305 .80591 m
.70307 .80261 L
.70305 .80262 L
.70468 .80549 L
.70305 .80591 L
F
.70468 .80549 m
.70305 .80262 L
.70303 .80264 L
.70588 .8043 L
.70468 .80549 L
F
.70588 .8043 m
.70303 .80264 L
.70302 .80266 L
.70632 .80266 L
.70588 .8043 L
F
.70632 .80266 m
.70302 .80266 L
.70303 .80269 L
.70588 .80103 L
.70632 .80266 L
F
.70588 .80103 m
.70303 .80269 L
.70305 .80271 L
.70468 .79984 L
.70588 .80103 L
F
.70468 .79984 m
.70305 .80271 L
.70307 .80271 L
.70305 .79942 L
.70468 .79984 L
F
.70317 .78999 m
.70317 .79042 L
.697 .79202 L
.69679 .79166 L
.70317 .78999 L
F
.69679 .79166 m
.697 .79202 L
.69248 .79651 L
.69212 .7963 L
.69679 .79166 L
F
.69212 .7963 m
.69248 .79651 L
.69083 .80266 L
.6904 .80266 L
.69212 .7963 L
F
.6904 .80266 m
.69083 .80266 L
.69248 .80882 L
.69212 .80903 L
.6904 .80266 L
F
.69212 .80903 m
.69248 .80882 L
.697 .8133 L
.69679 .81367 L
.69212 .80903 L
F
.69679 .81367 m
.697 .8133 L
.70317 .81491 L
.70317 .81534 L
.69679 .81367 L
F
.70317 .79042 m
.70316 .79168 L
.69763 .79312 L
.697 .79202 L
.70317 .79042 L
F
.697 .79202 m
.69763 .79312 L
.69358 .79715 L
.69248 .79651 L
.697 .79202 L
F
.69248 .79651 m
.69358 .79715 L
.69209 .80266 L
.69083 .80266 L
.69248 .79651 L
F
.69083 .80266 m
.69209 .80266 L
.69358 .80818 L
.69248 .80882 L
.69083 .80266 L
F
.69248 .80882 m
.69358 .80818 L
.69763 .8122 L
.697 .8133 L
.69248 .80882 L
F
.697 .8133 m
.69763 .8122 L
.70316 .81365 L
.70317 .81491 L
.697 .8133 L
F
.70316 .79168 m
.70314 .7937 L
.69863 .79488 L
.69763 .79312 L
.70316 .79168 L
F
.69763 .79312 m
.69863 .79488 L
.69533 .79816 L
.69358 .79715 L
.69763 .79312 L
F
.69358 .79715 m
.69533 .79816 L
.69411 .80266 L
.69209 .80266 L
.69358 .79715 L
F
.69209 .80266 m
.69411 .80266 L
.69533 .80716 L
.69358 .80818 L
.69209 .80266 L
F
.69358 .80818 m
.69533 .80716 L
.69863 .81045 L
.69763 .8122 L
.69358 .80818 L
F
.69763 .8122 m
.69863 .81045 L
.70314 .81162 L
.70316 .81365 L
.69763 .8122 L
F
.70314 .7937 m
.70312 .79634 L
.69994 .79717 L
.69863 .79488 L
.70314 .7937 L
F
.69863 .79488 m
.69994 .79717 L
.69761 .79949 L
.69533 .79816 L
.69863 .79488 L
F
.69533 .79816 m
.69761 .79949 L
.69675 .80266 L
.69411 .80266 L
.69533 .79816 L
F
.69411 .80266 m
.69675 .80266 L
.69761 .80584 L
.69533 .80716 L
.69411 .80266 L
F
.69533 .80716 m
.69761 .80584 L
.69994 .80815 L
.69863 .81045 L
.69533 .80716 L
F
.69863 .81045 m
.69994 .80815 L
.70312 .80899 L
.70314 .81162 L
.69863 .81045 L
F
.70312 .79634 m
.7031 .79942 L
.70146 .79984 L
.69994 .79717 L
.70312 .79634 L
F
.69994 .79717 m
.70146 .79984 L
.70027 .80103 L
.69761 .79949 L
.69994 .79717 L
F
.69761 .79949 m
.70027 .80103 L
.69983 .80266 L
.69675 .80266 L
.69761 .79949 L
F
.69675 .80266 m
.69983 .80266 L
.70027 .8043 L
.69761 .80584 L
.69675 .80266 L
F
.69761 .80584 m
.70027 .8043 L
.70146 .80549 L
.69994 .80815 L
.69761 .80584 L
F
.69994 .80815 m
.70146 .80549 L
.7031 .80591 L
.70312 .80899 L
.69994 .80815 L
F
.7031 .79942 m
.70307 .80271 L
.7031 .80271 L
.70146 .79984 L
.7031 .79942 L
F
.70146 .79984 m
.7031 .80271 L
.70312 .80269 L
.70027 .80103 L
.70146 .79984 L
F
.70027 .80103 m
.70312 .80269 L
.70312 .80266 L
.69983 .80266 L
.70027 .80103 L
F
.69983 .80266 m
.70312 .80266 L
.70312 .80264 L
.70027 .8043 L
.69983 .80266 L
F
.70027 .8043 m
.70312 .80264 L
.7031 .80262 L
.70146 .80549 L
.70027 .8043 L
F
.70146 .80549 m
.7031 .80262 L
.70307 .80261 L
.7031 .80591 L
.70146 .80549 L
F
.70307 .80261 m
.70305 .80591 L
.70468 .80549 L
.70305 .80262 L
.70307 .80261 L
F
.70305 .80262 m
.70468 .80549 L
.70588 .8043 L
.70303 .80264 L
.70305 .80262 L
F
.70303 .80264 m
.70588 .8043 L
.70632 .80266 L
.70302 .80266 L
.70303 .80264 L
F
.70302 .80266 m
.70632 .80266 L
.70588 .80103 L
.70303 .80269 L
.70302 .80266 L
F
.70303 .80269 m
.70588 .80103 L
.70468 .79984 L
.70305 .80271 L
.70303 .80269 L
F
.70305 .80271 m
.70468 .79984 L
.70305 .79942 L
.70307 .80271 L
.70305 .80271 L
F
.70305 .80591 m
.70302 .80899 L
.70621 .80815 L
.70468 .80549 L
.70305 .80591 L
F
.70468 .80549 m
.70621 .80815 L
.70854 .80584 L
.70588 .8043 L
.70468 .80549 L
F
.70588 .8043 m
.70854 .80584 L
.7094 .80266 L
.70632 .80266 L
.70588 .8043 L
F
.70632 .80266 m
.7094 .80266 L
.70854 .79949 L
.70588 .80103 L
.70632 .80266 L
F
.70588 .80103 m
.70854 .79949 L
.70621 .79717 L
.70468 .79984 L
.70588 .80103 L
F
.70468 .79984 m
.70621 .79717 L
.70302 .79634 L
.70305 .79942 L
.70468 .79984 L
F
.70302 .80899 m
.703 .81162 L
.70751 .81045 L
.70621 .80815 L
.70302 .80899 L
F
.70621 .80815 m
.70751 .81045 L
.71082 .80716 L
.70854 .80584 L
.70621 .80815 L
F
.70854 .80584 m
.71082 .80716 L
.71203 .80266 L
.7094 .80266 L
.70854 .80584 L
F
.7094 .80266 m
.71203 .80266 L
.71082 .79816 L
.70854 .79949 L
.7094 .80266 L
F
.70854 .79949 m
.71082 .79816 L
.70751 .79488 L
.70621 .79717 L
.70854 .79949 L
F
.70621 .79717 m
.70751 .79488 L
.703 .7937 L
.70302 .79634 L
.70621 .79717 L
F
.703 .81162 m
.70299 .81365 L
.70852 .8122 L
.70751 .81045 L
.703 .81162 L
F
.70751 .81045 m
.70852 .8122 L
.71257 .80818 L
.71082 .80716 L
.70751 .81045 L
F
.71082 .80716 m
.71257 .80818 L
.71406 .80266 L
.71203 .80266 L
.71082 .80716 L
F
.71203 .80266 m
.71406 .80266 L
.71257 .79715 L
.71082 .79816 L
.71203 .80266 L
F
.71082 .79816 m
.71257 .79715 L
.70852 .79312 L
.70751 .79488 L
.71082 .79816 L
F
.70751 .79488 m
.70852 .79312 L
.70299 .79168 L
.703 .7937 L
.70751 .79488 L
F
.70299 .81365 m
.70298 .81491 L
.70914 .8133 L
.70852 .8122 L
.70299 .81365 L
F
.70852 .8122 m
.70914 .8133 L
.71367 .80882 L
.71257 .80818 L
.70852 .8122 L
F
.71257 .80818 m
.71367 .80882 L
.71532 .80266 L
.71406 .80266 L
.71257 .80818 L
F
.71406 .80266 m
.71532 .80266 L
.71367 .79651 L
.71257 .79715 L
.71406 .80266 L
F
.71257 .79715 m
.71367 .79651 L
.70914 .79202 L
.70852 .79312 L
.71257 .79715 L
F
.70852 .79312 m
.70914 .79202 L
.70298 .79042 L
.70299 .79168 L
.70852 .79312 L
F
.70298 .81491 m
.70298 .81534 L
.70935 .81367 L
.70914 .8133 L
.70298 .81491 L
F
.70914 .8133 m
.70935 .81367 L
.71403 .80903 L
.71367 .80882 L
.70914 .8133 L
F
.71367 .80882 m
.71403 .80903 L
.71575 .80266 L
.71532 .80266 L
.71367 .80882 L
F
.71532 .80266 m
.71575 .80266 L
.71403 .7963 L
.71367 .79651 L
.71532 .80266 L
F
.71367 .79651 m
.71403 .7963 L
.70935 .79166 L
.70914 .79202 L
.71367 .79651 L
F
.70914 .79202 m
.70935 .79166 L
.70298 .78999 L
.70298 .79042 L
.70914 .79202 L
F
.70307 .80271 m
.7031 .79942 L
.70146 .79984 L
.7031 .80271 L
.70307 .80271 L
F
.7031 .80271 m
.70146 .79984 L
.70027 .80103 L
.70312 .80269 L
.7031 .80271 L
F
.70312 .80269 m
.70027 .80103 L
.69983 .80266 L
.70312 .80266 L
.70312 .80269 L
F
.70312 .80266 m
.69983 .80266 L
.70027 .8043 L
.70312 .80264 L
.70312 .80266 L
F
.70312 .80264 m
.70027 .8043 L
.70146 .80549 L
.7031 .80262 L
.70312 .80264 L
F
.7031 .80262 m
.70146 .80549 L
.7031 .80591 L
.70307 .80261 L
.7031 .80262 L
F
.7031 .79942 m
.70312 .79634 L
.69994 .79717 L
.70146 .79984 L
.7031 .79942 L
F
.70146 .79984 m
.69994 .79717 L
.69761 .79949 L
.70027 .80103 L
.70146 .79984 L
F
.70027 .80103 m
.69761 .79949 L
.69675 .80266 L
.69983 .80266 L
.70027 .80103 L
F
.69983 .80266 m
.69675 .80266 L
.69761 .80584 L
.70027 .8043 L
.69983 .80266 L
F
.70027 .8043 m
.69761 .80584 L
.69994 .80815 L
.70146 .80549 L
.70027 .8043 L
F
.70146 .80549 m
.69994 .80815 L
.70312 .80899 L
.7031 .80591 L
.70146 .80549 L
F
.70312 .79634 m
.70314 .7937 L
.69863 .79488 L
.69994 .79717 L
.70312 .79634 L
F
.69994 .79717 m
.69863 .79488 L
.69533 .79816 L
.69761 .79949 L
.69994 .79717 L
F
.69761 .79949 m
.69533 .79816 L
.69411 .80266 L
.69675 .80266 L
.69761 .79949 L
F
.69675 .80266 m
.69411 .80266 L
.69533 .80716 L
.69761 .80584 L
.69675 .80266 L
F
.69761 .80584 m
.69533 .80716 L
.69863 .81045 L
.69994 .80815 L
.69761 .80584 L
F
.69994 .80815 m
.69863 .81045 L
.70314 .81162 L
.70312 .80899 L
.69994 .80815 L
F
.70314 .7937 m
.70316 .79168 L
.69763 .79312 L
.69863 .79488 L
.70314 .7937 L
F
.69863 .79488 m
.69763 .79312 L
.69358 .79715 L
.69533 .79816 L
.69863 .79488 L
F
.69533 .79816 m
.69358 .79715 L
.69209 .80266 L
.69411 .80266 L
.69533 .79816 L
F
.69411 .80266 m
.69209 .80266 L
.69358 .80818 L
.69533 .80716 L
.69411 .80266 L
F
.69533 .80716 m
.69358 .80818 L
.69763 .8122 L
.69863 .81045 L
.69533 .80716 L
F
.69863 .81045 m
.69763 .8122 L
.70316 .81365 L
.70314 .81162 L
.69863 .81045 L
F
.70316 .79168 m
.70317 .79042 L
.697 .79202 L
.69763 .79312 L
.70316 .79168 L
F
.69763 .79312 m
.697 .79202 L
.69248 .79651 L
.69358 .79715 L
.69763 .79312 L
F
.69358 .79715 m
.69248 .79651 L
.69083 .80266 L
.69209 .80266 L
.69358 .79715 L
F
.69209 .80266 m
.69083 .80266 L
.69248 .80882 L
.69358 .80818 L
.69209 .80266 L
F
.69358 .80818 m
.69248 .80882 L
.697 .8133 L
.69763 .8122 L
.69358 .80818 L
F
.69763 .8122 m
.697 .8133 L
.70317 .81491 L
.70316 .81365 L
.69763 .8122 L
F
.70317 .79042 m
.70317 .78999 L
.69679 .79166 L
.697 .79202 L
.70317 .79042 L
F
.697 .79202 m
.69679 .79166 L
.69212 .7963 L
.69248 .79651 L
.697 .79202 L
F
.69248 .79651 m
.69212 .7963 L
.6904 .80266 L
.69083 .80266 L
.69248 .79651 L
F
.69083 .80266 m
.6904 .80266 L
.69212 .80903 L
.69248 .80882 L
.69083 .80266 L
F
.69248 .80882 m
.69212 .80903 L
.69679 .81367 L
.697 .8133 L
.69248 .80882 L
F
.697 .8133 m
.69679 .81367 L
.70317 .81534 L
.70317 .81491 L
.697 .8133 L
F
.70847 .85155 m
.70847 .85112 L
.71464 .84951 L
.71485 .84988 L
.70847 .85155 L
F
.71485 .84988 m
.71464 .84951 L
.71916 .84503 L
.71952 .84524 L
.71485 .84988 L
F
.71952 .84524 m
.71916 .84503 L
.72081 .83887 L
.72124 .83887 L
.71952 .84524 L
F
.72124 .83887 m
.72081 .83887 L
.71916 .83272 L
.71952 .83251 L
.72124 .83887 L
F
.71952 .83251 m
.71916 .83272 L
.71464 .82824 L
.71485 .82787 L
.71952 .83251 L
F
.71485 .82787 m
.71464 .82824 L
.70847 .82663 L
.70847 .8262 L
.71485 .82787 L
F
.70847 .85112 m
.70848 .84986 L
.71401 .84841 L
.71464 .84951 L
.70847 .85112 L
F
.71464 .84951 m
.71401 .84841 L
.71806 .84439 L
.71916 .84503 L
.71464 .84951 L
F
.71916 .84503 m
.71806 .84439 L
.71955 .83887 L
.72081 .83887 L
.71916 .84503 L
F
.72081 .83887 m
.71955 .83887 L
.71806 .83336 L
.71916 .83272 L
.72081 .83887 L
F
.71916 .83272 m
.71806 .83336 L
.71401 .82934 L
.71464 .82824 L
.71916 .83272 L
F
.71464 .82824 m
.71401 .82934 L
.70848 .82789 L
.70847 .82663 L
.71464 .82824 L
F
.70848 .84986 m
.7085 .84783 L
.71301 .84666 L
.71401 .84841 L
.70848 .84986 L
F
.71401 .84841 m
.71301 .84666 L
.71631 .84338 L
.71806 .84439 L
.71401 .84841 L
F
.71806 .84439 m
.71631 .84338 L
.71753 .83887 L
.71955 .83887 L
.71806 .84439 L
F
.71955 .83887 m
.71753 .83887 L
.71631 .83437 L
.71806 .83336 L
.71955 .83887 L
F
.71806 .83336 m
.71631 .83437 L
.71301 .83109 L
.71401 .82934 L
.71806 .83336 L
F
.71401 .82934 m
.71301 .83109 L
.7085 .82991 L
.70848 .82789 L
.71401 .82934 L
F
.7085 .84783 m
.70852 .8452 L
.7117 .84437 L
.71301 .84666 L
.7085 .84783 L
F
.71301 .84666 m
.7117 .84437 L
.71403 .84205 L
.71631 .84338 L
.71301 .84666 L
F
.71631 .84338 m
.71403 .84205 L
.71489 .83887 L
.71753 .83887 L
.71631 .84338 L
F
.71753 .83887 m
.71489 .83887 L
.71403 .8357 L
.71631 .83437 L
.71753 .83887 L
F
.71631 .83437 m
.71403 .8357 L
.7117 .83338 L
.71301 .83109 L
.71631 .83437 L
F
.71301 .83109 m
.7117 .83338 L
.70852 .83255 L
.7085 .82991 L
.71301 .83109 L
F
.70852 .8452 m
.70854 .84212 L
.71018 .8417 L
.7117 .84437 L
.70852 .8452 L
F
.7117 .84437 m
.71018 .8417 L
.71137 .84051 L
.71403 .84205 L
.7117 .84437 L
F
.71403 .84205 m
.71137 .84051 L
.71181 .83887 L
.71489 .83887 L
.71403 .84205 L
F
.71489 .83887 m
.71181 .83887 L
.71137 .83724 L
.71403 .8357 L
.71489 .83887 L
F
.71403 .8357 m
.71137 .83724 L
.71018 .83605 L
.7117 .83338 L
.71403 .8357 L
F
.7117 .83338 m
.71018 .83605 L
.70854 .83563 L
.70852 .83255 L
.7117 .83338 L
F
.70854 .84212 m
.70857 .83883 L
.70854 .83883 L
.71018 .8417 L
.70854 .84212 L
F
.71018 .8417 m
.70854 .83883 L
.70852 .83885 L
.71137 .84051 L
.71018 .8417 L
F
.71137 .84051 m
.70852 .83885 L
.70852 .83887 L
.71181 .83887 L
.71137 .84051 L
F
.71181 .83887 m
.70852 .83887 L
.70852 .8389 L
.71137 .83724 L
.71181 .83887 L
F
.71137 .83724 m
.70852 .8389 L
.70854 .83892 L
.71018 .83605 L
.71137 .83724 L
F
.71018 .83605 m
.70854 .83892 L
.70857 .83892 L
.70854 .83563 L
.71018 .83605 L
F
.70866 .8262 m
.70866 .82663 L
.7025 .82824 L
.70229 .82787 L
.70866 .8262 L
F
.70229 .82787 m
.7025 .82824 L
.69797 .83272 L
.69761 .83251 L
.70229 .82787 L
F
.69761 .83251 m
.69797 .83272 L
.69632 .83887 L
.69589 .83887 L
.69761 .83251 L
F
.69589 .83887 m
.69632 .83887 L
.69797 .84503 L
.69761 .84524 L
.69589 .83887 L
F
.69761 .84524 m
.69797 .84503 L
.7025 .84951 L
.70229 .84988 L
.69761 .84524 L
F
.70229 .84988 m
.7025 .84951 L
.70866 .85112 L
.70866 .85155 L
.70229 .84988 L
F
.70866 .82663 m
.70865 .82789 L
.70312 .82934 L
.7025 .82824 L
.70866 .82663 L
F
.7025 .82824 m
.70312 .82934 L
.69907 .83336 L
.69797 .83272 L
.7025 .82824 L
F
.69797 .83272 m
.69907 .83336 L
.69758 .83887 L
.69632 .83887 L
.69797 .83272 L
F
.69632 .83887 m
.69758 .83887 L
.69907 .84439 L
.69797 .84503 L
.69632 .83887 L
F
.69797 .84503 m
.69907 .84439 L
.70312 .84841 L
.7025 .84951 L
.69797 .84503 L
F
.7025 .84951 m
.70312 .84841 L
.70865 .84986 L
.70866 .85112 L
.7025 .84951 L
F
.70865 .82789 m
.70864 .82991 L
.70413 .83109 L
.70312 .82934 L
.70865 .82789 L
F
.70312 .82934 m
.70413 .83109 L
.70082 .83437 L
.69907 .83336 L
.70312 .82934 L
F
.69907 .83336 m
.70082 .83437 L
.69961 .83887 L
.69758 .83887 L
.69907 .83336 L
F
.69758 .83887 m
.69961 .83887 L
.70082 .84338 L
.69907 .84439 L
.69758 .83887 L
F
.69907 .84439 m
.70082 .84338 L
.70413 .84666 L
.70312 .84841 L
.69907 .84439 L
F
.70312 .84841 m
.70413 .84666 L
.70864 .84783 L
.70865 .84986 L
.70312 .84841 L
F
.70864 .82991 m
.70862 .83255 L
.70543 .83338 L
.70413 .83109 L
.70864 .82991 L
F
.70413 .83109 m
.70543 .83338 L
.7031 .8357 L
.70082 .83437 L
.70413 .83109 L
F
.70082 .83437 m
.7031 .8357 L
.70224 .83887 L
.69961 .83887 L
.70082 .83437 L
F
.69961 .83887 m
.70224 .83887 L
.7031 .84205 L
.70082 .84338 L
.69961 .83887 L
F
.70082 .84338 m
.7031 .84205 L
.70543 .84437 L
.70413 .84666 L
.70082 .84338 L
F
.70413 .84666 m
.70543 .84437 L
.70862 .8452 L
.70864 .84783 L
.70413 .84666 L
F
.70862 .83255 m
.70859 .83563 L
.70696 .83605 L
.70543 .83338 L
.70862 .83255 L
F
.70543 .83338 m
.70696 .83605 L
.70576 .83724 L
.7031 .8357 L
.70543 .83338 L
F
.7031 .8357 m
.70576 .83724 L
.70532 .83887 L
.70224 .83887 L
.7031 .8357 L
F
.70224 .83887 m
.70532 .83887 L
.70576 .84051 L
.7031 .84205 L
.70224 .83887 L
F
.7031 .84205 m
.70576 .84051 L
.70696 .8417 L
.70543 .84437 L
.7031 .84205 L
F
.70543 .84437 m
.70696 .8417 L
.70859 .84212 L
.70862 .8452 L
.70543 .84437 L
F
.70859 .83563 m
.70857 .83892 L
.70859 .83892 L
.70696 .83605 L
.70859 .83563 L
F
.70696 .83605 m
.70859 .83892 L
.70861 .8389 L
.70576 .83724 L
.70696 .83605 L
F
.70576 .83724 m
.70861 .8389 L
.70862 .83887 L
.70532 .83887 L
.70576 .83724 L
F
.70532 .83887 m
.70862 .83887 L
.70861 .83885 L
.70576 .84051 L
.70532 .83887 L
F
.70576 .84051 m
.70861 .83885 L
.70859 .83883 L
.70696 .8417 L
.70576 .84051 L
F
.70696 .8417 m
.70859 .83883 L
.70857 .83883 L
.70859 .84212 L
.70696 .8417 L
F
.70857 .83883 m
.70854 .84212 L
.71018 .8417 L
.70854 .83883 L
.70857 .83883 L
F
.70854 .83883 m
.71018 .8417 L
.71137 .84051 L
.70852 .83885 L
.70854 .83883 L
F
.70852 .83885 m
.71137 .84051 L
.71181 .83887 L
.70852 .83887 L
.70852 .83885 L
F
.70852 .83887 m
.71181 .83887 L
.71137 .83724 L
.70852 .8389 L
.70852 .83887 L
F
.70852 .8389 m
.71137 .83724 L
.71018 .83605 L
.70854 .83892 L
.70852 .8389 L
F
.70854 .83892 m
.71018 .83605 L
.70854 .83563 L
.70857 .83892 L
.70854 .83892 L
F
.70854 .84212 m
.70852 .8452 L
.7117 .84437 L
.71018 .8417 L
.70854 .84212 L
F
.71018 .8417 m
.7117 .84437 L
.71403 .84205 L
.71137 .84051 L
.71018 .8417 L
F
.71137 .84051 m
.71403 .84205 L
.71489 .83887 L
.71181 .83887 L
.71137 .84051 L
F
.71181 .83887 m
.71489 .83887 L
.71403 .8357 L
.71137 .83724 L
.71181 .83887 L
F
.71137 .83724 m
.71403 .8357 L
.7117 .83338 L
.71018 .83605 L
.71137 .83724 L
F
.71018 .83605 m
.7117 .83338 L
.70852 .83255 L
.70854 .83563 L
.71018 .83605 L
F
.70852 .8452 m
.7085 .84783 L
.71301 .84666 L
.7117 .84437 L
.70852 .8452 L
F
.7117 .84437 m
.71301 .84666 L
.71631 .84338 L
.71403 .84205 L
.7117 .84437 L
F
.71403 .84205 m
.71631 .84338 L
.71753 .83887 L
.71489 .83887 L
.71403 .84205 L
F
.71489 .83887 m
.71753 .83887 L
.71631 .83437 L
.71403 .8357 L
.71489 .83887 L
F
.71403 .8357 m
.71631 .83437 L
.71301 .83109 L
.7117 .83338 L
.71403 .8357 L
F
.7117 .83338 m
.71301 .83109 L
.7085 .82991 L
.70852 .83255 L
.7117 .83338 L
F
.7085 .84783 m
.70848 .84986 L
.71401 .84841 L
.71301 .84666 L
.7085 .84783 L
F
.71301 .84666 m
.71401 .84841 L
.71806 .84439 L
.71631 .84338 L
.71301 .84666 L
F
.71631 .84338 m
.71806 .84439 L
.71955 .83887 L
.71753 .83887 L
.71631 .84338 L
F
.71753 .83887 m
.71955 .83887 L
.71806 .83336 L
.71631 .83437 L
.71753 .83887 L
F
.71631 .83437 m
.71806 .83336 L
.71401 .82934 L
.71301 .83109 L
.71631 .83437 L
F
.71301 .83109 m
.71401 .82934 L
.70848 .82789 L
.7085 .82991 L
.71301 .83109 L
F
.70848 .84986 m
.70847 .85112 L
.71464 .84951 L
.71401 .84841 L
.70848 .84986 L
F
.71401 .84841 m
.71464 .84951 L
.71916 .84503 L
.71806 .84439 L
.71401 .84841 L
F
.71806 .84439 m
.71916 .84503 L
.72081 .83887 L
.71955 .83887 L
.71806 .84439 L
F
.71955 .83887 m
.72081 .83887 L
.71916 .83272 L
.71806 .83336 L
.71955 .83887 L
F
.71806 .83336 m
.71916 .83272 L
.71464 .82824 L
.71401 .82934 L
.71806 .83336 L
F
.71401 .82934 m
.71464 .82824 L
.70847 .82663 L
.70848 .82789 L
.71401 .82934 L
F
.70847 .85112 m
.70847 .85155 L
.71485 .84988 L
.71464 .84951 L
.70847 .85112 L
F
.71464 .84951 m
.71485 .84988 L
.71952 .84524 L
.71916 .84503 L
.71464 .84951 L
F
.71916 .84503 m
.71952 .84524 L
.72124 .83887 L
.72081 .83887 L
.71916 .84503 L
F
.72081 .83887 m
.72124 .83887 L
.71952 .83251 L
.71916 .83272 L
.72081 .83887 L
F
.71916 .83272 m
.71952 .83251 L
.71485 .82787 L
.71464 .82824 L
.71916 .83272 L
F
.71464 .82824 m
.71485 .82787 L
.70847 .8262 L
.70847 .82663 L
.71464 .82824 L
F
.70857 .83892 m
.70859 .83563 L
.70696 .83605 L
.70859 .83892 L
.70857 .83892 L
F
.70859 .83892 m
.70696 .83605 L
.70576 .83724 L
.70861 .8389 L
.70859 .83892 L
F
.70861 .8389 m
.70576 .83724 L
.70532 .83887 L
.70862 .83887 L
.70861 .8389 L
F
.70862 .83887 m
.70532 .83887 L
.70576 .84051 L
.70861 .83885 L
.70862 .83887 L
F
.70861 .83885 m
.70576 .84051 L
.70696 .8417 L
.70859 .83883 L
.70861 .83885 L
F
.70859 .83883 m
.70696 .8417 L
.70859 .84212 L
.70857 .83883 L
.70859 .83883 L
F
.70859 .83563 m
.70862 .83255 L
.70543 .83338 L
.70696 .83605 L
.70859 .83563 L
F
.70696 .83605 m
.70543 .83338 L
.7031 .8357 L
.70576 .83724 L
.70696 .83605 L
F
.70576 .83724 m
.7031 .8357 L
.70224 .83887 L
.70532 .83887 L
.70576 .83724 L
F
.70532 .83887 m
.70224 .83887 L
.7031 .84205 L
.70576 .84051 L
.70532 .83887 L
F
.70576 .84051 m
.7031 .84205 L
.70543 .84437 L
.70696 .8417 L
.70576 .84051 L
F
.70696 .8417 m
.70543 .84437 L
.70862 .8452 L
.70859 .84212 L
.70696 .8417 L
F
.70862 .83255 m
.70864 .82991 L
.70413 .83109 L
.70543 .83338 L
.70862 .83255 L
F
.70543 .83338 m
.70413 .83109 L
.70082 .83437 L
.7031 .8357 L
.70543 .83338 L
F
.7031 .8357 m
.70082 .83437 L
.69961 .83887 L
.70224 .83887 L
.7031 .8357 L
F
.70224 .83887 m
.69961 .83887 L
.70082 .84338 L
.7031 .84205 L
.70224 .83887 L
F
.7031 .84205 m
.70082 .84338 L
.70413 .84666 L
.70543 .84437 L
.7031 .84205 L
F
.70543 .84437 m
.70413 .84666 L
.70864 .84783 L
.70862 .8452 L
.70543 .84437 L
F
.70864 .82991 m
.70865 .82789 L
.70312 .82934 L
.70413 .83109 L
.70864 .82991 L
F
.70413 .83109 m
.70312 .82934 L
.69907 .83336 L
.70082 .83437 L
.70413 .83109 L
F
.70082 .83437 m
.69907 .83336 L
.69758 .83887 L
.69961 .83887 L
.70082 .83437 L
F
.69961 .83887 m
.69758 .83887 L
.69907 .84439 L
.70082 .84338 L
.69961 .83887 L
F
.70082 .84338 m
.69907 .84439 L
.70312 .84841 L
.70413 .84666 L
.70082 .84338 L
F
.70413 .84666 m
.70312 .84841 L
.70865 .84986 L
.70864 .84783 L
.70413 .84666 L
F
.70865 .82789 m
.70866 .82663 L
.7025 .82824 L
.70312 .82934 L
.70865 .82789 L
F
.70312 .82934 m
.7025 .82824 L
.69797 .83272 L
.69907 .83336 L
.70312 .82934 L
F
.69907 .83336 m
.69797 .83272 L
.69632 .83887 L
.69758 .83887 L
.69907 .83336 L
F
.69758 .83887 m
.69632 .83887 L
.69797 .84503 L
.69907 .84439 L
.69758 .83887 L
F
.69907 .84439 m
.69797 .84503 L
.7025 .84951 L
.70312 .84841 L
.69907 .84439 L
F
.70312 .84841 m
.7025 .84951 L
.70866 .85112 L
.70865 .84986 L
.70312 .84841 L
F
.70866 .82663 m
.70866 .8262 L
.70229 .82787 L
.7025 .82824 L
.70866 .82663 L
F
.7025 .82824 m
.70229 .82787 L
.69761 .83251 L
.69797 .83272 L
.7025 .82824 L
F
.69797 .83272 m
.69761 .83251 L
.69589 .83887 L
.69632 .83887 L
.69797 .83272 L
F
.69632 .83887 m
.69589 .83887 L
.69761 .84524 L
.69797 .84503 L
.69632 .83887 L
F
.69797 .84503 m
.69761 .84524 L
.70229 .84988 L
.7025 .84951 L
.69797 .84503 L
F
.7025 .84951 m
.70229 .84988 L
.70866 .85155 L
.70866 .85112 L
.7025 .84951 L
F
.69314 .91131 m
.69314 .91089 L
.6993 .90928 L
.69951 .90965 L
.69314 .91131 L
F
.69951 .90965 m
.6993 .90928 L
.70383 .90479 L
.70419 .905 L
.69951 .90965 L
F
.70419 .905 m
.70383 .90479 L
.70548 .89864 L
.70591 .89864 L
.70419 .905 L
F
.70591 .89864 m
.70548 .89864 L
.70383 .89249 L
.70419 .89227 L
.70591 .89864 L
F
.70419 .89227 m
.70383 .89249 L
.6993 .888 L
.69951 .88763 L
.70419 .89227 L
F
.69951 .88763 m
.6993 .888 L
.69314 .88639 L
.69314 .88597 L
.69951 .88763 L
F
.69314 .91089 m
.69315 .90962 L
.69868 .90818 L
.6993 .90928 L
.69314 .91089 L
F
.6993 .90928 m
.69868 .90818 L
.70273 .90416 L
.70383 .90479 L
.6993 .90928 L
F
.70383 .90479 m
.70273 .90416 L
.70422 .89864 L
.70548 .89864 L
.70383 .90479 L
F
.70548 .89864 m
.70422 .89864 L
.70273 .89312 L
.70383 .89249 L
.70548 .89864 L
F
.70383 .89249 m
.70273 .89312 L
.69868 .8891 L
.6993 .888 L
.70383 .89249 L
F
.6993 .888 m
.69868 .8891 L
.69315 .88766 L
.69314 .88639 L
.6993 .888 L
F
.69315 .90962 m
.69317 .9076 L
.69768 .90642 L
.69868 .90818 L
.69315 .90962 L
F
.69868 .90818 m
.69768 .90642 L
.70098 .90314 L
.70273 .90416 L
.69868 .90818 L
F
.70273 .90416 m
.70098 .90314 L
.7022 .89864 L
.70422 .89864 L
.70273 .90416 L
F
.70422 .89864 m
.7022 .89864 L
.70098 .89414 L
.70273 .89312 L
.70422 .89864 L
F
.70273 .89312 m
.70098 .89414 L
.69768 .89086 L
.69868 .8891 L
.70273 .89312 L
F
.69868 .8891 m
.69768 .89086 L
.69317 .88968 L
.69315 .88766 L
.69868 .8891 L
F
.69317 .9076 m
.69319 .90496 L
.69637 .90413 L
.69768 .90642 L
.69317 .9076 L
F
.69768 .90642 m
.69637 .90413 L
.6987 .90181 L
.70098 .90314 L
.69768 .90642 L
F
.70098 .90314 m
.6987 .90181 L
.69956 .89864 L
.7022 .89864 L
.70098 .90314 L
F
.7022 .89864 m
.69956 .89864 L
.6987 .89546 L
.70098 .89414 L
.7022 .89864 L
F
.70098 .89414 m
.6987 .89546 L
.69637 .89315 L
.69768 .89086 L
.70098 .89414 L
F
.69768 .89086 m
.69637 .89315 L
.69319 .89232 L
.69317 .88968 L
.69768 .89086 L
F
.69319 .90496 m
.69321 .90189 L
.69484 .90146 L
.69637 .90413 L
.69319 .90496 L
F
.69637 .90413 m
.69484 .90146 L
.69604 .90027 L
.6987 .90181 L
.69637 .90413 L
F
.6987 .90181 m
.69604 .90027 L
.69648 .89864 L
.69956 .89864 L
.6987 .90181 L
F
.69956 .89864 m
.69648 .89864 L
.69604 .89701 L
.6987 .89546 L
.69956 .89864 L
F
.6987 .89546 m
.69604 .89701 L
.69484 .89582 L
.69637 .89315 L
.6987 .89546 L
F
.69637 .89315 m
.69484 .89582 L
.69321 .89539 L
.69319 .89232 L
.69637 .89315 L
F
.69321 .90189 m
.69324 .89859 L
.69321 .8986 L
.69484 .90146 L
.69321 .90189 L
F
.69484 .90146 m
.69321 .8986 L
.69319 .89861 L
.69604 .90027 L
.69484 .90146 L
F
.69604 .90027 m
.69319 .89861 L
.69319 .89864 L
.69648 .89864 L
.69604 .90027 L
F
.69648 .89864 m
.69319 .89864 L
.69319 .89866 L
.69604 .89701 L
.69648 .89864 L
F
.69604 .89701 m
.69319 .89866 L
.69321 .89868 L
.69484 .89582 L
.69604 .89701 L
F
.69484 .89582 m
.69321 .89868 L
.69324 .89869 L
.69321 .89539 L
.69484 .89582 L
F
.69333 .88597 m
.69333 .88639 L
.68717 .888 L
.68696 .88763 L
.69333 .88597 L
F
.68696 .88763 m
.68717 .888 L
.68264 .89249 L
.68228 .89227 L
.68696 .88763 L
F
.68228 .89227 m
.68264 .89249 L
.68099 .89864 L
.68056 .89864 L
.68228 .89227 L
F
.68056 .89864 m
.68099 .89864 L
.68264 .90479 L
.68228 .905 L
.68056 .89864 L
F
.68228 .905 m
.68264 .90479 L
.68717 .90928 L
.68696 .90965 L
.68228 .905 L
F
.68696 .90965 m
.68717 .90928 L
.69333 .91089 L
.69333 .91131 L
.68696 .90965 L
F
.69333 .88639 m
.69332 .88766 L
.68779 .8891 L
.68717 .888 L
.69333 .88639 L
F
.68717 .888 m
.68779 .8891 L
.68374 .89312 L
.68264 .89249 L
.68717 .888 L
F
.68264 .89249 m
.68374 .89312 L
.68225 .89864 L
.68099 .89864 L
.68264 .89249 L
F
.68099 .89864 m
.68225 .89864 L
.68374 .90416 L
.68264 .90479 L
.68099 .89864 L
F
.68264 .90479 m
.68374 .90416 L
.68779 .90818 L
.68717 .90928 L
.68264 .90479 L
F
.68717 .90928 m
.68779 .90818 L
.69332 .90962 L
.69333 .91089 L
.68717 .90928 L
F
.69332 .88766 m
.69331 .88968 L
.6888 .89086 L
.68779 .8891 L
.69332 .88766 L
F
.68779 .8891 m
.6888 .89086 L
.68549 .89414 L
.68374 .89312 L
.68779 .8891 L
F
.68374 .89312 m
.68549 .89414 L
.68427 .89864 L
.68225 .89864 L
.68374 .89312 L
F
.68225 .89864 m
.68427 .89864 L
.68549 .90314 L
.68374 .90416 L
.68225 .89864 L
F
.68374 .90416 m
.68549 .90314 L
.6888 .90642 L
.68779 .90818 L
.68374 .90416 L
F
.68779 .90818 m
.6888 .90642 L
.69331 .9076 L
.69332 .90962 L
.68779 .90818 L
F
.69331 .88968 m
.69328 .89232 L
.6901 .89315 L
.6888 .89086 L
.69331 .88968 L
F
.6888 .89086 m
.6901 .89315 L
.68777 .89546 L
.68549 .89414 L
.6888 .89086 L
F
.68549 .89414 m
.68777 .89546 L
.68691 .89864 L
.68427 .89864 L
.68549 .89414 L
F
.68427 .89864 m
.68691 .89864 L
.68777 .90181 L
.68549 .90314 L
.68427 .89864 L
F
.68549 .90314 m
.68777 .90181 L
.6901 .90413 L
.6888 .90642 L
.68549 .90314 L
F
.6888 .90642 m
.6901 .90413 L
.69328 .90496 L
.69331 .9076 L
.6888 .90642 L
F
.69328 .89232 m
.69326 .89539 L
.69163 .89582 L
.6901 .89315 L
.69328 .89232 L
F
.6901 .89315 m
.69163 .89582 L
.69043 .89701 L
.68777 .89546 L
.6901 .89315 L
F
.68777 .89546 m
.69043 .89701 L
.68999 .89864 L
.68691 .89864 L
.68777 .89546 L
F
.68691 .89864 m
.68999 .89864 L
.69043 .90027 L
.68777 .90181 L
.68691 .89864 L
F
.68777 .90181 m
.69043 .90027 L
.69163 .90146 L
.6901 .90413 L
.68777 .90181 L
F
.6901 .90413 m
.69163 .90146 L
.69326 .90189 L
.69328 .90496 L
.6901 .90413 L
F
.69326 .89539 m
.69324 .89869 L
.69326 .89868 L
.69163 .89582 L
.69326 .89539 L
F
.69163 .89582 m
.69326 .89868 L
.69328 .89866 L
.69043 .89701 L
.69163 .89582 L
F
.69043 .89701 m
.69328 .89866 L
.69328 .89864 L
.68999 .89864 L
.69043 .89701 L
F
.68999 .89864 m
.69328 .89864 L
.69328 .89861 L
.69043 .90027 L
.68999 .89864 L
F
.69043 .90027 m
.69328 .89861 L
.69326 .8986 L
.69163 .90146 L
.69043 .90027 L
F
.69163 .90146 m
.69326 .8986 L
.69324 .89859 L
.69326 .90189 L
.69163 .90146 L
F
.69324 .89859 m
.69321 .90189 L
.69484 .90146 L
.69321 .8986 L
.69324 .89859 L
F
.69321 .8986 m
.69484 .90146 L
.69604 .90027 L
.69319 .89861 L
.69321 .8986 L
F
.69319 .89861 m
.69604 .90027 L
.69648 .89864 L
.69319 .89864 L
.69319 .89861 L
F
.69319 .89864 m
.69648 .89864 L
.69604 .89701 L
.69319 .89866 L
.69319 .89864 L
F
.69319 .89866 m
.69604 .89701 L
.69484 .89582 L
.69321 .89868 L
.69319 .89866 L
F
.69321 .89868 m
.69484 .89582 L
.69321 .89539 L
.69324 .89869 L
.69321 .89868 L
F
.69321 .90189 m
.69319 .90496 L
.69637 .90413 L
.69484 .90146 L
.69321 .90189 L
F
.69484 .90146 m
.69637 .90413 L
.6987 .90181 L
.69604 .90027 L
.69484 .90146 L
F
.69604 .90027 m
.6987 .90181 L
.69956 .89864 L
.69648 .89864 L
.69604 .90027 L
F
.69648 .89864 m
.69956 .89864 L
.6987 .89546 L
.69604 .89701 L
.69648 .89864 L
F
.69604 .89701 m
.6987 .89546 L
.69637 .89315 L
.69484 .89582 L
.69604 .89701 L
F
.69484 .89582 m
.69637 .89315 L
.69319 .89232 L
.69321 .89539 L
.69484 .89582 L
F
.69319 .90496 m
.69317 .9076 L
.69768 .90642 L
.69637 .90413 L
.69319 .90496 L
F
.69637 .90413 m
.69768 .90642 L
.70098 .90314 L
.6987 .90181 L
.69637 .90413 L
F
.6987 .90181 m
.70098 .90314 L
.7022 .89864 L
.69956 .89864 L
.6987 .90181 L
F
.69956 .89864 m
.7022 .89864 L
.70098 .89414 L
.6987 .89546 L
.69956 .89864 L
F
.6987 .89546 m
.70098 .89414 L
.69768 .89086 L
.69637 .89315 L
.6987 .89546 L
F
.69637 .89315 m
.69768 .89086 L
.69317 .88968 L
.69319 .89232 L
.69637 .89315 L
F
.69317 .9076 m
.69315 .90962 L
.69868 .90818 L
.69768 .90642 L
.69317 .9076 L
F
.69768 .90642 m
.69868 .90818 L
.70273 .90416 L
.70098 .90314 L
.69768 .90642 L
F
.70098 .90314 m
.70273 .90416 L
.70422 .89864 L
.7022 .89864 L
.70098 .90314 L
F
.7022 .89864 m
.70422 .89864 L
.70273 .89312 L
.70098 .89414 L
.7022 .89864 L
F
.70098 .89414 m
.70273 .89312 L
.69868 .8891 L
.69768 .89086 L
.70098 .89414 L
F
.69768 .89086 m
.69868 .8891 L
.69315 .88766 L
.69317 .88968 L
.69768 .89086 L
F
.69315 .90962 m
.69314 .91089 L
.6993 .90928 L
.69868 .90818 L
.69315 .90962 L
F
.69868 .90818 m
.6993 .90928 L
.70383 .90479 L
.70273 .90416 L
.69868 .90818 L
F
.70273 .90416 m
.70383 .90479 L
.70548 .89864 L
.70422 .89864 L
.70273 .90416 L
F
.70422 .89864 m
.70548 .89864 L
.70383 .89249 L
.70273 .89312 L
.70422 .89864 L
F
.70273 .89312 m
.70383 .89249 L
.6993 .888 L
.69868 .8891 L
.70273 .89312 L
F
.69868 .8891 m
.6993 .888 L
.69314 .88639 L
.69315 .88766 L
.69868 .8891 L
F
.69314 .91089 m
.69314 .91131 L
.69951 .90965 L
.6993 .90928 L
.69314 .91089 L
F
.6993 .90928 m
.69951 .90965 L
.70419 .905 L
.70383 .90479 L
.6993 .90928 L
F
.70383 .90479 m
.70419 .905 L
.70591 .89864 L
.70548 .89864 L
.70383 .90479 L
F
.70548 .89864 m
.70591 .89864 L
.70419 .89227 L
.70383 .89249 L
.70548 .89864 L
F
.70383 .89249 m
.70419 .89227 L
.69951 .88763 L
.6993 .888 L
.70383 .89249 L
F
.6993 .888 m
.69951 .88763 L
.69314 .88597 L
.69314 .88639 L
.6993 .888 L
F
.69324 .89869 m
.69326 .89539 L
.69163 .89582 L
.69326 .89868 L
.69324 .89869 L
F
.69326 .89868 m
.69163 .89582 L
.69043 .89701 L
.69328 .89866 L
.69326 .89868 L
F
.69328 .89866 m
.69043 .89701 L
.68999 .89864 L
.69328 .89864 L
.69328 .89866 L
F
.69328 .89864 m
.68999 .89864 L
.69043 .90027 L
.69328 .89861 L
.69328 .89864 L
F
.69328 .89861 m
.69043 .90027 L
.69163 .90146 L
.69326 .8986 L
.69328 .89861 L
F
.69326 .8986 m
.69163 .90146 L
.69326 .90189 L
.69324 .89859 L
.69326 .8986 L
F
.69326 .89539 m
.69328 .89232 L
.6901 .89315 L
.69163 .89582 L
.69326 .89539 L
F
.69163 .89582 m
.6901 .89315 L
.68777 .89546 L
.69043 .89701 L
.69163 .89582 L
F
.69043 .89701 m
.68777 .89546 L
.68691 .89864 L
.68999 .89864 L
.69043 .89701 L
F
.68999 .89864 m
.68691 .89864 L
.68777 .90181 L
.69043 .90027 L
.68999 .89864 L
F
.69043 .90027 m
.68777 .90181 L
.6901 .90413 L
.69163 .90146 L
.69043 .90027 L
F
.69163 .90146 m
.6901 .90413 L
.69328 .90496 L
.69326 .90189 L
.69163 .90146 L
F
.69328 .89232 m
.69331 .88968 L
.6888 .89086 L
.6901 .89315 L
.69328 .89232 L
F
.6901 .89315 m
.6888 .89086 L
.68549 .89414 L
.68777 .89546 L
.6901 .89315 L
F
.68777 .89546 m
.68549 .89414 L
.68427 .89864 L
.68691 .89864 L
.68777 .89546 L
F
.68691 .89864 m
.68427 .89864 L
.68549 .90314 L
.68777 .90181 L
.68691 .89864 L
F
.68777 .90181 m
.68549 .90314 L
.6888 .90642 L
.6901 .90413 L
.68777 .90181 L
F
.6901 .90413 m
.6888 .90642 L
.69331 .9076 L
.69328 .90496 L
.6901 .90413 L
F
.69331 .88968 m
.69332 .88766 L
.68779 .8891 L
.6888 .89086 L
.69331 .88968 L
F
.6888 .89086 m
.68779 .8891 L
.68374 .89312 L
.68549 .89414 L
.6888 .89086 L
F
.68549 .89414 m
.68374 .89312 L
.68225 .89864 L
.68427 .89864 L
.68549 .89414 L
F
.68427 .89864 m
.68225 .89864 L
.68374 .90416 L
.68549 .90314 L
.68427 .89864 L
F
.68549 .90314 m
.68374 .90416 L
.68779 .90818 L
.6888 .90642 L
.68549 .90314 L
F
.6888 .90642 m
.68779 .90818 L
.69332 .90962 L
.69331 .9076 L
.6888 .90642 L
F
.69332 .88766 m
.69333 .88639 L
.68717 .888 L
.68779 .8891 L
.69332 .88766 L
F
.68779 .8891 m
.68717 .888 L
.68264 .89249 L
.68374 .89312 L
.68779 .8891 L
F
.68374 .89312 m
.68264 .89249 L
.68099 .89864 L
.68225 .89864 L
.68374 .89312 L
F
.68225 .89864 m
.68099 .89864 L
.68264 .90479 L
.68374 .90416 L
.68225 .89864 L
F
.68374 .90416 m
.68264 .90479 L
.68717 .90928 L
.68779 .90818 L
.68374 .90416 L
F
.68779 .90818 m
.68717 .90928 L
.69333 .91089 L
.69332 .90962 L
.68779 .90818 L
F
.69333 .88639 m
.69333 .88597 L
.68696 .88763 L
.68717 .888 L
.69333 .88639 L
F
.68717 .888 m
.68696 .88763 L
.68228 .89227 L
.68264 .89249 L
.68717 .888 L
F
.68264 .89249 m
.68228 .89227 L
.68056 .89864 L
.68099 .89864 L
.68264 .89249 L
F
.68099 .89864 m
.68056 .89864 L
.68228 .905 L
.68264 .90479 L
.68099 .89864 L
F
.68264 .90479 m
.68228 .905 L
.68696 .90965 L
.68717 .90928 L
.68264 .90479 L
F
.68717 .90928 m
.68696 .90965 L
.69333 .91131 L
.69333 .91089 L
.68717 .90928 L
F
.73733 .0596 m
.73733 .05918 L
.7435 .05757 L
.74371 .05794 L
.73733 .0596 L
F
.74371 .05794 m
.7435 .05757 L
.74802 .05308 L
.74839 .05329 L
.74371 .05794 L
F
.74839 .05329 m
.74802 .05308 L
.74968 .04693 L
.7501 .04693 L
.74839 .05329 L
F
.7501 .04693 m
.74968 .04693 L
.74802 .04078 L
.74839 .04057 L
.7501 .04693 L
F
.74839 .04057 m
.74802 .04078 L
.7435 .03629 L
.74371 .03592 L
.74839 .04057 L
F
.74371 .03592 m
.7435 .03629 L
.73733 .03468 L
.73733 .03426 L
.74371 .03592 L
F
.73733 .05918 m
.73734 .05791 L
.74287 .05647 L
.7435 .05757 L
.73733 .05918 L
F
.7435 .05757 m
.74287 .05647 L
.74693 .05245 L
.74802 .05308 L
.7435 .05757 L
F
.74802 .05308 m
.74693 .05245 L
.74841 .04693 L
.74968 .04693 L
.74802 .05308 L
F
.74968 .04693 m
.74841 .04693 L
.74693 .04141 L
.74802 .04078 L
.74968 .04693 L
F
.74802 .04078 m
.74693 .04141 L
.74287 .03739 L
.7435 .03629 L
.74802 .04078 L
F
.7435 .03629 m
.74287 .03739 L
.73734 .03595 L
.73733 .03468 L
.7435 .03629 L
F
.73734 .05791 m
.73736 .05589 L
.74187 .05471 L
.74287 .05647 L
.73734 .05791 L
F
.74287 .05647 m
.74187 .05471 L
.74518 .05143 L
.74693 .05245 L
.74287 .05647 L
F
.74693 .05245 m
.74518 .05143 L
.74639 .04693 L
.74841 .04693 L
.74693 .05245 L
F
.74841 .04693 m
.74639 .04693 L
.74518 .04243 L
.74693 .04141 L
.74841 .04693 L
F
.74693 .04141 m
.74518 .04243 L
.74187 .03915 L
.74287 .03739 L
.74693 .04141 L
F
.74287 .03739 m
.74187 .03915 L
.73736 .03797 L
.73734 .03595 L
.74287 .03739 L
F
.73736 .05589 m
.73738 .05325 L
.74056 .05242 L
.74187 .05471 L
.73736 .05589 L
F
.74187 .05471 m
.74056 .05242 L
.7429 .05011 L
.74518 .05143 L
.74187 .05471 L
F
.74518 .05143 m
.7429 .05011 L
.74375 .04693 L
.74639 .04693 L
.74518 .05143 L
F
.74639 .04693 m
.74375 .04693 L
.7429 .04376 L
.74518 .04243 L
.74639 .04693 L
F
.74518 .04243 m
.7429 .04376 L
.74056 .04144 L
.74187 .03915 L
.74518 .04243 L
F
.74187 .03915 m
.74056 .04144 L
.73738 .04061 L
.73736 .03797 L
.74187 .03915 L
F
.73738 .05325 m
.7374 .05018 L
.73904 .04975 L
.74056 .05242 L
.73738 .05325 L
F
.74056 .05242 m
.73904 .04975 L
.74024 .04856 L
.7429 .05011 L
.74056 .05242 L
F
.7429 .05011 m
.74024 .04856 L
.74068 .04693 L
.74375 .04693 L
.7429 .05011 L
F
.74375 .04693 m
.74068 .04693 L
.74024 .0453 L
.7429 .04376 L
.74375 .04693 L
F
.7429 .04376 m
.74024 .0453 L
.73904 .04411 L
.74056 .04144 L
.7429 .04376 L
F
.74056 .04144 m
.73904 .04411 L
.7374 .04368 L
.73738 .04061 L
.74056 .04144 L
F
.7374 .05018 m
.73743 .04688 L
.7374 .04689 L
.73904 .04975 L
.7374 .05018 L
F
.73904 .04975 m
.7374 .04689 L
.73739 .04691 L
.74024 .04856 L
.73904 .04975 L
F
.74024 .04856 m
.73739 .04691 L
.73738 .04693 L
.74068 .04693 L
.74024 .04856 L
F
.74068 .04693 m
.73738 .04693 L
.73739 .04695 L
.74024 .0453 L
.74068 .04693 L
F
.74024 .0453 m
.73739 .04695 L
.7374 .04697 L
.73904 .04411 L
.74024 .0453 L
F
.73904 .04411 m
.7374 .04697 L
.73743 .04698 L
.7374 .04368 L
.73904 .04411 L
F
.73753 .03426 m
.73752 .03468 L
.73136 .03629 L
.73115 .03592 L
.73753 .03426 L
F
.73115 .03592 m
.73136 .03629 L
.72684 .04078 L
.72647 .04057 L
.73115 .03592 L
F
.72647 .04057 m
.72684 .04078 L
.72518 .04693 L
.72476 .04693 L
.72647 .04057 L
F
.72476 .04693 m
.72518 .04693 L
.72684 .05308 L
.72647 .05329 L
.72476 .04693 L
F
.72647 .05329 m
.72684 .05308 L
.73136 .05757 L
.73115 .05794 L
.72647 .05329 L
F
.73115 .05794 m
.73136 .05757 L
.73752 .05918 L
.73753 .0596 L
.73115 .05794 L
F
.73752 .03468 m
.73751 .03595 L
.73199 .03739 L
.73136 .03629 L
.73752 .03468 L
F
.73136 .03629 m
.73199 .03739 L
.72793 .04141 L
.72684 .04078 L
.73136 .03629 L
F
.72684 .04078 m
.72793 .04141 L
.72645 .04693 L
.72518 .04693 L
.72684 .04078 L
F
.72518 .04693 m
.72645 .04693 L
.72793 .05245 L
.72684 .05308 L
.72518 .04693 L
F
.72684 .05308 m
.72793 .05245 L
.73199 .05647 L
.73136 .05757 L
.72684 .05308 L
F
.73136 .05757 m
.73199 .05647 L
.73751 .05791 L
.73752 .05918 L
.73136 .05757 L
F
.73751 .03595 m
.7375 .03797 L
.73299 .03915 L
.73199 .03739 L
.73751 .03595 L
F
.73199 .03739 m
.73299 .03915 L
.72968 .04243 L
.72793 .04141 L
.73199 .03739 L
F
.72793 .04141 m
.72968 .04243 L
.72847 .04693 L
.72645 .04693 L
.72793 .04141 L
F
.72645 .04693 m
.72847 .04693 L
.72968 .05143 L
.72793 .05245 L
.72645 .04693 L
F
.72793 .05245 m
.72968 .05143 L
.73299 .05471 L
.73199 .05647 L
.72793 .05245 L
F
.73199 .05647 m
.73299 .05471 L
.7375 .05589 L
.73751 .05791 L
.73199 .05647 L
F
.7375 .03797 m
.73748 .04061 L
.7343 .04144 L
.73299 .03915 L
.7375 .03797 L
F
.73299 .03915 m
.7343 .04144 L
.73196 .04376 L
.72968 .04243 L
.73299 .03915 L
F
.72968 .04243 m
.73196 .04376 L
.73111 .04693 L
.72847 .04693 L
.72968 .04243 L
F
.72847 .04693 m
.73111 .04693 L
.73196 .05011 L
.72968 .05143 L
.72847 .04693 L
F
.72968 .05143 m
.73196 .05011 L
.7343 .05242 L
.73299 .05471 L
.72968 .05143 L
F
.73299 .05471 m
.7343 .05242 L
.73748 .05325 L
.7375 .05589 L
.73299 .05471 L
F
.73748 .04061 m
.73745 .04368 L
.73582 .04411 L
.7343 .04144 L
.73748 .04061 L
F
.7343 .04144 m
.73582 .04411 L
.73462 .0453 L
.73196 .04376 L
.7343 .04144 L
F
.73196 .04376 m
.73462 .0453 L
.73418 .04693 L
.73111 .04693 L
.73196 .04376 L
F
.73111 .04693 m
.73418 .04693 L
.73462 .04856 L
.73196 .05011 L
.73111 .04693 L
F
.73196 .05011 m
.73462 .04856 L
.73582 .04975 L
.7343 .05242 L
.73196 .05011 L
F
.7343 .05242 m
.73582 .04975 L
.73745 .05018 L
.73748 .05325 L
.7343 .05242 L
F
.73745 .04368 m
.73743 .04698 L
.73745 .04697 L
.73582 .04411 L
.73745 .04368 L
F
.73582 .04411 m
.73745 .04697 L
.73747 .04695 L
.73462 .0453 L
.73582 .04411 L
F
.73462 .0453 m
.73747 .04695 L
.73748 .04693 L
.73418 .04693 L
.73462 .0453 L
F
.73418 .04693 m
.73748 .04693 L
.73747 .04691 L
.73462 .04856 L
.73418 .04693 L
F
.73462 .04856 m
.73747 .04691 L
.73745 .04689 L
.73582 .04975 L
.73462 .04856 L
F
.73582 .04975 m
.73745 .04689 L
.73743 .04688 L
.73745 .05018 L
.73582 .04975 L
F
.73743 .04688 m
.7374 .05018 L
.73904 .04975 L
.7374 .04689 L
.73743 .04688 L
F
.7374 .04689 m
.73904 .04975 L
.74024 .04856 L
.73739 .04691 L
.7374 .04689 L
F
.73739 .04691 m
.74024 .04856 L
.74068 .04693 L
.73738 .04693 L
.73739 .04691 L
F
.73738 .04693 m
.74068 .04693 L
.74024 .0453 L
.73739 .04695 L
.73738 .04693 L
F
.73739 .04695 m
.74024 .0453 L
.73904 .04411 L
.7374 .04697 L
.73739 .04695 L
F
.7374 .04697 m
.73904 .04411 L
.7374 .04368 L
.73743 .04698 L
.7374 .04697 L
F
.7374 .05018 m
.73738 .05325 L
.74056 .05242 L
.73904 .04975 L
.7374 .05018 L
F
.73904 .04975 m
.74056 .05242 L
.7429 .05011 L
.74024 .04856 L
.73904 .04975 L
F
.74024 .04856 m
.7429 .05011 L
.74375 .04693 L
.74068 .04693 L
.74024 .04856 L
F
.74068 .04693 m
.74375 .04693 L
.7429 .04376 L
.74024 .0453 L
.74068 .04693 L
F
.74024 .0453 m
.7429 .04376 L
.74056 .04144 L
.73904 .04411 L
.74024 .0453 L
F
.73904 .04411 m
.74056 .04144 L
.73738 .04061 L
.7374 .04368 L
.73904 .04411 L
F
.73738 .05325 m
.73736 .05589 L
.74187 .05471 L
.74056 .05242 L
.73738 .05325 L
F
.74056 .05242 m
.74187 .05471 L
.74518 .05143 L
.7429 .05011 L
.74056 .05242 L
F
.7429 .05011 m
.74518 .05143 L
.74639 .04693 L
.74375 .04693 L
.7429 .05011 L
F
.74375 .04693 m
.74639 .04693 L
.74518 .04243 L
.7429 .04376 L
.74375 .04693 L
F
.7429 .04376 m
.74518 .04243 L
.74187 .03915 L
.74056 .04144 L
.7429 .04376 L
F
.74056 .04144 m
.74187 .03915 L
.73736 .03797 L
.73738 .04061 L
.74056 .04144 L
F
.73736 .05589 m
.73734 .05791 L
.74287 .05647 L
.74187 .05471 L
.73736 .05589 L
F
.74187 .05471 m
.74287 .05647 L
.74693 .05245 L
.74518 .05143 L
.74187 .05471 L
F
.74518 .05143 m
.74693 .05245 L
.74841 .04693 L
.74639 .04693 L
.74518 .05143 L
F
.74639 .04693 m
.74841 .04693 L
.74693 .04141 L
.74518 .04243 L
.74639 .04693 L
F
.74518 .04243 m
.74693 .04141 L
.74287 .03739 L
.74187 .03915 L
.74518 .04243 L
F
.74187 .03915 m
.74287 .03739 L
.73734 .03595 L
.73736 .03797 L
.74187 .03915 L
F
.73734 .05791 m
.73733 .05918 L
.7435 .05757 L
.74287 .05647 L
.73734 .05791 L
F
.74287 .05647 m
.7435 .05757 L
.74802 .05308 L
.74693 .05245 L
.74287 .05647 L
F
.74693 .05245 m
.74802 .05308 L
.74968 .04693 L
.74841 .04693 L
.74693 .05245 L
F
.74841 .04693 m
.74968 .04693 L
.74802 .04078 L
.74693 .04141 L
.74841 .04693 L
F
.74693 .04141 m
.74802 .04078 L
.7435 .03629 L
.74287 .03739 L
.74693 .04141 L
F
.74287 .03739 m
.7435 .03629 L
.73733 .03468 L
.73734 .03595 L
.74287 .03739 L
F
.73733 .05918 m
.73733 .0596 L
.74371 .05794 L
.7435 .05757 L
.73733 .05918 L
F
.7435 .05757 m
.74371 .05794 L
.74839 .05329 L
.74802 .05308 L
.7435 .05757 L
F
.74802 .05308 m
.74839 .05329 L
.7501 .04693 L
.74968 .04693 L
.74802 .05308 L
F
.74968 .04693 m
.7501 .04693 L
.74839 .04057 L
.74802 .04078 L
.74968 .04693 L
F
.74802 .04078 m
.74839 .04057 L
.74371 .03592 L
.7435 .03629 L
.74802 .04078 L
F
.7435 .03629 m
.74371 .03592 L
.73733 .03426 L
.73733 .03468 L
.7435 .03629 L
F
.73743 .04698 m
.73745 .04368 L
.73582 .04411 L
.73745 .04697 L
.73743 .04698 L
F
.73745 .04697 m
.73582 .04411 L
.73462 .0453 L
.73747 .04695 L
.73745 .04697 L
F
.73747 .04695 m
.73462 .0453 L
.73418 .04693 L
.73748 .04693 L
.73747 .04695 L
F
.73748 .04693 m
.73418 .04693 L
.73462 .04856 L
.73747 .04691 L
.73748 .04693 L
F
.73747 .04691 m
.73462 .04856 L
.73582 .04975 L
.73745 .04689 L
.73747 .04691 L
F
.73745 .04689 m
.73582 .04975 L
.73745 .05018 L
.73743 .04688 L
.73745 .04689 L
F
.73745 .04368 m
.73748 .04061 L
.7343 .04144 L
.73582 .04411 L
.73745 .04368 L
F
.73582 .04411 m
.7343 .04144 L
.73196 .04376 L
.73462 .0453 L
.73582 .04411 L
F
.73462 .0453 m
.73196 .04376 L
.73111 .04693 L
.73418 .04693 L
.73462 .0453 L
F
.73418 .04693 m
.73111 .04693 L
.73196 .05011 L
.73462 .04856 L
.73418 .04693 L
F
.73462 .04856 m
.73196 .05011 L
.7343 .05242 L
.73582 .04975 L
.73462 .04856 L
F
.73582 .04975 m
.7343 .05242 L
.73748 .05325 L
.73745 .05018 L
.73582 .04975 L
F
.73748 .04061 m
.7375 .03797 L
.73299 .03915 L
.7343 .04144 L
.73748 .04061 L
F
.7343 .04144 m
.73299 .03915 L
.72968 .04243 L
.73196 .04376 L
.7343 .04144 L
F
.73196 .04376 m
.72968 .04243 L
.72847 .04693 L
.73111 .04693 L
.73196 .04376 L
F
.73111 .04693 m
.72847 .04693 L
.72968 .05143 L
.73196 .05011 L
.73111 .04693 L
F
.73196 .05011 m
.72968 .05143 L
.73299 .05471 L
.7343 .05242 L
.73196 .05011 L
F
.7343 .05242 m
.73299 .05471 L
.7375 .05589 L
.73748 .05325 L
.7343 .05242 L
F
.7375 .03797 m
.73751 .03595 L
.73199 .03739 L
.73299 .03915 L
.7375 .03797 L
F
.73299 .03915 m
.73199 .03739 L
.72793 .04141 L
.72968 .04243 L
.73299 .03915 L
F
.72968 .04243 m
.72793 .04141 L
.72645 .04693 L
.72847 .04693 L
.72968 .04243 L
F
.72847 .04693 m
.72645 .04693 L
.72793 .05245 L
.72968 .05143 L
.72847 .04693 L
F
.72968 .05143 m
.72793 .05245 L
.73199 .05647 L
.73299 .05471 L
.72968 .05143 L
F
.73299 .05471 m
.73199 .05647 L
.73751 .05791 L
.7375 .05589 L
.73299 .05471 L
F
.73751 .03595 m
.73752 .03468 L
.73136 .03629 L
.73199 .03739 L
.73751 .03595 L
F
.73199 .03739 m
.73136 .03629 L
.72684 .04078 L
.72793 .04141 L
.73199 .03739 L
F
.72793 .04141 m
.72684 .04078 L
.72518 .04693 L
.72645 .04693 L
.72793 .04141 L
F
.72645 .04693 m
.72518 .04693 L
.72684 .05308 L
.72793 .05245 L
.72645 .04693 L
F
.72793 .05245 m
.72684 .05308 L
.73136 .05757 L
.73199 .05647 L
.72793 .05245 L
F
.73199 .05647 m
.73136 .05757 L
.73752 .05918 L
.73751 .05791 L
.73199 .05647 L
F
.73752 .03468 m
.73753 .03426 L
.73115 .03592 L
.73136 .03629 L
.73752 .03468 L
F
.73136 .03629 m
.73115 .03592 L
.72647 .04057 L
.72684 .04078 L
.73136 .03629 L
F
.72684 .04078 m
.72647 .04057 L
.72476 .04693 L
.72518 .04693 L
.72684 .04078 L
F
.72518 .04693 m
.72476 .04693 L
.72647 .05329 L
.72684 .05308 L
.72518 .04693 L
F
.72684 .05308 m
.72647 .05329 L
.73115 .05794 L
.73136 .05757 L
.72684 .05308 L
F
.73136 .05757 m
.73115 .05794 L
.73753 .0596 L
.73752 .05918 L
.73136 .05757 L
F
.752 .10172 m
.752 .10129 L
.75816 .09968 L
.75837 .10005 L
.752 .10172 L
F
.75837 .10005 m
.75816 .09968 L
.76269 .0952 L
.76305 .09541 L
.75837 .10005 L
F
.76305 .09541 m
.76269 .0952 L
.76434 .08904 L
.76477 .08904 L
.76305 .09541 L
F
.76477 .08904 m
.76434 .08904 L
.76269 .08289 L
.76305 .08268 L
.76477 .08904 L
F
.76305 .08268 m
.76269 .08289 L
.75816 .07841 L
.75837 .07804 L
.76305 .08268 L
F
.75837 .07804 m
.75816 .07841 L
.752 .0768 L
.752 .07637 L
.75837 .07804 L
F
.752 .10129 m
.75201 .10003 L
.75754 .09858 L
.75816 .09968 L
.752 .10129 L
F
.75816 .09968 m
.75754 .09858 L
.76159 .09456 L
.76269 .0952 L
.75816 .09968 L
F
.76269 .0952 m
.76159 .09456 L
.76308 .08904 L
.76434 .08904 L
.76269 .0952 L
F
.76434 .08904 m
.76308 .08904 L
.76159 .08353 L
.76269 .08289 L
.76434 .08904 L
F
.76269 .08289 m
.76159 .08353 L
.75754 .07951 L
.75816 .07841 L
.76269 .08289 L
F
.75816 .07841 m
.75754 .07951 L
.75201 .07806 L
.752 .0768 L
.75816 .07841 L
F
.75201 .10003 m
.75203 .098 L
.75654 .09683 L
.75754 .09858 L
.75201 .10003 L
F
.75754 .09858 m
.75654 .09683 L
.75984 .09355 L
.76159 .09456 L
.75754 .09858 L
F
.76159 .09456 m
.75984 .09355 L
.76106 .08904 L
.76308 .08904 L
.76159 .09456 L
F
.76308 .08904 m
.76106 .08904 L
.75984 .08454 L
.76159 .08353 L
.76308 .08904 L
F
.76159 .08353 m
.75984 .08454 L
.75654 .08126 L
.75754 .07951 L
.76159 .08353 L
F
.75754 .07951 m
.75654 .08126 L
.75203 .08008 L
.75201 .07806 L
.75754 .07951 L
F
.75203 .098 m
.75205 .09537 L
.75523 .09454 L
.75654 .09683 L
.75203 .098 L
F
.75654 .09683 m
.75523 .09454 L
.75756 .09222 L
.75984 .09355 L
.75654 .09683 L
F
.75984 .09355 m
.75756 .09222 L
.75842 .08904 L
.76106 .08904 L
.75984 .09355 L
F
.76106 .08904 m
.75842 .08904 L
.75756 .08587 L
.75984 .08454 L
.76106 .08904 L
F
.75984 .08454 m
.75756 .08587 L
.75523 .08355 L
.75654 .08126 L
.75984 .08454 L
F
.75654 .08126 m
.75523 .08355 L
.75205 .08272 L
.75203 .08008 L
.75654 .08126 L
F
.75205 .09537 m
.75207 .09229 L
.7537 .09187 L
.75523 .09454 L
.75205 .09537 L
F
.75523 .09454 m
.7537 .09187 L
.7549 .09068 L
.75756 .09222 L
.75523 .09454 L
F
.75756 .09222 m
.7549 .09068 L
.75534 .08904 L
.75842 .08904 L
.75756 .09222 L
F
.75842 .08904 m
.75534 .08904 L
.7549 .08741 L
.75756 .08587 L
.75842 .08904 L
F
.75756 .08587 m
.7549 .08741 L
.7537 .08622 L
.75523 .08355 L
.75756 .08587 L
F
.75523 .08355 m
.7537 .08622 L
.75207 .0858 L
.75205 .08272 L
.75523 .08355 L
F
.75207 .09229 m
.7521 .089 L
.75207 .089 L
.7537 .09187 L
.75207 .09229 L
F
.7537 .09187 m
.75207 .089 L
.75205 .08902 L
.7549 .09068 L
.7537 .09187 L
F
.7549 .09068 m
.75205 .08902 L
.75205 .08904 L
.75534 .08904 L
.7549 .09068 L
F
.75534 .08904 m
.75205 .08904 L
.75205 .08907 L
.7549 .08741 L
.75534 .08904 L
F
.7549 .08741 m
.75205 .08907 L
.75207 .08909 L
.7537 .08622 L
.7549 .08741 L
F
.7537 .08622 m
.75207 .08909 L
.7521 .08909 L
.75207 .0858 L
.7537 .08622 L
F
.75219 .07637 m
.75219 .0768 L
.74603 .07841 L
.74582 .07804 L
.75219 .07637 L
F
.74582 .07804 m
.74603 .07841 L
.7415 .08289 L
.74114 .08268 L
.74582 .07804 L
F
.74114 .08268 m
.7415 .08289 L
.73985 .08904 L
.73942 .08904 L
.74114 .08268 L
F
.73942 .08904 m
.73985 .08904 L
.7415 .0952 L
.74114 .09541 L
.73942 .08904 L
F
.74114 .09541 m
.7415 .0952 L
.74603 .09968 L
.74582 .10005 L
.74114 .09541 L
F
.74582 .10005 m
.74603 .09968 L
.75219 .10129 L
.75219 .10172 L
.74582 .10005 L
F
.75219 .0768 m
.75218 .07806 L
.74665 .07951 L
.74603 .07841 L
.75219 .0768 L
F
.74603 .07841 m
.74665 .07951 L
.7426 .08353 L
.7415 .08289 L
.74603 .07841 L
F
.7415 .08289 m
.7426 .08353 L
.74111 .08904 L
.73985 .08904 L
.7415 .08289 L
F
.73985 .08904 m
.74111 .08904 L
.7426 .09456 L
.7415 .0952 L
.73985 .08904 L
F
.7415 .0952 m
.7426 .09456 L
.74665 .09858 L
.74603 .09968 L
.7415 .0952 L
F
.74603 .09968 m
.74665 .09858 L
.75218 .10003 L
.75219 .10129 L
.74603 .09968 L
F
.75218 .07806 m
.75216 .08008 L
.74766 .08126 L
.74665 .07951 L
.75218 .07806 L
F
.74665 .07951 m
.74766 .08126 L
.74435 .08454 L
.7426 .08353 L
.74665 .07951 L
F
.7426 .08353 m
.74435 .08454 L
.74313 .08904 L
.74111 .08904 L
.7426 .08353 L
F
.74111 .08904 m
.74313 .08904 L
.74435 .09355 L
.7426 .09456 L
.74111 .08904 L
F
.7426 .09456 m
.74435 .09355 L
.74766 .09683 L
.74665 .09858 L
.7426 .09456 L
F
.74665 .09858 m
.74766 .09683 L
.75216 .098 L
.75218 .10003 L
.74665 .09858 L
F
.75216 .08008 m
.75214 .08272 L
.74896 .08355 L
.74766 .08126 L
.75216 .08008 L
F
.74766 .08126 m
.74896 .08355 L
.74663 .08587 L
.74435 .08454 L
.74766 .08126 L
F
.74435 .08454 m
.74663 .08587 L
.74577 .08904 L
.74313 .08904 L
.74435 .08454 L
F
.74313 .08904 m
.74577 .08904 L
.74663 .09222 L
.74435 .09355 L
.74313 .08904 L
F
.74435 .09355 m
.74663 .09222 L
.74896 .09454 L
.74766 .09683 L
.74435 .09355 L
F
.74766 .09683 m
.74896 .09454 L
.75214 .09537 L
.75216 .098 L
.74766 .09683 L
F
.75214 .08272 m
.75212 .0858 L
.75049 .08622 L
.74896 .08355 L
.75214 .08272 L
F
.74896 .08355 m
.75049 .08622 L
.74929 .08741 L
.74663 .08587 L
.74896 .08355 L
F
.74663 .08587 m
.74929 .08741 L
.74885 .08904 L
.74577 .08904 L
.74663 .08587 L
F
.74577 .08904 m
.74885 .08904 L
.74929 .09068 L
.74663 .09222 L
.74577 .08904 L
F
.74663 .09222 m
.74929 .09068 L
.75049 .09187 L
.74896 .09454 L
.74663 .09222 L
F
.74896 .09454 m
.75049 .09187 L
.75212 .09229 L
.75214 .09537 L
.74896 .09454 L
F
.75212 .0858 m
.75209 .08909 L
.75212 .08909 L
.75049 .08622 L
.75212 .0858 L
F
.75049 .08622 m
.75212 .08909 L
.75214 .08907 L
.74929 .08741 L
.75049 .08622 L
F
.74929 .08741 m
.75214 .08907 L
.75214 .08904 L
.74885 .08904 L
.74929 .08741 L
F
.74885 .08904 m
.75214 .08904 L
.75214 .08902 L
.74929 .09068 L
.74885 .08904 L
F
.74929 .09068 m
.75214 .08902 L
.75212 .089 L
.75049 .09187 L
.74929 .09068 L
F
.75049 .09187 m
.75212 .089 L
.75209 .089 L
.75212 .09229 L
.75049 .09187 L
F
.7521 .089 m
.75207 .09229 L
.7537 .09187 L
.75207 .089 L
.7521 .089 L
F
.75207 .089 m
.7537 .09187 L
.7549 .09068 L
.75205 .08902 L
.75207 .089 L
F
.75205 .08902 m
.7549 .09068 L
.75534 .08904 L
.75205 .08904 L
.75205 .08902 L
F
.75205 .08904 m
.75534 .08904 L
.7549 .08741 L
.75205 .08907 L
.75205 .08904 L
F
.75205 .08907 m
.7549 .08741 L
.7537 .08622 L
.75207 .08909 L
.75205 .08907 L
F
.75207 .08909 m
.7537 .08622 L
.75207 .0858 L
.7521 .08909 L
.75207 .08909 L
F
.75207 .09229 m
.75205 .09537 L
.75523 .09454 L
.7537 .09187 L
.75207 .09229 L
F
.7537 .09187 m
.75523 .09454 L
.75756 .09222 L
.7549 .09068 L
.7537 .09187 L
F
.7549 .09068 m
.75756 .09222 L
.75842 .08904 L
.75534 .08904 L
.7549 .09068 L
F
.75534 .08904 m
.75842 .08904 L
.75756 .08587 L
.7549 .08741 L
.75534 .08904 L
F
.7549 .08741 m
.75756 .08587 L
.75523 .08355 L
.7537 .08622 L
.7549 .08741 L
F
.7537 .08622 m
.75523 .08355 L
.75205 .08272 L
.75207 .0858 L
.7537 .08622 L
F
.75205 .09537 m
.75203 .098 L
.75654 .09683 L
.75523 .09454 L
.75205 .09537 L
F
.75523 .09454 m
.75654 .09683 L
.75984 .09355 L
.75756 .09222 L
.75523 .09454 L
F
.75756 .09222 m
.75984 .09355 L
.76106 .08904 L
.75842 .08904 L
.75756 .09222 L
F
.75842 .08904 m
.76106 .08904 L
.75984 .08454 L
.75756 .08587 L
.75842 .08904 L
F
.75756 .08587 m
.75984 .08454 L
.75654 .08126 L
.75523 .08355 L
.75756 .08587 L
F
.75523 .08355 m
.75654 .08126 L
.75203 .08008 L
.75205 .08272 L
.75523 .08355 L
F
.75203 .098 m
.75201 .10003 L
.75754 .09858 L
.75654 .09683 L
.75203 .098 L
F
.75654 .09683 m
.75754 .09858 L
.76159 .09456 L
.75984 .09355 L
.75654 .09683 L
F
.75984 .09355 m
.76159 .09456 L
.76308 .08904 L
.76106 .08904 L
.75984 .09355 L
F
.76106 .08904 m
.76308 .08904 L
.76159 .08353 L
.75984 .08454 L
.76106 .08904 L
F
.75984 .08454 m
.76159 .08353 L
.75754 .07951 L
.75654 .08126 L
.75984 .08454 L
F
.75654 .08126 m
.75754 .07951 L
.75201 .07806 L
.75203 .08008 L
.75654 .08126 L
F
.75201 .10003 m
.752 .10129 L
.75816 .09968 L
.75754 .09858 L
.75201 .10003 L
F
.75754 .09858 m
.75816 .09968 L
.76269 .0952 L
.76159 .09456 L
.75754 .09858 L
F
.76159 .09456 m
.76269 .0952 L
.76434 .08904 L
.76308 .08904 L
.76159 .09456 L
F
.76308 .08904 m
.76434 .08904 L
.76269 .08289 L
.76159 .08353 L
.76308 .08904 L
F
.76159 .08353 m
.76269 .08289 L
.75816 .07841 L
.75754 .07951 L
.76159 .08353 L
F
.75754 .07951 m
.75816 .07841 L
.752 .0768 L
.75201 .07806 L
.75754 .07951 L
F
.752 .10129 m
.752 .10172 L
.75837 .10005 L
.75816 .09968 L
.752 .10129 L
F
.75816 .09968 m
.75837 .10005 L
.76305 .09541 L
.76269 .0952 L
.75816 .09968 L
F
.76269 .0952 m
.76305 .09541 L
.76477 .08904 L
.76434 .08904 L
.76269 .0952 L
F
.76434 .08904 m
.76477 .08904 L
.76305 .08268 L
.76269 .08289 L
.76434 .08904 L
F
.76269 .08289 m
.76305 .08268 L
.75837 .07804 L
.75816 .07841 L
.76269 .08289 L
F
.75816 .07841 m
.75837 .07804 L
.752 .07637 L
.752 .0768 L
.75816 .07841 L
F
.75209 .08909 m
.75212 .0858 L
.75049 .08622 L
.75212 .08909 L
.75209 .08909 L
F
.75212 .08909 m
.75049 .08622 L
.74929 .08741 L
.75214 .08907 L
.75212 .08909 L
F
.75214 .08907 m
.74929 .08741 L
.74885 .08904 L
.75214 .08904 L
.75214 .08907 L
F
.75214 .08904 m
.74885 .08904 L
.74929 .09068 L
.75214 .08902 L
.75214 .08904 L
F
.75214 .08902 m
.74929 .09068 L
.75049 .09187 L
.75212 .089 L
.75214 .08902 L
F
.75212 .089 m
.75049 .09187 L
.75212 .09229 L
.75209 .089 L
.75212 .089 L
F
.75212 .0858 m
.75214 .08272 L
.74896 .08355 L
.75049 .08622 L
.75212 .0858 L
F
.75049 .08622 m
.74896 .08355 L
.74663 .08587 L
.74929 .08741 L
.75049 .08622 L
F
.74929 .08741 m
.74663 .08587 L
.74577 .08904 L
.74885 .08904 L
.74929 .08741 L
F
.74885 .08904 m
.74577 .08904 L
.74663 .09222 L
.74929 .09068 L
.74885 .08904 L
F
.74929 .09068 m
.74663 .09222 L
.74896 .09454 L
.75049 .09187 L
.74929 .09068 L
F
.75049 .09187 m
.74896 .09454 L
.75214 .09537 L
.75212 .09229 L
.75049 .09187 L
F
.75214 .08272 m
.75216 .08008 L
.74766 .08126 L
.74896 .08355 L
.75214 .08272 L
F
.74896 .08355 m
.74766 .08126 L
.74435 .08454 L
.74663 .08587 L
.74896 .08355 L
F
.74663 .08587 m
.74435 .08454 L
.74313 .08904 L
.74577 .08904 L
.74663 .08587 L
F
.74577 .08904 m
.74313 .08904 L
.74435 .09355 L
.74663 .09222 L
.74577 .08904 L
F
.74663 .09222 m
.74435 .09355 L
.74766 .09683 L
.74896 .09454 L
.74663 .09222 L
F
.74896 .09454 m
.74766 .09683 L
.75216 .098 L
.75214 .09537 L
.74896 .09454 L
F
.75216 .08008 m
.75218 .07806 L
.74665 .07951 L
.74766 .08126 L
.75216 .08008 L
F
.74766 .08126 m
.74665 .07951 L
.7426 .08353 L
.74435 .08454 L
.74766 .08126 L
F
.74435 .08454 m
.7426 .08353 L
.74111 .08904 L
.74313 .08904 L
.74435 .08454 L
F
.74313 .08904 m
.74111 .08904 L
.7426 .09456 L
.74435 .09355 L
.74313 .08904 L
F
.74435 .09355 m
.7426 .09456 L
.74665 .09858 L
.74766 .09683 L
.74435 .09355 L
F
.74766 .09683 m
.74665 .09858 L
.75218 .10003 L
.75216 .098 L
.74766 .09683 L
F
.75218 .07806 m
.75219 .0768 L
.74603 .07841 L
.74665 .07951 L
.75218 .07806 L
F
.74665 .07951 m
.74603 .07841 L
.7415 .08289 L
.7426 .08353 L
.74665 .07951 L
F
.7426 .08353 m
.7415 .08289 L
.73985 .08904 L
.74111 .08904 L
.7426 .08353 L
F
.74111 .08904 m
.73985 .08904 L
.7415 .0952 L
.7426 .09456 L
.74111 .08904 L
F
.7426 .09456 m
.7415 .0952 L
.74603 .09968 L
.74665 .09858 L
.7426 .09456 L
F
.74665 .09858 m
.74603 .09968 L
.75219 .10129 L
.75218 .10003 L
.74665 .09858 L
F
.75219 .0768 m
.75219 .07637 L
.74582 .07804 L
.74603 .07841 L
.75219 .0768 L
F
.74603 .07841 m
.74582 .07804 L
.74114 .08268 L
.7415 .08289 L
.74603 .07841 L
F
.7415 .08289 m
.74114 .08268 L
.73942 .08904 L
.73985 .08904 L
.7415 .08289 L
F
.73985 .08904 m
.73942 .08904 L
.74114 .09541 L
.7415 .0952 L
.73985 .08904 L
F
.7415 .0952 m
.74114 .09541 L
.74582 .10005 L
.74603 .09968 L
.7415 .0952 L
F
.74603 .09968 m
.74582 .10005 L
.75219 .10172 L
.75219 .10129 L
.74603 .09968 L
F
.74717 .14114 m
.74717 .14071 L
.75333 .1391 L
.75354 .13947 L
.74717 .14114 L
F
.75354 .13947 m
.75333 .1391 L
.75786 .13462 L
.75822 .13483 L
.75354 .13947 L
F
.75822 .13483 m
.75786 .13462 L
.75951 .12846 L
.75994 .12846 L
.75822 .13483 L
F
.75994 .12846 m
.75951 .12846 L
.75786 .12231 L
.75822 .1221 L
.75994 .12846 L
F
.75822 .1221 m
.75786 .12231 L
.75333 .11782 L
.75354 .11746 L
.75822 .1221 L
F
.75354 .11746 m
.75333 .11782 L
.74717 .11622 L
.74717 .11579 L
.75354 .11746 L
F
.74717 .14071 m
.74718 .13945 L
.75271 .138 L
.75333 .1391 L
.74717 .14071 L
F
.75333 .1391 m
.75271 .138 L
.75676 .13398 L
.75786 .13462 L
.75333 .1391 L
F
.75786 .13462 m
.75676 .13398 L
.75825 .12846 L
.75951 .12846 L
.75786 .13462 L
F
.75951 .12846 m
.75825 .12846 L
.75676 .12295 L
.75786 .12231 L
.75951 .12846 L
F
.75786 .12231 m
.75676 .12295 L
.75271 .11892 L
.75333 .11782 L
.75786 .12231 L
F
.75333 .11782 m
.75271 .11892 L
.74718 .11748 L
.74717 .11622 L
.75333 .11782 L
F
.74718 .13945 m
.7472 .13742 L
.75171 .13625 L
.75271 .138 L
.74718 .13945 L
F
.75271 .138 m
.75171 .13625 L
.75501 .13296 L
.75676 .13398 L
.75271 .138 L
F
.75676 .13398 m
.75501 .13296 L
.75623 .12846 L
.75825 .12846 L
.75676 .13398 L
F
.75825 .12846 m
.75623 .12846 L
.75501 .12396 L
.75676 .12295 L
.75825 .12846 L
F
.75676 .12295 m
.75501 .12396 L
.75171 .12068 L
.75271 .11892 L
.75676 .12295 L
F
.75271 .11892 m
.75171 .12068 L
.7472 .1195 L
.74718 .11748 L
.75271 .11892 L
F
.7472 .13742 m
.74722 .13479 L
.7504 .13395 L
.75171 .13625 L
.7472 .13742 L
F
.75171 .13625 m
.7504 .13395 L
.75273 .13164 L
.75501 .13296 L
.75171 .13625 L
F
.75501 .13296 m
.75273 .13164 L
.75359 .12846 L
.75623 .12846 L
.75501 .13296 L
F
.75623 .12846 m
.75359 .12846 L
.75273 .12529 L
.75501 .12396 L
.75623 .12846 L
F
.75501 .12396 m
.75273 .12529 L
.7504 .12297 L
.75171 .12068 L
.75501 .12396 L
F
.75171 .12068 m
.7504 .12297 L
.74722 .12214 L
.7472 .1195 L
.75171 .12068 L
F
.74722 .13479 m
.74724 .13171 L
.74887 .13129 L
.7504 .13395 L
.74722 .13479 L
F
.7504 .13395 m
.74887 .13129 L
.75007 .1301 L
.75273 .13164 L
.7504 .13395 L
F
.75273 .13164 m
.75007 .1301 L
.75051 .12846 L
.75359 .12846 L
.75273 .13164 L
F
.75359 .12846 m
.75051 .12846 L
.75007 .12683 L
.75273 .12529 L
.75359 .12846 L
F
.75273 .12529 m
.75007 .12683 L
.74887 .12564 L
.7504 .12297 L
.75273 .12529 L
F
.7504 .12297 m
.74887 .12564 L
.74724 .12522 L
.74722 .12214 L
.7504 .12297 L
F
.74724 .13171 m
.74727 .12841 L
.74724 .12842 L
.74887 .13129 L
.74724 .13171 L
F
.74887 .13129 m
.74724 .12842 L
.74722 .12844 L
.75007 .1301 L
.74887 .13129 L
F
.75007 .1301 m
.74722 .12844 L
.74722 .12846 L
.75051 .12846 L
.75007 .1301 L
F
.75051 .12846 m
.74722 .12846 L
.74722 .12849 L
.75007 .12683 L
.75051 .12846 L
F
.75007 .12683 m
.74722 .12849 L
.74724 .12851 L
.74887 .12564 L
.75007 .12683 L
F
.74887 .12564 m
.74724 .12851 L
.74727 .12851 L
.74724 .12522 L
.74887 .12564 L
F
.74736 .11579 m
.74736 .11622 L
.7412 .11782 L
.74099 .11746 L
.74736 .11579 L
F
.74099 .11746 m
.7412 .11782 L
.73667 .12231 L
.73631 .1221 L
.74099 .11746 L
F
.73631 .1221 m
.73667 .12231 L
.73502 .12846 L
.73459 .12846 L
.73631 .1221 L
F
.73459 .12846 m
.73502 .12846 L
.73667 .13462 L
.73631 .13483 L
.73459 .12846 L
F
.73631 .13483 m
.73667 .13462 L
.7412 .1391 L
.74099 .13947 L
.73631 .13483 L
F
.74099 .13947 m
.7412 .1391 L
.74736 .14071 L
.74736 .14114 L
.74099 .13947 L
F
.74736 .11622 m
.74735 .11748 L
.74182 .11892 L
.7412 .11782 L
.74736 .11622 L
F
.7412 .11782 m
.74182 .11892 L
.73777 .12295 L
.73667 .12231 L
.7412 .11782 L
F
.73667 .12231 m
.73777 .12295 L
.73628 .12846 L
.73502 .12846 L
.73667 .12231 L
F
.73502 .12846 m
.73628 .12846 L
.73777 .13398 L
.73667 .13462 L
.73502 .12846 L
F
.73667 .13462 m
.73777 .13398 L
.74182 .138 L
.7412 .1391 L
.73667 .13462 L
F
.7412 .1391 m
.74182 .138 L
.74735 .13945 L
.74736 .14071 L
.7412 .1391 L
F
.74735 .11748 m
.74733 .1195 L
.74283 .12068 L
.74182 .11892 L
.74735 .11748 L
F
.74182 .11892 m
.74283 .12068 L
.73952 .12396 L
.73777 .12295 L
.74182 .11892 L
F
.73777 .12295 m
.73952 .12396 L
.7383 .12846 L
.73628 .12846 L
.73777 .12295 L
F
.73628 .12846 m
.7383 .12846 L
.73952 .13296 L
.73777 .13398 L
.73628 .12846 L
F
.73777 .13398 m
.73952 .13296 L
.74283 .13625 L
.74182 .138 L
.73777 .13398 L
F
.74182 .138 m
.74283 .13625 L
.74733 .13742 L
.74735 .13945 L
.74182 .138 L
F
.74733 .1195 m
.74731 .12214 L
.74413 .12297 L
.74283 .12068 L
.74733 .1195 L
F
.74283 .12068 m
.74413 .12297 L
.7418 .12529 L
.73952 .12396 L
.74283 .12068 L
F
.73952 .12396 m
.7418 .12529 L
.74094 .12846 L
.7383 .12846 L
.73952 .12396 L
F
.7383 .12846 m
.74094 .12846 L
.7418 .13164 L
.73952 .13296 L
.7383 .12846 L
F
.73952 .13296 m
.7418 .13164 L
.74413 .13395 L
.74283 .13625 L
.73952 .13296 L
F
.74283 .13625 m
.74413 .13395 L
.74731 .13479 L
.74733 .13742 L
.74283 .13625 L
F
.74731 .12214 m
.74729 .12522 L
.74566 .12564 L
.74413 .12297 L
.74731 .12214 L
F
.74413 .12297 m
.74566 .12564 L
.74446 .12683 L
.7418 .12529 L
.74413 .12297 L
F
.7418 .12529 m
.74446 .12683 L
.74402 .12846 L
.74094 .12846 L
.7418 .12529 L
F
.74094 .12846 m
.74402 .12846 L
.74446 .1301 L
.7418 .13164 L
.74094 .12846 L
F
.7418 .13164 m
.74446 .1301 L
.74566 .13129 L
.74413 .13395 L
.7418 .13164 L
F
.74413 .13395 m
.74566 .13129 L
.74729 .13171 L
.74731 .13479 L
.74413 .13395 L
F
.74729 .12522 m
.74726 .12851 L
.74729 .12851 L
.74566 .12564 L
.74729 .12522 L
F
.74566 .12564 m
.74729 .12851 L
.74731 .12849 L
.74446 .12683 L
.74566 .12564 L
F
.74446 .12683 m
.74731 .12849 L
.74731 .12846 L
.74402 .12846 L
.74446 .12683 L
F
.74402 .12846 m
.74731 .12846 L
.74731 .12844 L
.74446 .1301 L
.74402 .12846 L
F
.74446 .1301 m
.74731 .12844 L
.74729 .12842 L
.74566 .13129 L
.74446 .1301 L
F
.74566 .13129 m
.74729 .12842 L
.74726 .12841 L
.74729 .13171 L
.74566 .13129 L
F
.74727 .12841 m
.74724 .13171 L
.74887 .13129 L
.74724 .12842 L
.74727 .12841 L
F
.74724 .12842 m
.74887 .13129 L
.75007 .1301 L
.74722 .12844 L
.74724 .12842 L
F
.74722 .12844 m
.75007 .1301 L
.75051 .12846 L
.74722 .12846 L
.74722 .12844 L
F
.74722 .12846 m
.75051 .12846 L
.75007 .12683 L
.74722 .12849 L
.74722 .12846 L
F
.74722 .12849 m
.75007 .12683 L
.74887 .12564 L
.74724 .12851 L
.74722 .12849 L
F
.74724 .12851 m
.74887 .12564 L
.74724 .12522 L
.74727 .12851 L
.74724 .12851 L
F
.74724 .13171 m
.74722 .13479 L
.7504 .13395 L
.74887 .13129 L
.74724 .13171 L
F
.74887 .13129 m
.7504 .13395 L
.75273 .13164 L
.75007 .1301 L
.74887 .13129 L
F
.75007 .1301 m
.75273 .13164 L
.75359 .12846 L
.75051 .12846 L
.75007 .1301 L
F
.75051 .12846 m
.75359 .12846 L
.75273 .12529 L
.75007 .12683 L
.75051 .12846 L
F
.75007 .12683 m
.75273 .12529 L
.7504 .12297 L
.74887 .12564 L
.75007 .12683 L
F
.74887 .12564 m
.7504 .12297 L
.74722 .12214 L
.74724 .12522 L
.74887 .12564 L
F
.74722 .13479 m
.7472 .13742 L
.75171 .13625 L
.7504 .13395 L
.74722 .13479 L
F
.7504 .13395 m
.75171 .13625 L
.75501 .13296 L
.75273 .13164 L
.7504 .13395 L
F
.75273 .13164 m
.75501 .13296 L
.75623 .12846 L
.75359 .12846 L
.75273 .13164 L
F
.75359 .12846 m
.75623 .12846 L
.75501 .12396 L
.75273 .12529 L
.75359 .12846 L
F
.75273 .12529 m
.75501 .12396 L
.75171 .12068 L
.7504 .12297 L
.75273 .12529 L
F
.7504 .12297 m
.75171 .12068 L
.7472 .1195 L
.74722 .12214 L
.7504 .12297 L
F
.7472 .13742 m
.74718 .13945 L
.75271 .138 L
.75171 .13625 L
.7472 .13742 L
F
.75171 .13625 m
.75271 .138 L
.75676 .13398 L
.75501 .13296 L
.75171 .13625 L
F
.75501 .13296 m
.75676 .13398 L
.75825 .12846 L
.75623 .12846 L
.75501 .13296 L
F
.75623 .12846 m
.75825 .12846 L
.75676 .12295 L
.75501 .12396 L
.75623 .12846 L
F
.75501 .12396 m
.75676 .12295 L
.75271 .11892 L
.75171 .12068 L
.75501 .12396 L
F
.75171 .12068 m
.75271 .11892 L
.74718 .11748 L
.7472 .1195 L
.75171 .12068 L
F
.74718 .13945 m
.74717 .14071 L
.75333 .1391 L
.75271 .138 L
.74718 .13945 L
F
.75271 .138 m
.75333 .1391 L
.75786 .13462 L
.75676 .13398 L
.75271 .138 L
F
.75676 .13398 m
.75786 .13462 L
.75951 .12846 L
.75825 .12846 L
.75676 .13398 L
F
.75825 .12846 m
.75951 .12846 L
.75786 .12231 L
.75676 .12295 L
.75825 .12846 L
F
.75676 .12295 m
.75786 .12231 L
.75333 .11782 L
.75271 .11892 L
.75676 .12295 L
F
.75271 .11892 m
.75333 .11782 L
.74717 .11622 L
.74718 .11748 L
.75271 .11892 L
F
.74717 .14071 m
.74717 .14114 L
.75354 .13947 L
.75333 .1391 L
.74717 .14071 L
F
.75333 .1391 m
.75354 .13947 L
.75822 .13483 L
.75786 .13462 L
.75333 .1391 L
F
.75786 .13462 m
.75822 .13483 L
.75994 .12846 L
.75951 .12846 L
.75786 .13462 L
F
.75951 .12846 m
.75994 .12846 L
.75822 .1221 L
.75786 .12231 L
.75951 .12846 L
F
.75786 .12231 m
.75822 .1221 L
.75354 .11746 L
.75333 .11782 L
.75786 .12231 L
F
.75333 .11782 m
.75354 .11746 L
.74717 .11579 L
.74717 .11622 L
.75333 .11782 L
F
.74726 .12851 m
.74729 .12522 L
.74566 .12564 L
.74729 .12851 L
.74726 .12851 L
F
.74729 .12851 m
.74566 .12564 L
.74446 .12683 L
.74731 .12849 L
.74729 .12851 L
F
.74731 .12849 m
.74446 .12683 L
.74402 .12846 L
.74731 .12846 L
.74731 .12849 L
F
.74731 .12846 m
.74402 .12846 L
.74446 .1301 L
.74731 .12844 L
.74731 .12846 L
F
.74731 .12844 m
.74446 .1301 L
.74566 .13129 L
.74729 .12842 L
.74731 .12844 L
F
.74729 .12842 m
.74566 .13129 L
.74729 .13171 L
.74726 .12841 L
.74729 .12842 L
F
.74729 .12522 m
.74731 .12214 L
.74413 .12297 L
.74566 .12564 L
.74729 .12522 L
F
.74566 .12564 m
.74413 .12297 L
.7418 .12529 L
.74446 .12683 L
.74566 .12564 L
F
.74446 .12683 m
.7418 .12529 L
.74094 .12846 L
.74402 .12846 L
.74446 .12683 L
F
.74402 .12846 m
.74094 .12846 L
.7418 .13164 L
.74446 .1301 L
.74402 .12846 L
F
.74446 .1301 m
.7418 .13164 L
.74413 .13395 L
.74566 .13129 L
.74446 .1301 L
F
.74566 .13129 m
.74413 .13395 L
.74731 .13479 L
.74729 .13171 L
.74566 .13129 L
F
.74731 .12214 m
.74733 .1195 L
.74283 .12068 L
.74413 .12297 L
.74731 .12214 L
F
.74413 .12297 m
.74283 .12068 L
.73952 .12396 L
.7418 .12529 L
.74413 .12297 L
F
.7418 .12529 m
.73952 .12396 L
.7383 .12846 L
.74094 .12846 L
.7418 .12529 L
F
.74094 .12846 m
.7383 .12846 L
.73952 .13296 L
.7418 .13164 L
.74094 .12846 L
F
.7418 .13164 m
.73952 .13296 L
.74283 .13625 L
.74413 .13395 L
.7418 .13164 L
F
.74413 .13395 m
.74283 .13625 L
.74733 .13742 L
.74731 .13479 L
.74413 .13395 L
F
.74733 .1195 m
.74735 .11748 L
.74182 .11892 L
.74283 .12068 L
.74733 .1195 L
F
.74283 .12068 m
.74182 .11892 L
.73777 .12295 L
.73952 .12396 L
.74283 .12068 L
F
.73952 .12396 m
.73777 .12295 L
.73628 .12846 L
.7383 .12846 L
.73952 .12396 L
F
.7383 .12846 m
.73628 .12846 L
.73777 .13398 L
.73952 .13296 L
.7383 .12846 L
F
.73952 .13296 m
.73777 .13398 L
.74182 .138 L
.74283 .13625 L
.73952 .13296 L
F
.74283 .13625 m
.74182 .138 L
.74735 .13945 L
.74733 .13742 L
.74283 .13625 L
F
.74735 .11748 m
.74736 .11622 L
.7412 .11782 L
.74182 .11892 L
.74735 .11748 L
F
.74182 .11892 m
.7412 .11782 L
.73667 .12231 L
.73777 .12295 L
.74182 .11892 L
F
.73777 .12295 m
.73667 .12231 L
.73502 .12846 L
.73628 .12846 L
.73777 .12295 L
F
.73628 .12846 m
.73502 .12846 L
.73667 .13462 L
.73777 .13398 L
.73628 .12846 L
F
.73777 .13398 m
.73667 .13462 L
.7412 .1391 L
.74182 .138 L
.73777 .13398 L
F
.74182 .138 m
.7412 .1391 L
.74736 .14071 L
.74735 .13945 L
.74182 .138 L
F
.74736 .11622 m
.74736 .11579 L
.74099 .11746 L
.7412 .11782 L
.74736 .11622 L
F
.7412 .11782 m
.74099 .11746 L
.73631 .1221 L
.73667 .12231 L
.7412 .11782 L
F
.73667 .12231 m
.73631 .1221 L
.73459 .12846 L
.73502 .12846 L
.73667 .12231 L
F
.73502 .12846 m
.73459 .12846 L
.73631 .13483 L
.73667 .13462 L
.73502 .12846 L
F
.73667 .13462 m
.73631 .13483 L
.74099 .13947 L
.7412 .1391 L
.73667 .13462 L
F
.7412 .1391 m
.74099 .13947 L
.74736 .14114 L
.74736 .14071 L
.7412 .1391 L
F
.74661 .18247 m
.74662 .18205 L
.75278 .18044 L
.75299 .18081 L
.74661 .18247 L
F
.75299 .18081 m
.75278 .18044 L
.7573 .17595 L
.75767 .17617 L
.75299 .18081 L
F
.75767 .17617 m
.7573 .17595 L
.75896 .1698 L
.75938 .1698 L
.75767 .17617 L
F
.75938 .1698 m
.75896 .1698 L
.7573 .16365 L
.75767 .16344 L
.75938 .1698 L
F
.75767 .16344 m
.7573 .16365 L
.75278 .15916 L
.75299 .15879 L
.75767 .16344 L
F
.75299 .15879 m
.75278 .15916 L
.74662 .15755 L
.74661 .15713 L
.75299 .15879 L
F
.74662 .18205 m
.74663 .18078 L
.75215 .17934 L
.75278 .18044 L
.74662 .18205 L
F
.75278 .18044 m
.75215 .17934 L
.75621 .17532 L
.7573 .17595 L
.75278 .18044 L
F
.7573 .17595 m
.75621 .17532 L
.7577 .1698 L
.75896 .1698 L
.7573 .17595 L
F
.75896 .1698 m
.7577 .1698 L
.75621 .16429 L
.7573 .16365 L
.75896 .1698 L
F
.7573 .16365 m
.75621 .16429 L
.75215 .16026 L
.75278 .15916 L
.7573 .16365 L
F
.75278 .15916 m
.75215 .16026 L
.74663 .15882 L
.74662 .15755 L
.75278 .15916 L
F
.74663 .18078 m
.74664 .17876 L
.75115 .17758 L
.75215 .17934 L
.74663 .18078 L
F
.75215 .17934 m
.75115 .17758 L
.75446 .1743 L
.75621 .17532 L
.75215 .17934 L
F
.75621 .17532 m
.75446 .1743 L
.75567 .1698 L
.7577 .1698 L
.75621 .17532 L
F
.7577 .1698 m
.75567 .1698 L
.75446 .1653 L
.75621 .16429 L
.7577 .1698 L
F
.75621 .16429 m
.75446 .1653 L
.75115 .16202 L
.75215 .16026 L
.75621 .16429 L
F
.75215 .16026 m
.75115 .16202 L
.74664 .16084 L
.74663 .15882 L
.75215 .16026 L
F
.74664 .17876 m
.74666 .17612 L
.74985 .17529 L
.75115 .17758 L
.74664 .17876 L
F
.75115 .17758 m
.74985 .17529 L
.75218 .17298 L
.75446 .1743 L
.75115 .17758 L
F
.75446 .1743 m
.75218 .17298 L
.75303 .1698 L
.75567 .1698 L
.75446 .1743 L
F
.75567 .1698 m
.75303 .1698 L
.75218 .16663 L
.75446 .1653 L
.75567 .1698 L
F
.75446 .1653 m
.75218 .16663 L
.74985 .16431 L
.75115 .16202 L
.75446 .1653 L
F
.75115 .16202 m
.74985 .16431 L
.74666 .16348 L
.74664 .16084 L
.75115 .16202 L
F
.74666 .17612 m
.74669 .17305 L
.74832 .17262 L
.74985 .17529 L
.74666 .17612 L
F
.74985 .17529 m
.74832 .17262 L
.74952 .17143 L
.75218 .17298 L
.74985 .17529 L
F
.75218 .17298 m
.74952 .17143 L
.74996 .1698 L
.75303 .1698 L
.75218 .17298 L
F
.75303 .1698 m
.74996 .1698 L
.74952 .16817 L
.75218 .16663 L
.75303 .1698 L
F
.75218 .16663 m
.74952 .16817 L
.74832 .16698 L
.74985 .16431 L
.75218 .16663 L
F
.74985 .16431 m
.74832 .16698 L
.74669 .16655 L
.74666 .16348 L
.74985 .16431 L
F
.74669 .17305 m
.74671 .16975 L
.74669 .16976 L
.74832 .17262 L
.74669 .17305 L
F
.74832 .17262 m
.74669 .16976 L
.74667 .16978 L
.74952 .17143 L
.74832 .17262 L
F
.74952 .17143 m
.74667 .16978 L
.74666 .1698 L
.74996 .1698 L
.74952 .17143 L
F
.74996 .1698 m
.74666 .1698 L
.74667 .16983 L
.74952 .16817 L
.74996 .1698 L
F
.74952 .16817 m
.74667 .16983 L
.74669 .16984 L
.74832 .16698 L
.74952 .16817 L
F
.74832 .16698 m
.74669 .16984 L
.74671 .16985 L
.74669 .16655 L
.74832 .16698 L
F
.74681 .15713 m
.74681 .15755 L
.74064 .15916 L
.74043 .15879 L
.74681 .15713 L
F
.74043 .15879 m
.74064 .15916 L
.73612 .16365 L
.73575 .16344 L
.74043 .15879 L
F
.73575 .16344 m
.73612 .16365 L
.73446 .1698 L
.73404 .1698 L
.73575 .16344 L
F
.73404 .1698 m
.73446 .1698 L
.73612 .17595 L
.73575 .17617 L
.73404 .1698 L
F
.73575 .17617 m
.73612 .17595 L
.74064 .18044 L
.74043 .18081 L
.73575 .17617 L
F
.74043 .18081 m
.74064 .18044 L
.74681 .18205 L
.74681 .18247 L
.74043 .18081 L
F
.74681 .15755 m
.7468 .15882 L
.74127 .16026 L
.74064 .15916 L
.74681 .15755 L
F
.74064 .15916 m
.74127 .16026 L
.73722 .16429 L
.73612 .16365 L
.74064 .15916 L
F
.73612 .16365 m
.73722 .16429 L
.73573 .1698 L
.73446 .1698 L
.73612 .16365 L
F
.73446 .1698 m
.73573 .1698 L
.73722 .17532 L
.73612 .17595 L
.73446 .1698 L
F
.73612 .17595 m
.73722 .17532 L
.74127 .17934 L
.74064 .18044 L
.73612 .17595 L
F
.74064 .18044 m
.74127 .17934 L
.7468 .18078 L
.74681 .18205 L
.74064 .18044 L
F
.7468 .15882 m
.74678 .16084 L
.74227 .16202 L
.74127 .16026 L
.7468 .15882 L
F
.74127 .16026 m
.74227 .16202 L
.73896 .1653 L
.73722 .16429 L
.74127 .16026 L
F
.73722 .16429 m
.73896 .1653 L
.73775 .1698 L
.73573 .1698 L
.73722 .16429 L
F
.73573 .1698 m
.73775 .1698 L
.73896 .1743 L
.73722 .17532 L
.73573 .1698 L
F
.73722 .17532 m
.73896 .1743 L
.74227 .17758 L
.74127 .17934 L
.73722 .17532 L
F
.74127 .17934 m
.74227 .17758 L
.74678 .17876 L
.7468 .18078 L
.74127 .17934 L
F
.74678 .16084 m
.74676 .16348 L
.74358 .16431 L
.74227 .16202 L
.74678 .16084 L
F
.74227 .16202 m
.74358 .16431 L
.74125 .16663 L
.73896 .1653 L
.74227 .16202 L
F
.73896 .1653 m
.74125 .16663 L
.74039 .1698 L
.73775 .1698 L
.73896 .1653 L
F
.73775 .1698 m
.74039 .1698 L
.74125 .17298 L
.73896 .1743 L
.73775 .1698 L
F
.73896 .1743 m
.74125 .17298 L
.74358 .17529 L
.74227 .17758 L
.73896 .1743 L
F
.74227 .17758 m
.74358 .17529 L
.74676 .17612 L
.74678 .17876 L
.74227 .17758 L
F
.74676 .16348 m
.74674 .16655 L
.7451 .16698 L
.74358 .16431 L
.74676 .16348 L
F
.74358 .16431 m
.7451 .16698 L
.7439 .16817 L
.74125 .16663 L
.74358 .16431 L
F
.74125 .16663 m
.7439 .16817 L
.74346 .1698 L
.74039 .1698 L
.74125 .16663 L
F
.74039 .1698 m
.74346 .1698 L
.7439 .17143 L
.74125 .17298 L
.74039 .1698 L
F
.74125 .17298 m
.7439 .17143 L
.7451 .17262 L
.74358 .17529 L
.74125 .17298 L
F
.74358 .17529 m
.7451 .17262 L
.74674 .17305 L
.74676 .17612 L
.74358 .17529 L
F
.74674 .16655 m
.74671 .16985 L
.74674 .16984 L
.7451 .16698 L
.74674 .16655 L
F
.7451 .16698 m
.74674 .16984 L
.74676 .16983 L
.7439 .16817 L
.7451 .16698 L
F
.7439 .16817 m
.74676 .16983 L
.74676 .1698 L
.74346 .1698 L
.7439 .16817 L
F
.74346 .1698 m
.74676 .1698 L
.74676 .16978 L
.7439 .17143 L
.74346 .1698 L
F
.7439 .17143 m
.74676 .16978 L
.74674 .16976 L
.7451 .17262 L
.7439 .17143 L
F
.7451 .17262 m
.74674 .16976 L
.74671 .16975 L
.74674 .17305 L
.7451 .17262 L
F
.74671 .16975 m
.74669 .17305 L
.74832 .17262 L
.74669 .16976 L
.74671 .16975 L
F
.74669 .16976 m
.74832 .17262 L
.74952 .17143 L
.74667 .16978 L
.74669 .16976 L
F
.74667 .16978 m
.74952 .17143 L
.74996 .1698 L
.74666 .1698 L
.74667 .16978 L
F
.74666 .1698 m
.74996 .1698 L
.74952 .16817 L
.74667 .16983 L
.74666 .1698 L
F
.74667 .16983 m
.74952 .16817 L
.74832 .16698 L
.74669 .16984 L
.74667 .16983 L
F
.74669 .16984 m
.74832 .16698 L
.74669 .16655 L
.74671 .16985 L
.74669 .16984 L
F
.74669 .17305 m
.74666 .17612 L
.74985 .17529 L
.74832 .17262 L
.74669 .17305 L
F
.74832 .17262 m
.74985 .17529 L
.75218 .17298 L
.74952 .17143 L
.74832 .17262 L
F
.74952 .17143 m
.75218 .17298 L
.75303 .1698 L
.74996 .1698 L
.74952 .17143 L
F
.74996 .1698 m
.75303 .1698 L
.75218 .16663 L
.74952 .16817 L
.74996 .1698 L
F
.74952 .16817 m
.75218 .16663 L
.74985 .16431 L
.74832 .16698 L
.74952 .16817 L
F
.74832 .16698 m
.74985 .16431 L
.74666 .16348 L
.74669 .16655 L
.74832 .16698 L
F
.74666 .17612 m
.74664 .17876 L
.75115 .17758 L
.74985 .17529 L
.74666 .17612 L
F
.74985 .17529 m
.75115 .17758 L
.75446 .1743 L
.75218 .17298 L
.74985 .17529 L
F
.75218 .17298 m
.75446 .1743 L
.75567 .1698 L
.75303 .1698 L
.75218 .17298 L
F
.75303 .1698 m
.75567 .1698 L
.75446 .1653 L
.75218 .16663 L
.75303 .1698 L
F
.75218 .16663 m
.75446 .1653 L
.75115 .16202 L
.74985 .16431 L
.75218 .16663 L
F
.74985 .16431 m
.75115 .16202 L
.74664 .16084 L
.74666 .16348 L
.74985 .16431 L
F
.74664 .17876 m
.74663 .18078 L
.75215 .17934 L
.75115 .17758 L
.74664 .17876 L
F
.75115 .17758 m
.75215 .17934 L
.75621 .17532 L
.75446 .1743 L
.75115 .17758 L
F
.75446 .1743 m
.75621 .17532 L
.7577 .1698 L
.75567 .1698 L
.75446 .1743 L
F
.75567 .1698 m
.7577 .1698 L
.75621 .16429 L
.75446 .1653 L
.75567 .1698 L
F
.75446 .1653 m
.75621 .16429 L
.75215 .16026 L
.75115 .16202 L
.75446 .1653 L
F
.75115 .16202 m
.75215 .16026 L
.74663 .15882 L
.74664 .16084 L
.75115 .16202 L
F
.74663 .18078 m
.74662 .18205 L
.75278 .18044 L
.75215 .17934 L
.74663 .18078 L
F
.75215 .17934 m
.75278 .18044 L
.7573 .17595 L
.75621 .17532 L
.75215 .17934 L
F
.75621 .17532 m
.7573 .17595 L
.75896 .1698 L
.7577 .1698 L
.75621 .17532 L
F
.7577 .1698 m
.75896 .1698 L
.7573 .16365 L
.75621 .16429 L
.7577 .1698 L
F
.75621 .16429 m
.7573 .16365 L
.75278 .15916 L
.75215 .16026 L
.75621 .16429 L
F
.75215 .16026 m
.75278 .15916 L
.74662 .15755 L
.74663 .15882 L
.75215 .16026 L
F
.74662 .18205 m
.74661 .18247 L
.75299 .18081 L
.75278 .18044 L
.74662 .18205 L
F
.75278 .18044 m
.75299 .18081 L
.75767 .17617 L
.7573 .17595 L
.75278 .18044 L
F
.7573 .17595 m
.75767 .17617 L
.75938 .1698 L
.75896 .1698 L
.7573 .17595 L
F
.75896 .1698 m
.75938 .1698 L
.75767 .16344 L
.7573 .16365 L
.75896 .1698 L
F
.7573 .16365 m
.75767 .16344 L
.75299 .15879 L
.75278 .15916 L
.7573 .16365 L
F
.75278 .15916 m
.75299 .15879 L
.74661 .15713 L
.74662 .15755 L
.75278 .15916 L
F
.74671 .16985 m
.74674 .16655 L
.7451 .16698 L
.74674 .16984 L
.74671 .16985 L
F
.74674 .16984 m
.7451 .16698 L
.7439 .16817 L
.74676 .16983 L
.74674 .16984 L
F
.74676 .16983 m
.7439 .16817 L
.74346 .1698 L
.74676 .1698 L
.74676 .16983 L
F
.74676 .1698 m
.74346 .1698 L
.7439 .17143 L
.74676 .16978 L
.74676 .1698 L
F
.74676 .16978 m
.7439 .17143 L
.7451 .17262 L
.74674 .16976 L
.74676 .16978 L
F
.74674 .16976 m
.7451 .17262 L
.74674 .17305 L
.74671 .16975 L
.74674 .16976 L
F
.74674 .16655 m
.74676 .16348 L
.74358 .16431 L
.7451 .16698 L
.74674 .16655 L
F
.7451 .16698 m
.74358 .16431 L
.74125 .16663 L
.7439 .16817 L
.7451 .16698 L
F
.7439 .16817 m
.74125 .16663 L
.74039 .1698 L
.74346 .1698 L
.7439 .16817 L
F
.74346 .1698 m
.74039 .1698 L
.74125 .17298 L
.7439 .17143 L
.74346 .1698 L
F
.7439 .17143 m
.74125 .17298 L
.74358 .17529 L
.7451 .17262 L
.7439 .17143 L
F
.7451 .17262 m
.74358 .17529 L
.74676 .17612 L
.74674 .17305 L
.7451 .17262 L
F
.74676 .16348 m
.74678 .16084 L
.74227 .16202 L
.74358 .16431 L
.74676 .16348 L
F
.74358 .16431 m
.74227 .16202 L
.73896 .1653 L
.74125 .16663 L
.74358 .16431 L
F
.74125 .16663 m
.73896 .1653 L
.73775 .1698 L
.74039 .1698 L
.74125 .16663 L
F
.74039 .1698 m
.73775 .1698 L
.73896 .1743 L
.74125 .17298 L
.74039 .1698 L
F
.74125 .17298 m
.73896 .1743 L
.74227 .17758 L
.74358 .17529 L
.74125 .17298 L
F
.74358 .17529 m
.74227 .17758 L
.74678 .17876 L
.74676 .17612 L
.74358 .17529 L
F
.74678 .16084 m
.7468 .15882 L
.74127 .16026 L
.74227 .16202 L
.74678 .16084 L
F
.74227 .16202 m
.74127 .16026 L
.73722 .16429 L
.73896 .1653 L
.74227 .16202 L
F
.73896 .1653 m
.73722 .16429 L
.73573 .1698 L
.73775 .1698 L
.73896 .1653 L
F
.73775 .1698 m
.73573 .1698 L
.73722 .17532 L
.73896 .1743 L
.73775 .1698 L
F
.73896 .1743 m
.73722 .17532 L
.74127 .17934 L
.74227 .17758 L
.73896 .1743 L
F
.74227 .17758 m
.74127 .17934 L
.7468 .18078 L
.74678 .17876 L
.74227 .17758 L
F
.7468 .15882 m
.74681 .15755 L
.74064 .15916 L
.74127 .16026 L
.7468 .15882 L
F
.74127 .16026 m
.74064 .15916 L
.73612 .16365 L
.73722 .16429 L
.74127 .16026 L
F
.73722 .16429 m
.73612 .16365 L
.73446 .1698 L
.73573 .1698 L
.73722 .16429 L
F
.73573 .1698 m
.73446 .1698 L
.73612 .17595 L
.73722 .17532 L
.73573 .1698 L
F
.73722 .17532 m
.73612 .17595 L
.74064 .18044 L
.74127 .17934 L
.73722 .17532 L
F
.74127 .17934 m
.74064 .18044 L
.74681 .18205 L
.7468 .18078 L
.74127 .17934 L
F
.74681 .15755 m
.74681 .15713 L
.74043 .15879 L
.74064 .15916 L
.74681 .15755 L
F
.74064 .15916 m
.74043 .15879 L
.73575 .16344 L
.73612 .16365 L
.74064 .15916 L
F
.73612 .16365 m
.73575 .16344 L
.73404 .1698 L
.73446 .1698 L
.73612 .16365 L
F
.73446 .1698 m
.73404 .1698 L
.73575 .17617 L
.73612 .17595 L
.73446 .1698 L
F
.73612 .17595 m
.73575 .17617 L
.74043 .18081 L
.74064 .18044 L
.73612 .17595 L
F
.74064 .18044 m
.74043 .18081 L
.74681 .18247 L
.74681 .18205 L
.74064 .18044 L
F
.75201 .23552 m
.75202 .23509 L
.75818 .23348 L
.75839 .23385 L
.75201 .23552 L
F
.75839 .23385 m
.75818 .23348 L
.7627 .229 L
.76307 .22921 L
.75839 .23385 L
F
.76307 .22921 m
.7627 .229 L
.76436 .22285 L
.76478 .22285 L
.76307 .22921 L
F
.76478 .22285 m
.76436 .22285 L
.7627 .21669 L
.76307 .21648 L
.76478 .22285 L
F
.76307 .21648 m
.7627 .21669 L
.75818 .21221 L
.75839 .21184 L
.76307 .21648 L
F
.75839 .21184 m
.75818 .21221 L
.75202 .2106 L
.75201 .21017 L
.75839 .21184 L
F
.75202 .23509 m
.75203 .23383 L
.75755 .23238 L
.75818 .23348 L
.75202 .23509 L
F
.75818 .23348 m
.75755 .23238 L
.76161 .22836 L
.7627 .229 L
.75818 .23348 L
F
.7627 .229 m
.76161 .22836 L
.7631 .22285 L
.76436 .22285 L
.7627 .229 L
F
.76436 .22285 m
.7631 .22285 L
.76161 .21733 L
.7627 .21669 L
.76436 .22285 L
F
.7627 .21669 m
.76161 .21733 L
.75755 .21331 L
.75818 .21221 L
.7627 .21669 L
F
.75818 .21221 m
.75755 .21331 L
.75203 .21186 L
.75202 .2106 L
.75818 .21221 L
F
.75203 .23383 m
.75204 .23181 L
.75655 .23063 L
.75755 .23238 L
.75203 .23383 L
F
.75755 .23238 m
.75655 .23063 L
.75986 .22735 L
.76161 .22836 L
.75755 .23238 L
F
.76161 .22836 m
.75986 .22735 L
.76107 .22285 L
.7631 .22285 L
.76161 .22836 L
F
.7631 .22285 m
.76107 .22285 L
.75986 .21835 L
.76161 .21733 L
.7631 .22285 L
F
.76161 .21733 m
.75986 .21835 L
.75655 .21506 L
.75755 .21331 L
.76161 .21733 L
F
.75755 .21331 m
.75655 .21506 L
.75204 .21389 L
.75203 .21186 L
.75755 .21331 L
F
.75204 .23181 m
.75206 .22917 L
.75525 .22834 L
.75655 .23063 L
.75204 .23181 L
F
.75655 .23063 m
.75525 .22834 L
.75758 .22602 L
.75986 .22735 L
.75655 .23063 L
F
.75986 .22735 m
.75758 .22602 L
.75843 .22285 L
.76107 .22285 L
.75986 .22735 L
F
.76107 .22285 m
.75843 .22285 L
.75758 .21967 L
.75986 .21835 L
.76107 .22285 L
F
.75986 .21835 m
.75758 .21967 L
.75525 .21735 L
.75655 .21506 L
.75986 .21835 L
F
.75655 .21506 m
.75525 .21735 L
.75206 .21652 L
.75204 .21389 L
.75655 .21506 L
F
.75206 .22917 m
.75209 .22609 L
.75372 .22567 L
.75525 .22834 L
.75206 .22917 L
F
.75525 .22834 m
.75372 .22567 L
.75492 .22448 L
.75758 .22602 L
.75525 .22834 L
F
.75758 .22602 m
.75492 .22448 L
.75536 .22285 L
.75843 .22285 L
.75758 .22602 L
F
.75843 .22285 m
.75536 .22285 L
.75492 .22121 L
.75758 .21967 L
.75843 .22285 L
F
.75758 .21967 m
.75492 .22121 L
.75372 .22002 L
.75525 .21735 L
.75758 .21967 L
F
.75525 .21735 m
.75372 .22002 L
.75209 .2196 L
.75206 .21652 L
.75525 .21735 L
F
.75209 .22609 m
.75211 .2228 L
.75209 .2228 L
.75372 .22567 L
.75209 .22609 L
F
.75372 .22567 m
.75209 .2228 L
.75207 .22282 L
.75492 .22448 L
.75372 .22567 L
F
.75492 .22448 m
.75207 .22282 L
.75206 .22285 L
.75536 .22285 L
.75492 .22448 L
F
.75536 .22285 m
.75206 .22285 L
.75207 .22287 L
.75492 .22121 L
.75536 .22285 L
F
.75492 .22121 m
.75207 .22287 L
.75209 .22289 L
.75372 .22002 L
.75492 .22121 L
F
.75372 .22002 m
.75209 .22289 L
.75211 .22289 L
.75209 .2196 L
.75372 .22002 L
F
.75221 .21017 m
.75221 .2106 L
.74604 .21221 L
.74583 .21184 L
.75221 .21017 L
F
.74583 .21184 m
.74604 .21221 L
.74152 .21669 L
.74115 .21648 L
.74583 .21184 L
F
.74115 .21648 m
.74152 .21669 L
.73986 .22285 L
.73944 .22285 L
.74115 .21648 L
F
.73944 .22285 m
.73986 .22285 L
.74152 .229 L
.74115 .22921 L
.73944 .22285 L
F
.74115 .22921 m
.74152 .229 L
.74604 .23348 L
.74583 .23385 L
.74115 .22921 L
F
.74583 .23385 m
.74604 .23348 L
.75221 .23509 L
.75221 .23552 L
.74583 .23385 L
F
.75221 .2106 m
.7522 .21186 L
.74667 .21331 L
.74604 .21221 L
.75221 .2106 L
F
.74604 .21221 m
.74667 .21331 L
.74262 .21733 L
.74152 .21669 L
.74604 .21221 L
F
.74152 .21669 m
.74262 .21733 L
.74113 .22285 L
.73986 .22285 L
.74152 .21669 L
F
.73986 .22285 m
.74113 .22285 L
.74262 .22836 L
.74152 .229 L
.73986 .22285 L
F
.74152 .229 m
.74262 .22836 L
.74667 .23238 L
.74604 .23348 L
.74152 .229 L
F
.74604 .23348 m
.74667 .23238 L
.7522 .23383 L
.75221 .23509 L
.74604 .23348 L
F
.7522 .21186 m
.75218 .21389 L
.74767 .21506 L
.74667 .21331 L
.7522 .21186 L
F
.74667 .21331 m
.74767 .21506 L
.74436 .21835 L
.74262 .21733 L
.74667 .21331 L
F
.74262 .21733 m
.74436 .21835 L
.74315 .22285 L
.74113 .22285 L
.74262 .21733 L
F
.74113 .22285 m
.74315 .22285 L
.74436 .22735 L
.74262 .22836 L
.74113 .22285 L
F
.74262 .22836 m
.74436 .22735 L
.74767 .23063 L
.74667 .23238 L
.74262 .22836 L
F
.74667 .23238 m
.74767 .23063 L
.75218 .23181 L
.7522 .23383 L
.74667 .23238 L
F
.75218 .21389 m
.75216 .21652 L
.74898 .21735 L
.74767 .21506 L
.75218 .21389 L
F
.74767 .21506 m
.74898 .21735 L
.74665 .21967 L
.74436 .21835 L
.74767 .21506 L
F
.74436 .21835 m
.74665 .21967 L
.74579 .22285 L
.74315 .22285 L
.74436 .21835 L
F
.74315 .22285 m
.74579 .22285 L
.74665 .22602 L
.74436 .22735 L
.74315 .22285 L
F
.74436 .22735 m
.74665 .22602 L
.74898 .22834 L
.74767 .23063 L
.74436 .22735 L
F
.74767 .23063 m
.74898 .22834 L
.75216 .22917 L
.75218 .23181 L
.74767 .23063 L
F
.75216 .21652 m
.75214 .2196 L
.7505 .22002 L
.74898 .21735 L
.75216 .21652 L
F
.74898 .21735 m
.7505 .22002 L
.7493 .22121 L
.74665 .21967 L
.74898 .21735 L
F
.74665 .21967 m
.7493 .22121 L
.74886 .22285 L
.74579 .22285 L
.74665 .21967 L
F
.74579 .22285 m
.74886 .22285 L
.7493 .22448 L
.74665 .22602 L
.74579 .22285 L
F
.74665 .22602 m
.7493 .22448 L
.7505 .22567 L
.74898 .22834 L
.74665 .22602 L
F
.74898 .22834 m
.7505 .22567 L
.75214 .22609 L
.75216 .22917 L
.74898 .22834 L
F
.75214 .2196 m
.75211 .22289 L
.75214 .22289 L
.7505 .22002 L
.75214 .2196 L
F
.7505 .22002 m
.75214 .22289 L
.75216 .22287 L
.7493 .22121 L
.7505 .22002 L
F
.7493 .22121 m
.75216 .22287 L
.75216 .22285 L
.74886 .22285 L
.7493 .22121 L
F
.74886 .22285 m
.75216 .22285 L
.75216 .22282 L
.7493 .22448 L
.74886 .22285 L
F
.7493 .22448 m
.75216 .22282 L
.75214 .2228 L
.7505 .22567 L
.7493 .22448 L
F
.7505 .22567 m
.75214 .2228 L
.75211 .2228 L
.75214 .22609 L
.7505 .22567 L
F
.75211 .2228 m
.75209 .22609 L
.75372 .22567 L
.75209 .2228 L
.75211 .2228 L
F
.75209 .2228 m
.75372 .22567 L
.75492 .22448 L
.75207 .22282 L
.75209 .2228 L
F
.75207 .22282 m
.75492 .22448 L
.75536 .22285 L
.75206 .22285 L
.75207 .22282 L
F
.75206 .22285 m
.75536 .22285 L
.75492 .22121 L
.75207 .22287 L
.75206 .22285 L
F
.75207 .22287 m
.75492 .22121 L
.75372 .22002 L
.75209 .22289 L
.75207 .22287 L
F
.75209 .22289 m
.75372 .22002 L
.75209 .2196 L
.75211 .22289 L
.75209 .22289 L
F
.75209 .22609 m
.75206 .22917 L
.75525 .22834 L
.75372 .22567 L
.75209 .22609 L
F
.75372 .22567 m
.75525 .22834 L
.75758 .22602 L
.75492 .22448 L
.75372 .22567 L
F
.75492 .22448 m
.75758 .22602 L
.75843 .22285 L
.75536 .22285 L
.75492 .22448 L
F
.75536 .22285 m
.75843 .22285 L
.75758 .21967 L
.75492 .22121 L
.75536 .22285 L
F
.75492 .22121 m
.75758 .21967 L
.75525 .21735 L
.75372 .22002 L
.75492 .22121 L
F
.75372 .22002 m
.75525 .21735 L
.75206 .21652 L
.75209 .2196 L
.75372 .22002 L
F
.75206 .22917 m
.75204 .23181 L
.75655 .23063 L
.75525 .22834 L
.75206 .22917 L
F
.75525 .22834 m
.75655 .23063 L
.75986 .22735 L
.75758 .22602 L
.75525 .22834 L
F
.75758 .22602 m
.75986 .22735 L
.76107 .22285 L
.75843 .22285 L
.75758 .22602 L
F
.75843 .22285 m
.76107 .22285 L
.75986 .21835 L
.75758 .21967 L
.75843 .22285 L
F
.75758 .21967 m
.75986 .21835 L
.75655 .21506 L
.75525 .21735 L
.75758 .21967 L
F
.75525 .21735 m
.75655 .21506 L
.75204 .21389 L
.75206 .21652 L
.75525 .21735 L
F
.75204 .23181 m
.75203 .23383 L
.75755 .23238 L
.75655 .23063 L
.75204 .23181 L
F
.75655 .23063 m
.75755 .23238 L
.76161 .22836 L
.75986 .22735 L
.75655 .23063 L
F
.75986 .22735 m
.76161 .22836 L
.7631 .22285 L
.76107 .22285 L
.75986 .22735 L
F
.76107 .22285 m
.7631 .22285 L
.76161 .21733 L
.75986 .21835 L
.76107 .22285 L
F
.75986 .21835 m
.76161 .21733 L
.75755 .21331 L
.75655 .21506 L
.75986 .21835 L
F
.75655 .21506 m
.75755 .21331 L
.75203 .21186 L
.75204 .21389 L
.75655 .21506 L
F
.75203 .23383 m
.75202 .23509 L
.75818 .23348 L
.75755 .23238 L
.75203 .23383 L
F
.75755 .23238 m
.75818 .23348 L
.7627 .229 L
.76161 .22836 L
.75755 .23238 L
F
.76161 .22836 m
.7627 .229 L
.76436 .22285 L
.7631 .22285 L
.76161 .22836 L
F
.7631 .22285 m
.76436 .22285 L
.7627 .21669 L
.76161 .21733 L
.7631 .22285 L
F
.76161 .21733 m
.7627 .21669 L
.75818 .21221 L
.75755 .21331 L
.76161 .21733 L
F
.75755 .21331 m
.75818 .21221 L
.75202 .2106 L
.75203 .21186 L
.75755 .21331 L
F
.75202 .23509 m
.75201 .23552 L
.75839 .23385 L
.75818 .23348 L
.75202 .23509 L
F
.75818 .23348 m
.75839 .23385 L
.76307 .22921 L
.7627 .229 L
.75818 .23348 L
F
.7627 .229 m
.76307 .22921 L
.76478 .22285 L
.76436 .22285 L
.7627 .229 L
F
.76436 .22285 m
.76478 .22285 L
.76307 .21648 L
.7627 .21669 L
.76436 .22285 L
F
.7627 .21669 m
.76307 .21648 L
.75839 .21184 L
.75818 .21221 L
.7627 .21669 L
F
.75818 .21221 m
.75839 .21184 L
.75201 .21017 L
.75202 .2106 L
.75818 .21221 L
F
.75211 .22289 m
.75214 .2196 L
.7505 .22002 L
.75214 .22289 L
.75211 .22289 L
F
.75214 .22289 m
.7505 .22002 L
.7493 .22121 L
.75216 .22287 L
.75214 .22289 L
F
.75216 .22287 m
.7493 .22121 L
.74886 .22285 L
.75216 .22285 L
.75216 .22287 L
F
.75216 .22285 m
.74886 .22285 L
.7493 .22448 L
.75216 .22282 L
.75216 .22285 L
F
.75216 .22282 m
.7493 .22448 L
.7505 .22567 L
.75214 .2228 L
.75216 .22282 L
F
.75214 .2228 m
.7505 .22567 L
.75214 .22609 L
.75211 .2228 L
.75214 .2228 L
F
.75214 .2196 m
.75216 .21652 L
.74898 .21735 L
.7505 .22002 L
.75214 .2196 L
F
.7505 .22002 m
.74898 .21735 L
.74665 .21967 L
.7493 .22121 L
.7505 .22002 L
F
.7493 .22121 m
.74665 .21967 L
.74579 .22285 L
.74886 .22285 L
.7493 .22121 L
F
.74886 .22285 m
.74579 .22285 L
.74665 .22602 L
.7493 .22448 L
.74886 .22285 L
F
.7493 .22448 m
.74665 .22602 L
.74898 .22834 L
.7505 .22567 L
.7493 .22448 L
F
.7505 .22567 m
.74898 .22834 L
.75216 .22917 L
.75214 .22609 L
.7505 .22567 L
F
.75216 .21652 m
.75218 .21389 L
.74767 .21506 L
.74898 .21735 L
.75216 .21652 L
F
.74898 .21735 m
.74767 .21506 L
.74436 .21835 L
.74665 .21967 L
.74898 .21735 L
F
.74665 .21967 m
.74436 .21835 L
.74315 .22285 L
.74579 .22285 L
.74665 .21967 L
F
.74579 .22285 m
.74315 .22285 L
.74436 .22735 L
.74665 .22602 L
.74579 .22285 L
F
.74665 .22602 m
.74436 .22735 L
.74767 .23063 L
.74898 .22834 L
.74665 .22602 L
F
.74898 .22834 m
.74767 .23063 L
.75218 .23181 L
.75216 .22917 L
.74898 .22834 L
F
.75218 .21389 m
.7522 .21186 L
.74667 .21331 L
.74767 .21506 L
.75218 .21389 L
F
.74767 .21506 m
.74667 .21331 L
.74262 .21733 L
.74436 .21835 L
.74767 .21506 L
F
.74436 .21835 m
.74262 .21733 L
.74113 .22285 L
.74315 .22285 L
.74436 .21835 L
F
.74315 .22285 m
.74113 .22285 L
.74262 .22836 L
.74436 .22735 L
.74315 .22285 L
F
.74436 .22735 m
.74262 .22836 L
.74667 .23238 L
.74767 .23063 L
.74436 .22735 L
F
.74767 .23063 m
.74667 .23238 L
.7522 .23383 L
.75218 .23181 L
.74767 .23063 L
F
.7522 .21186 m
.75221 .2106 L
.74604 .21221 L
.74667 .21331 L
.7522 .21186 L
F
.74667 .21331 m
.74604 .21221 L
.74152 .21669 L
.74262 .21733 L
.74667 .21331 L
F
.74262 .21733 m
.74152 .21669 L
.73986 .22285 L
.74113 .22285 L
.74262 .21733 L
F
.74113 .22285 m
.73986 .22285 L
.74152 .229 L
.74262 .22836 L
.74113 .22285 L
F
.74262 .22836 m
.74152 .229 L
.74604 .23348 L
.74667 .23238 L
.74262 .22836 L
F
.74667 .23238 m
.74604 .23348 L
.75221 .23509 L
.7522 .23383 L
.74667 .23238 L
F
.75221 .2106 m
.75221 .21017 L
.74583 .21184 L
.74604 .21221 L
.75221 .2106 L
F
.74604 .21221 m
.74583 .21184 L
.74115 .21648 L
.74152 .21669 L
.74604 .21221 L
F
.74152 .21669 m
.74115 .21648 L
.73944 .22285 L
.73986 .22285 L
.74152 .21669 L
F
.73986 .22285 m
.73944 .22285 L
.74115 .22921 L
.74152 .229 L
.73986 .22285 L
F
.74152 .229 m
.74115 .22921 L
.74583 .23385 L
.74604 .23348 L
.74152 .229 L
F
.74604 .23348 m
.74583 .23385 L
.75221 .23552 L
.75221 .23509 L
.74604 .23348 L
F
.74514 .26611 m
.74514 .26569 L
.7513 .26408 L
.75151 .26445 L
.74514 .26611 L
F
.75151 .26445 m
.7513 .26408 L
.75583 .25959 L
.75619 .2598 L
.75151 .26445 L
F
.75619 .2598 m
.75583 .25959 L
.75748 .25344 L
.75791 .25344 L
.75619 .2598 L
F
.75791 .25344 m
.75748 .25344 L
.75583 .24729 L
.75619 .24707 L
.75791 .25344 L
F
.75619 .24707 m
.75583 .24729 L
.7513 .2428 L
.75151 .24243 L
.75619 .24707 L
F
.75151 .24243 m
.7513 .2428 L
.74514 .24119 L
.74514 .24077 L
.75151 .24243 L
F
.74514 .26569 m
.74515 .26442 L
.75068 .26298 L
.7513 .26408 L
.74514 .26569 L
F
.7513 .26408 m
.75068 .26298 L
.75473 .25896 L
.75583 .25959 L
.7513 .26408 L
F
.75583 .25959 m
.75473 .25896 L
.75622 .25344 L
.75748 .25344 L
.75583 .25959 L
F
.75748 .25344 m
.75622 .25344 L
.75473 .24792 L
.75583 .24729 L
.75748 .25344 L
F
.75583 .24729 m
.75473 .24792 L
.75068 .2439 L
.7513 .2428 L
.75583 .24729 L
F
.7513 .2428 m
.75068 .2439 L
.74515 .24246 L
.74514 .24119 L
.7513 .2428 L
F
.74515 .26442 m
.74517 .2624 L
.74968 .26122 L
.75068 .26298 L
.74515 .26442 L
F
.75068 .26298 m
.74968 .26122 L
.75298 .25794 L
.75473 .25896 L
.75068 .26298 L
F
.75473 .25896 m
.75298 .25794 L
.7542 .25344 L
.75622 .25344 L
.75473 .25896 L
F
.75622 .25344 m
.7542 .25344 L
.75298 .24894 L
.75473 .24792 L
.75622 .25344 L
F
.75473 .24792 m
.75298 .24894 L
.74968 .24566 L
.75068 .2439 L
.75473 .24792 L
F
.75068 .2439 m
.74968 .24566 L
.74517 .24448 L
.74515 .24246 L
.75068 .2439 L
F
.74517 .2624 m
.74519 .25976 L
.74837 .25893 L
.74968 .26122 L
.74517 .2624 L
F
.74968 .26122 m
.74837 .25893 L
.7507 .25661 L
.75298 .25794 L
.74968 .26122 L
F
.75298 .25794 m
.7507 .25661 L
.75156 .25344 L
.7542 .25344 L
.75298 .25794 L
F
.7542 .25344 m
.75156 .25344 L
.7507 .25026 L
.75298 .24894 L
.7542 .25344 L
F
.75298 .24894 m
.7507 .25026 L
.74837 .24795 L
.74968 .24566 L
.75298 .24894 L
F
.74968 .24566 m
.74837 .24795 L
.74519 .24712 L
.74517 .24448 L
.74968 .24566 L
F
.74519 .25976 m
.74521 .25669 L
.74684 .25626 L
.74837 .25893 L
.74519 .25976 L
F
.74837 .25893 m
.74684 .25626 L
.74804 .25507 L
.7507 .25661 L
.74837 .25893 L
F
.7507 .25661 m
.74804 .25507 L
.74848 .25344 L
.75156 .25344 L
.7507 .25661 L
F
.75156 .25344 m
.74848 .25344 L
.74804 .25181 L
.7507 .25026 L
.75156 .25344 L
F
.7507 .25026 m
.74804 .25181 L
.74684 .25062 L
.74837 .24795 L
.7507 .25026 L
F
.74837 .24795 m
.74684 .25062 L
.74521 .25019 L
.74519 .24712 L
.74837 .24795 L
F
.74521 .25669 m
.74524 .25339 L
.74521 .2534 L
.74684 .25626 L
.74521 .25669 L
F
.74684 .25626 m
.74521 .2534 L
.74519 .25341 L
.74804 .25507 L
.74684 .25626 L
F
.74804 .25507 m
.74519 .25341 L
.74519 .25344 L
.74848 .25344 L
.74804 .25507 L
F
.74848 .25344 m
.74519 .25344 L
.74519 .25346 L
.74804 .25181 L
.74848 .25344 L
F
.74804 .25181 m
.74519 .25346 L
.74521 .25348 L
.74684 .25062 L
.74804 .25181 L
F
.74684 .25062 m
.74521 .25348 L
.74524 .25349 L
.74521 .25019 L
.74684 .25062 L
F
.74533 .24077 m
.74533 .24119 L
.73917 .2428 L
.73896 .24243 L
.74533 .24077 L
F
.73896 .24243 m
.73917 .2428 L
.73464 .24729 L
.73428 .24707 L
.73896 .24243 L
F
.73428 .24707 m
.73464 .24729 L
.73299 .25344 L
.73256 .25344 L
.73428 .24707 L
F
.73256 .25344 m
.73299 .25344 L
.73464 .25959 L
.73428 .2598 L
.73256 .25344 L
F
.73428 .2598 m
.73464 .25959 L
.73917 .26408 L
.73896 .26445 L
.73428 .2598 L
F
.73896 .26445 m
.73917 .26408 L
.74533 .26569 L
.74533 .26611 L
.73896 .26445 L
F
.74533 .24119 m
.74532 .24246 L
.73979 .2439 L
.73917 .2428 L
.74533 .24119 L
F
.73917 .2428 m
.73979 .2439 L
.73574 .24792 L
.73464 .24729 L
.73917 .2428 L
F
.73464 .24729 m
.73574 .24792 L
.73425 .25344 L
.73299 .25344 L
.73464 .24729 L
F
.73299 .25344 m
.73425 .25344 L
.73574 .25896 L
.73464 .25959 L
.73299 .25344 L
F
.73464 .25959 m
.73574 .25896 L
.73979 .26298 L
.73917 .26408 L
.73464 .25959 L
F
.73917 .26408 m
.73979 .26298 L
.74532 .26442 L
.74533 .26569 L
.73917 .26408 L
F
.74532 .24246 m
.74531 .24448 L
.7408 .24566 L
.73979 .2439 L
.74532 .24246 L
F
.73979 .2439 m
.7408 .24566 L
.73749 .24894 L
.73574 .24792 L
.73979 .2439 L
F
.73574 .24792 m
.73749 .24894 L
.73628 .25344 L
.73425 .25344 L
.73574 .24792 L
F
.73425 .25344 m
.73628 .25344 L
.73749 .25794 L
.73574 .25896 L
.73425 .25344 L
F
.73574 .25896 m
.73749 .25794 L
.7408 .26122 L
.73979 .26298 L
.73574 .25896 L
F
.73979 .26298 m
.7408 .26122 L
.74531 .2624 L
.74532 .26442 L
.73979 .26298 L
F
.74531 .24448 m
.74528 .24712 L
.7421 .24795 L
.7408 .24566 L
.74531 .24448 L
F
.7408 .24566 m
.7421 .24795 L
.73977 .25026 L
.73749 .24894 L
.7408 .24566 L
F
.73749 .24894 m
.73977 .25026 L
.73891 .25344 L
.73628 .25344 L
.73749 .24894 L
F
.73628 .25344 m
.73891 .25344 L
.73977 .25661 L
.73749 .25794 L
.73628 .25344 L
F
.73749 .25794 m
.73977 .25661 L
.7421 .25893 L
.7408 .26122 L
.73749 .25794 L
F
.7408 .26122 m
.7421 .25893 L
.74528 .25976 L
.74531 .2624 L
.7408 .26122 L
F
.74528 .24712 m
.74526 .25019 L
.74363 .25062 L
.7421 .24795 L
.74528 .24712 L
F
.7421 .24795 m
.74363 .25062 L
.74243 .25181 L
.73977 .25026 L
.7421 .24795 L
F
.73977 .25026 m
.74243 .25181 L
.74199 .25344 L
.73891 .25344 L
.73977 .25026 L
F
.73891 .25344 m
.74199 .25344 L
.74243 .25507 L
.73977 .25661 L
.73891 .25344 L
F
.73977 .25661 m
.74243 .25507 L
.74363 .25626 L
.7421 .25893 L
.73977 .25661 L
F
.7421 .25893 m
.74363 .25626 L
.74526 .25669 L
.74528 .25976 L
.7421 .25893 L
F
.74526 .25019 m
.74524 .25349 L
.74526 .25348 L
.74363 .25062 L
.74526 .25019 L
F
.74363 .25062 m
.74526 .25348 L
.74528 .25346 L
.74243 .25181 L
.74363 .25062 L
F
.74243 .25181 m
.74528 .25346 L
.74528 .25344 L
.74199 .25344 L
.74243 .25181 L
F
.74199 .25344 m
.74528 .25344 L
.74528 .25341 L
.74243 .25507 L
.74199 .25344 L
F
.74243 .25507 m
.74528 .25341 L
.74526 .2534 L
.74363 .25626 L
.74243 .25507 L
F
.74363 .25626 m
.74526 .2534 L
.74524 .25339 L
.74526 .25669 L
.74363 .25626 L
F
.74524 .25339 m
.74521 .25669 L
.74684 .25626 L
.74521 .2534 L
.74524 .25339 L
F
.74521 .2534 m
.74684 .25626 L
.74804 .25507 L
.74519 .25341 L
.74521 .2534 L
F
.74519 .25341 m
.74804 .25507 L
.74848 .25344 L
.74519 .25344 L
.74519 .25341 L
F
.74519 .25344 m
.74848 .25344 L
.74804 .25181 L
.74519 .25346 L
.74519 .25344 L
F
.74519 .25346 m
.74804 .25181 L
.74684 .25062 L
.74521 .25348 L
.74519 .25346 L
F
.74521 .25348 m
.74684 .25062 L
.74521 .25019 L
.74524 .25349 L
.74521 .25348 L
F
.74521 .25669 m
.74519 .25976 L
.74837 .25893 L
.74684 .25626 L
.74521 .25669 L
F
.74684 .25626 m
.74837 .25893 L
.7507 .25661 L
.74804 .25507 L
.74684 .25626 L
F
.74804 .25507 m
.7507 .25661 L
.75156 .25344 L
.74848 .25344 L
.74804 .25507 L
F
.74848 .25344 m
.75156 .25344 L
.7507 .25026 L
.74804 .25181 L
.74848 .25344 L
F
.74804 .25181 m
.7507 .25026 L
.74837 .24795 L
.74684 .25062 L
.74804 .25181 L
F
.74684 .25062 m
.74837 .24795 L
.74519 .24712 L
.74521 .25019 L
.74684 .25062 L
F
.74519 .25976 m
.74517 .2624 L
.74968 .26122 L
.74837 .25893 L
.74519 .25976 L
F
.74837 .25893 m
.74968 .26122 L
.75298 .25794 L
.7507 .25661 L
.74837 .25893 L
F
.7507 .25661 m
.75298 .25794 L
.7542 .25344 L
.75156 .25344 L
.7507 .25661 L
F
.75156 .25344 m
.7542 .25344 L
.75298 .24894 L
.7507 .25026 L
.75156 .25344 L
F
.7507 .25026 m
.75298 .24894 L
.74968 .24566 L
.74837 .24795 L
.7507 .25026 L
F
.74837 .24795 m
.74968 .24566 L
.74517 .24448 L
.74519 .24712 L
.74837 .24795 L
F
.74517 .2624 m
.74515 .26442 L
.75068 .26298 L
.74968 .26122 L
.74517 .2624 L
F
.74968 .26122 m
.75068 .26298 L
.75473 .25896 L
.75298 .25794 L
.74968 .26122 L
F
.75298 .25794 m
.75473 .25896 L
.75622 .25344 L
.7542 .25344 L
.75298 .25794 L
F
.7542 .25344 m
.75622 .25344 L
.75473 .24792 L
.75298 .24894 L
.7542 .25344 L
F
.75298 .24894 m
.75473 .24792 L
.75068 .2439 L
.74968 .24566 L
.75298 .24894 L
F
.74968 .24566 m
.75068 .2439 L
.74515 .24246 L
.74517 .24448 L
.74968 .24566 L
F
.74515 .26442 m
.74514 .26569 L
.7513 .26408 L
.75068 .26298 L
.74515 .26442 L
F
.75068 .26298 m
.7513 .26408 L
.75583 .25959 L
.75473 .25896 L
.75068 .26298 L
F
.75473 .25896 m
.75583 .25959 L
.75748 .25344 L
.75622 .25344 L
.75473 .25896 L
F
.75622 .25344 m
.75748 .25344 L
.75583 .24729 L
.75473 .24792 L
.75622 .25344 L
F
.75473 .24792 m
.75583 .24729 L
.7513 .2428 L
.75068 .2439 L
.75473 .24792 L
F
.75068 .2439 m
.7513 .2428 L
.74514 .24119 L
.74515 .24246 L
.75068 .2439 L
F
.74514 .26569 m
.74514 .26611 L
.75151 .26445 L
.7513 .26408 L
.74514 .26569 L
F
.7513 .26408 m
.75151 .26445 L
.75619 .2598 L
.75583 .25959 L
.7513 .26408 L
F
.75583 .25959 m
.75619 .2598 L
.75791 .25344 L
.75748 .25344 L
.75583 .25959 L
F
.75748 .25344 m
.75791 .25344 L
.75619 .24707 L
.75583 .24729 L
.75748 .25344 L
F
.75583 .24729 m
.75619 .24707 L
.75151 .24243 L
.7513 .2428 L
.75583 .24729 L
F
.7513 .2428 m
.75151 .24243 L
.74514 .24077 L
.74514 .24119 L
.7513 .2428 L
F
.74524 .25349 m
.74526 .25019 L
.74363 .25062 L
.74526 .25348 L
.74524 .25349 L
F
.74526 .25348 m
.74363 .25062 L
.74243 .25181 L
.74528 .25346 L
.74526 .25348 L
F
.74528 .25346 m
.74243 .25181 L
.74199 .25344 L
.74528 .25344 L
.74528 .25346 L
F
.74528 .25344 m
.74199 .25344 L
.74243 .25507 L
.74528 .25341 L
.74528 .25344 L
F
.74528 .25341 m
.74243 .25507 L
.74363 .25626 L
.74526 .2534 L
.74528 .25341 L
F
.74526 .2534 m
.74363 .25626 L
.74526 .25669 L
.74524 .25339 L
.74526 .2534 L
F
.74526 .25019 m
.74528 .24712 L
.7421 .24795 L
.74363 .25062 L
.74526 .25019 L
F
.74363 .25062 m
.7421 .24795 L
.73977 .25026 L
.74243 .25181 L
.74363 .25062 L
F
.74243 .25181 m
.73977 .25026 L
.73891 .25344 L
.74199 .25344 L
.74243 .25181 L
F
.74199 .25344 m
.73891 .25344 L
.73977 .25661 L
.74243 .25507 L
.74199 .25344 L
F
.74243 .25507 m
.73977 .25661 L
.7421 .25893 L
.74363 .25626 L
.74243 .25507 L
F
.74363 .25626 m
.7421 .25893 L
.74528 .25976 L
.74526 .25669 L
.74363 .25626 L
F
.74528 .24712 m
.74531 .24448 L
.7408 .24566 L
.7421 .24795 L
.74528 .24712 L
F
.7421 .24795 m
.7408 .24566 L
.73749 .24894 L
.73977 .25026 L
.7421 .24795 L
F
.73977 .25026 m
.73749 .24894 L
.73628 .25344 L
.73891 .25344 L
.73977 .25026 L
F
.73891 .25344 m
.73628 .25344 L
.73749 .25794 L
.73977 .25661 L
.73891 .25344 L
F
.73977 .25661 m
.73749 .25794 L
.7408 .26122 L
.7421 .25893 L
.73977 .25661 L
F
.7421 .25893 m
.7408 .26122 L
.74531 .2624 L
.74528 .25976 L
.7421 .25893 L
F
.74531 .24448 m
.74532 .24246 L
.73979 .2439 L
.7408 .24566 L
.74531 .24448 L
F
.7408 .24566 m
.73979 .2439 L
.73574 .24792 L
.73749 .24894 L
.7408 .24566 L
F
.73749 .24894 m
.73574 .24792 L
.73425 .25344 L
.73628 .25344 L
.73749 .24894 L
F
.73628 .25344 m
.73425 .25344 L
.73574 .25896 L
.73749 .25794 L
.73628 .25344 L
F
.73749 .25794 m
.73574 .25896 L
.73979 .26298 L
.7408 .26122 L
.73749 .25794 L
F
.7408 .26122 m
.73979 .26298 L
.74532 .26442 L
.74531 .2624 L
.7408 .26122 L
F
.74532 .24246 m
.74533 .24119 L
.73917 .2428 L
.73979 .2439 L
.74532 .24246 L
F
.73979 .2439 m
.73917 .2428 L
.73464 .24729 L
.73574 .24792 L
.73979 .2439 L
F
.73574 .24792 m
.73464 .24729 L
.73299 .25344 L
.73425 .25344 L
.73574 .24792 L
F
.73425 .25344 m
.73299 .25344 L
.73464 .25959 L
.73574 .25896 L
.73425 .25344 L
F
.73574 .25896 m
.73464 .25959 L
.73917 .26408 L
.73979 .26298 L
.73574 .25896 L
F
.73979 .26298 m
.73917 .26408 L
.74533 .26569 L
.74532 .26442 L
.73979 .26298 L
F
.74533 .24119 m
.74533 .24077 L
.73896 .24243 L
.73917 .2428 L
.74533 .24119 L
F
.73917 .2428 m
.73896 .24243 L
.73428 .24707 L
.73464 .24729 L
.73917 .2428 L
F
.73464 .24729 m
.73428 .24707 L
.73256 .25344 L
.73299 .25344 L
.73464 .24729 L
F
.73299 .25344 m
.73256 .25344 L
.73428 .2598 L
.73464 .25959 L
.73299 .25344 L
F
.73464 .25959 m
.73428 .2598 L
.73896 .26445 L
.73917 .26408 L
.73464 .25959 L
F
.73917 .26408 m
.73896 .26445 L
.74533 .26611 L
.74533 .26569 L
.73917 .26408 L
F
.75141 .30647 m
.75141 .30604 L
.75758 .30443 L
.75779 .3048 L
.75141 .30647 L
F
.75779 .3048 m
.75758 .30443 L
.7621 .29995 L
.76247 .30016 L
.75779 .3048 L
F
.76247 .30016 m
.7621 .29995 L
.76376 .29379 L
.76418 .29379 L
.76247 .30016 L
F
.76418 .29379 m
.76376 .29379 L
.7621 .28764 L
.76247 .28743 L
.76418 .29379 L
F
.76247 .28743 m
.7621 .28764 L
.75758 .28316 L
.75779 .28279 L
.76247 .28743 L
F
.75779 .28279 m
.75758 .28316 L
.75141 .28155 L
.75141 .28112 L
.75779 .28279 L
F
.75141 .30604 m
.75142 .30478 L
.75695 .30333 L
.75758 .30443 L
.75141 .30604 L
F
.75758 .30443 m
.75695 .30333 L
.76101 .29931 L
.7621 .29995 L
.75758 .30443 L
F
.7621 .29995 m
.76101 .29931 L
.76249 .29379 L
.76376 .29379 L
.7621 .29995 L
F
.76376 .29379 m
.76249 .29379 L
.76101 .28828 L
.7621 .28764 L
.76376 .29379 L
F
.7621 .28764 m
.76101 .28828 L
.75695 .28425 L
.75758 .28316 L
.7621 .28764 L
F
.75758 .28316 m
.75695 .28425 L
.75142 .28281 L
.75141 .28155 L
.75758 .28316 L
F
.75142 .30478 m
.75144 .30275 L
.75595 .30158 L
.75695 .30333 L
.75142 .30478 L
F
.75695 .30333 m
.75595 .30158 L
.75926 .29829 L
.76101 .29931 L
.75695 .30333 L
F
.76101 .29931 m
.75926 .29829 L
.76047 .29379 L
.76249 .29379 L
.76101 .29931 L
F
.76249 .29379 m
.76047 .29379 L
.75926 .28929 L
.76101 .28828 L
.76249 .29379 L
F
.76101 .28828 m
.75926 .28929 L
.75595 .28601 L
.75695 .28425 L
.76101 .28828 L
F
.75695 .28425 m
.75595 .28601 L
.75144 .28483 L
.75142 .28281 L
.75695 .28425 L
F
.75144 .30275 m
.75146 .30012 L
.75464 .29929 L
.75595 .30158 L
.75144 .30275 L
F
.75595 .30158 m
.75464 .29929 L
.75698 .29697 L
.75926 .29829 L
.75595 .30158 L
F
.75926 .29829 m
.75698 .29697 L
.75783 .29379 L
.76047 .29379 L
.75926 .29829 L
F
.76047 .29379 m
.75783 .29379 L
.75698 .29062 L
.75926 .28929 L
.76047 .29379 L
F
.75926 .28929 m
.75698 .29062 L
.75464 .2883 L
.75595 .28601 L
.75926 .28929 L
F
.75595 .28601 m
.75464 .2883 L
.75146 .28747 L
.75144 .28483 L
.75595 .28601 L
F
.75146 .30012 m
.75148 .29704 L
.75312 .29662 L
.75464 .29929 L
.75146 .30012 L
F
.75464 .29929 m
.75312 .29662 L
.75432 .29543 L
.75698 .29697 L
.75464 .29929 L
F
.75698 .29697 m
.75432 .29543 L
.75476 .29379 L
.75783 .29379 L
.75698 .29697 L
F
.75783 .29379 m
.75476 .29379 L
.75432 .29216 L
.75698 .29062 L
.75783 .29379 L
F
.75698 .29062 m
.75432 .29216 L
.75312 .29097 L
.75464 .2883 L
.75698 .29062 L
F
.75464 .2883 m
.75312 .29097 L
.75148 .29055 L
.75146 .28747 L
.75464 .2883 L
F
.75148 .29704 m
.75151 .29375 L
.75149 .29375 L
.75312 .29662 L
.75148 .29704 L
F
.75312 .29662 m
.75149 .29375 L
.75147 .29377 L
.75432 .29543 L
.75312 .29662 L
F
.75432 .29543 m
.75147 .29377 L
.75146 .29379 L
.75476 .29379 L
.75432 .29543 L
F
.75476 .29379 m
.75146 .29379 L
.75147 .29382 L
.75432 .29216 L
.75476 .29379 L
F
.75432 .29216 m
.75147 .29382 L
.75149 .29384 L
.75312 .29097 L
.75432 .29216 L
F
.75312 .29097 m
.75149 .29384 L
.75151 .29384 L
.75148 .29055 L
.75312 .29097 L
F
.75161 .28112 m
.7516 .28155 L
.74544 .28316 L
.74523 .28279 L
.75161 .28112 L
F
.74523 .28279 m
.74544 .28316 L
.74092 .28764 L
.74055 .28743 L
.74523 .28279 L
F
.74055 .28743 m
.74092 .28764 L
.73926 .29379 L
.73884 .29379 L
.74055 .28743 L
F
.73884 .29379 m
.73926 .29379 L
.74092 .29995 L
.74055 .30016 L
.73884 .29379 L
F
.74055 .30016 m
.74092 .29995 L
.74544 .30443 L
.74523 .3048 L
.74055 .30016 L
F
.74523 .3048 m
.74544 .30443 L
.7516 .30604 L
.75161 .30647 L
.74523 .3048 L
F
.7516 .28155 m
.75159 .28281 L
.74607 .28425 L
.74544 .28316 L
.7516 .28155 L
F
.74544 .28316 m
.74607 .28425 L
.74201 .28828 L
.74092 .28764 L
.74544 .28316 L
F
.74092 .28764 m
.74201 .28828 L
.74053 .29379 L
.73926 .29379 L
.74092 .28764 L
F
.73926 .29379 m
.74053 .29379 L
.74201 .29931 L
.74092 .29995 L
.73926 .29379 L
F
.74092 .29995 m
.74201 .29931 L
.74607 .30333 L
.74544 .30443 L
.74092 .29995 L
F
.74544 .30443 m
.74607 .30333 L
.75159 .30478 L
.7516 .30604 L
.74544 .30443 L
F
.75159 .28281 m
.75158 .28483 L
.74707 .28601 L
.74607 .28425 L
.75159 .28281 L
F
.74607 .28425 m
.74707 .28601 L
.74376 .28929 L
.74201 .28828 L
.74607 .28425 L
F
.74201 .28828 m
.74376 .28929 L
.74255 .29379 L
.74053 .29379 L
.74201 .28828 L
F
.74053 .29379 m
.74255 .29379 L
.74376 .29829 L
.74201 .29931 L
.74053 .29379 L
F
.74201 .29931 m
.74376 .29829 L
.74707 .30158 L
.74607 .30333 L
.74201 .29931 L
F
.74607 .30333 m
.74707 .30158 L
.75158 .30275 L
.75159 .30478 L
.74607 .30333 L
F
.75158 .28483 m
.75156 .28747 L
.74838 .2883 L
.74707 .28601 L
.75158 .28483 L
F
.74707 .28601 m
.74838 .2883 L
.74604 .29062 L
.74376 .28929 L
.74707 .28601 L
F
.74376 .28929 m
.74604 .29062 L
.74519 .29379 L
.74255 .29379 L
.74376 .28929 L
F
.74255 .29379 m
.74519 .29379 L
.74604 .29697 L
.74376 .29829 L
.74255 .29379 L
F
.74376 .29829 m
.74604 .29697 L
.74838 .29929 L
.74707 .30158 L
.74376 .29829 L
F
.74707 .30158 m
.74838 .29929 L
.75156 .30012 L
.75158 .30275 L
.74707 .30158 L
F
.75156 .28747 m
.75153 .29055 L
.7499 .29097 L
.74838 .2883 L
.75156 .28747 L
F
.74838 .2883 m
.7499 .29097 L
.7487 .29216 L
.74604 .29062 L
.74838 .2883 L
F
.74604 .29062 m
.7487 .29216 L
.74826 .29379 L
.74519 .29379 L
.74604 .29062 L
F
.74519 .29379 m
.74826 .29379 L
.7487 .29543 L
.74604 .29697 L
.74519 .29379 L
F
.74604 .29697 m
.7487 .29543 L
.7499 .29662 L
.74838 .29929 L
.74604 .29697 L
F
.74838 .29929 m
.7499 .29662 L
.75153 .29704 L
.75156 .30012 L
.74838 .29929 L
F
.75153 .29055 m
.75151 .29384 L
.75153 .29384 L
.7499 .29097 L
.75153 .29055 L
F
.7499 .29097 m
.75153 .29384 L
.75155 .29382 L
.7487 .29216 L
.7499 .29097 L
F
.7487 .29216 m
.75155 .29382 L
.75156 .29379 L
.74826 .29379 L
.7487 .29216 L
F
.74826 .29379 m
.75156 .29379 L
.75155 .29377 L
.7487 .29543 L
.74826 .29379 L
F
.7487 .29543 m
.75155 .29377 L
.75153 .29375 L
.7499 .29662 L
.7487 .29543 L
F
.7499 .29662 m
.75153 .29375 L
.75151 .29375 L
.75153 .29704 L
.7499 .29662 L
F
.75151 .29375 m
.75148 .29704 L
.75312 .29662 L
.75149 .29375 L
.75151 .29375 L
F
.75149 .29375 m
.75312 .29662 L
.75432 .29543 L
.75147 .29377 L
.75149 .29375 L
F
.75147 .29377 m
.75432 .29543 L
.75476 .29379 L
.75146 .29379 L
.75147 .29377 L
F
.75146 .29379 m
.75476 .29379 L
.75432 .29216 L
.75147 .29382 L
.75146 .29379 L
F
.75147 .29382 m
.75432 .29216 L
.75312 .29097 L
.75149 .29384 L
.75147 .29382 L
F
.75149 .29384 m
.75312 .29097 L
.75148 .29055 L
.75151 .29384 L
.75149 .29384 L
F
.75148 .29704 m
.75146 .30012 L
.75464 .29929 L
.75312 .29662 L
.75148 .29704 L
F
.75312 .29662 m
.75464 .29929 L
.75698 .29697 L
.75432 .29543 L
.75312 .29662 L
F
.75432 .29543 m
.75698 .29697 L
.75783 .29379 L
.75476 .29379 L
.75432 .29543 L
F
.75476 .29379 m
.75783 .29379 L
.75698 .29062 L
.75432 .29216 L
.75476 .29379 L
F
.75432 .29216 m
.75698 .29062 L
.75464 .2883 L
.75312 .29097 L
.75432 .29216 L
F
.75312 .29097 m
.75464 .2883 L
.75146 .28747 L
.75148 .29055 L
.75312 .29097 L
F
.75146 .30012 m
.75144 .30275 L
.75595 .30158 L
.75464 .29929 L
.75146 .30012 L
F
.75464 .29929 m
.75595 .30158 L
.75926 .29829 L
.75698 .29697 L
.75464 .29929 L
F
.75698 .29697 m
.75926 .29829 L
.76047 .29379 L
.75783 .29379 L
.75698 .29697 L
F
.75783 .29379 m
.76047 .29379 L
.75926 .28929 L
.75698 .29062 L
.75783 .29379 L
F
.75698 .29062 m
.75926 .28929 L
.75595 .28601 L
.75464 .2883 L
.75698 .29062 L
F
.75464 .2883 m
.75595 .28601 L
.75144 .28483 L
.75146 .28747 L
.75464 .2883 L
F
.75144 .30275 m
.75142 .30478 L
.75695 .30333 L
.75595 .30158 L
.75144 .30275 L
F
.75595 .30158 m
.75695 .30333 L
.76101 .29931 L
.75926 .29829 L
.75595 .30158 L
F
.75926 .29829 m
.76101 .29931 L
.76249 .29379 L
.76047 .29379 L
.75926 .29829 L
F
.76047 .29379 m
.76249 .29379 L
.76101 .28828 L
.75926 .28929 L
.76047 .29379 L
F
.75926 .28929 m
.76101 .28828 L
.75695 .28425 L
.75595 .28601 L
.75926 .28929 L
F
.75595 .28601 m
.75695 .28425 L
.75142 .28281 L
.75144 .28483 L
.75595 .28601 L
F
.75142 .30478 m
.75141 .30604 L
.75758 .30443 L
.75695 .30333 L
.75142 .30478 L
F
.75695 .30333 m
.75758 .30443 L
.7621 .29995 L
.76101 .29931 L
.75695 .30333 L
F
.76101 .29931 m
.7621 .29995 L
.76376 .29379 L
.76249 .29379 L
.76101 .29931 L
F
.76249 .29379 m
.76376 .29379 L
.7621 .28764 L
.76101 .28828 L
.76249 .29379 L
F
.76101 .28828 m
.7621 .28764 L
.75758 .28316 L
.75695 .28425 L
.76101 .28828 L
F
.75695 .28425 m
.75758 .28316 L
.75141 .28155 L
.75142 .28281 L
.75695 .28425 L
F
.75141 .30604 m
.75141 .30647 L
.75779 .3048 L
.75758 .30443 L
.75141 .30604 L
F
.75758 .30443 m
.75779 .3048 L
.76247 .30016 L
.7621 .29995 L
.75758 .30443 L
F
.7621 .29995 m
.76247 .30016 L
.76418 .29379 L
.76376 .29379 L
.7621 .29995 L
F
.76376 .29379 m
.76418 .29379 L
.76247 .28743 L
.7621 .28764 L
.76376 .29379 L
F
.7621 .28764 m
.76247 .28743 L
.75779 .28279 L
.75758 .28316 L
.7621 .28764 L
F
.75758 .28316 m
.75779 .28279 L
.75141 .28112 L
.75141 .28155 L
.75758 .28316 L
F
.75151 .29384 m
.75153 .29055 L
.7499 .29097 L
.75153 .29384 L
.75151 .29384 L
F
.75153 .29384 m
.7499 .29097 L
.7487 .29216 L
.75155 .29382 L
.75153 .29384 L
F
.75155 .29382 m
.7487 .29216 L
.74826 .29379 L
.75156 .29379 L
.75155 .29382 L
F
.75156 .29379 m
.74826 .29379 L
.7487 .29543 L
.75155 .29377 L
.75156 .29379 L
F
.75155 .29377 m
.7487 .29543 L
.7499 .29662 L
.75153 .29375 L
.75155 .29377 L
F
.75153 .29375 m
.7499 .29662 L
.75153 .29704 L
.75151 .29375 L
.75153 .29375 L
F
.75153 .29055 m
.75156 .28747 L
.74838 .2883 L
.7499 .29097 L
.75153 .29055 L
F
.7499 .29097 m
.74838 .2883 L
.74604 .29062 L
.7487 .29216 L
.7499 .29097 L
F
.7487 .29216 m
.74604 .29062 L
.74519 .29379 L
.74826 .29379 L
.7487 .29216 L
F
.74826 .29379 m
.74519 .29379 L
.74604 .29697 L
.7487 .29543 L
.74826 .29379 L
F
.7487 .29543 m
.74604 .29697 L
.74838 .29929 L
.7499 .29662 L
.7487 .29543 L
F
.7499 .29662 m
.74838 .29929 L
.75156 .30012 L
.75153 .29704 L
.7499 .29662 L
F
.75156 .28747 m
.75158 .28483 L
.74707 .28601 L
.74838 .2883 L
.75156 .28747 L
F
.74838 .2883 m
.74707 .28601 L
.74376 .28929 L
.74604 .29062 L
.74838 .2883 L
F
.74604 .29062 m
.74376 .28929 L
.74255 .29379 L
.74519 .29379 L
.74604 .29062 L
F
.74519 .29379 m
.74255 .29379 L
.74376 .29829 L
.74604 .29697 L
.74519 .29379 L
F
.74604 .29697 m
.74376 .29829 L
.74707 .30158 L
.74838 .29929 L
.74604 .29697 L
F
.74838 .29929 m
.74707 .30158 L
.75158 .30275 L
.75156 .30012 L
.74838 .29929 L
F
.75158 .28483 m
.75159 .28281 L
.74607 .28425 L
.74707 .28601 L
.75158 .28483 L
F
.74707 .28601 m
.74607 .28425 L
.74201 .28828 L
.74376 .28929 L
.74707 .28601 L
F
.74376 .28929 m
.74201 .28828 L
.74053 .29379 L
.74255 .29379 L
.74376 .28929 L
F
.74255 .29379 m
.74053 .29379 L
.74201 .29931 L
.74376 .29829 L
.74255 .29379 L
F
.74376 .29829 m
.74201 .29931 L
.74607 .30333 L
.74707 .30158 L
.74376 .29829 L
F
.74707 .30158 m
.74607 .30333 L
.75159 .30478 L
.75158 .30275 L
.74707 .30158 L
F
.75159 .28281 m
.7516 .28155 L
.74544 .28316 L
.74607 .28425 L
.75159 .28281 L
F
.74607 .28425 m
.74544 .28316 L
.74092 .28764 L
.74201 .28828 L
.74607 .28425 L
F
.74201 .28828 m
.74092 .28764 L
.73926 .29379 L
.74053 .29379 L
.74201 .28828 L
F
.74053 .29379 m
.73926 .29379 L
.74092 .29995 L
.74201 .29931 L
.74053 .29379 L
F
.74201 .29931 m
.74092 .29995 L
.74544 .30443 L
.74607 .30333 L
.74201 .29931 L
F
.74607 .30333 m
.74544 .30443 L
.7516 .30604 L
.75159 .30478 L
.74607 .30333 L
F
.7516 .28155 m
.75161 .28112 L
.74523 .28279 L
.74544 .28316 L
.7516 .28155 L
F
.74544 .28316 m
.74523 .28279 L
.74055 .28743 L
.74092 .28764 L
.74544 .28316 L
F
.74092 .28764 m
.74055 .28743 L
.73884 .29379 L
.73926 .29379 L
.74092 .28764 L
F
.73926 .29379 m
.73884 .29379 L
.74055 .30016 L
.74092 .29995 L
.73926 .29379 L
F
.74092 .29995 m
.74055 .30016 L
.74523 .3048 L
.74544 .30443 L
.74092 .29995 L
F
.74544 .30443 m
.74523 .3048 L
.75161 .30647 L
.7516 .30604 L
.74544 .30443 L
F
.73842 .35768 m
.73843 .35726 L
.74459 .35565 L
.7448 .35602 L
.73842 .35768 L
F
.7448 .35602 m
.74459 .35565 L
.74911 .35116 L
.74948 .35138 L
.7448 .35602 L
F
.74948 .35138 m
.74911 .35116 L
.75077 .34501 L
.75119 .34501 L
.74948 .35138 L
F
.75119 .34501 m
.75077 .34501 L
.74911 .33886 L
.74948 .33865 L
.75119 .34501 L
F
.74948 .33865 m
.74911 .33886 L
.74459 .33437 L
.7448 .334 L
.74948 .33865 L
F
.7448 .334 m
.74459 .33437 L
.73843 .33276 L
.73842 .33234 L
.7448 .334 L
F
.73843 .35726 m
.73844 .35599 L
.74396 .35455 L
.74459 .35565 L
.73843 .35726 L
F
.74459 .35565 m
.74396 .35455 L
.74802 .35053 L
.74911 .35116 L
.74459 .35565 L
F
.74911 .35116 m
.74802 .35053 L
.7495 .34501 L
.75077 .34501 L
.74911 .35116 L
F
.75077 .34501 m
.7495 .34501 L
.74802 .3395 L
.74911 .33886 L
.75077 .34501 L
F
.74911 .33886 m
.74802 .3395 L
.74396 .33547 L
.74459 .33437 L
.74911 .33886 L
F
.74459 .33437 m
.74396 .33547 L
.73844 .33403 L
.73843 .33276 L
.74459 .33437 L
F
.73844 .35599 m
.73845 .35397 L
.74296 .35279 L
.74396 .35455 L
.73844 .35599 L
F
.74396 .35455 m
.74296 .35279 L
.74627 .34951 L
.74802 .35053 L
.74396 .35455 L
F
.74802 .35053 m
.74627 .34951 L
.74748 .34501 L
.7495 .34501 L
.74802 .35053 L
F
.7495 .34501 m
.74748 .34501 L
.74627 .34051 L
.74802 .3395 L
.7495 .34501 L
F
.74802 .3395 m
.74627 .34051 L
.74296 .33723 L
.74396 .33547 L
.74802 .3395 L
F
.74396 .33547 m
.74296 .33723 L
.73845 .33605 L
.73844 .33403 L
.74396 .33547 L
F
.73845 .35397 m
.73847 .35133 L
.74165 .3505 L
.74296 .35279 L
.73845 .35397 L
F
.74296 .35279 m
.74165 .3505 L
.74399 .34819 L
.74627 .34951 L
.74296 .35279 L
F
.74627 .34951 m
.74399 .34819 L
.74484 .34501 L
.74748 .34501 L
.74627 .34951 L
F
.74748 .34501 m
.74484 .34501 L
.74399 .34184 L
.74627 .34051 L
.74748 .34501 L
F
.74627 .34051 m
.74399 .34184 L
.74165 .33952 L
.74296 .33723 L
.74627 .34051 L
F
.74296 .33723 m
.74165 .33952 L
.73847 .33869 L
.73845 .33605 L
.74296 .33723 L
F
.73847 .35133 m
.7385 .34826 L
.74013 .34783 L
.74165 .3505 L
.73847 .35133 L
F
.74165 .3505 m
.74013 .34783 L
.74133 .34664 L
.74399 .34819 L
.74165 .3505 L
F
.74399 .34819 m
.74133 .34664 L
.74177 .34501 L
.74484 .34501 L
.74399 .34819 L
F
.74484 .34501 m
.74177 .34501 L
.74133 .34338 L
.74399 .34184 L
.74484 .34501 L
F
.74399 .34184 m
.74133 .34338 L
.74013 .34219 L
.74165 .33952 L
.74399 .34184 L
F
.74165 .33952 m
.74013 .34219 L
.7385 .34176 L
.73847 .33869 L
.74165 .33952 L
F
.7385 .34826 m
.73852 .34496 L
.7385 .34497 L
.74013 .34783 L
.7385 .34826 L
F
.74013 .34783 m
.7385 .34497 L
.73848 .34499 L
.74133 .34664 L
.74013 .34783 L
F
.74133 .34664 m
.73848 .34499 L
.73847 .34501 L
.74177 .34501 L
.74133 .34664 L
F
.74177 .34501 m
.73847 .34501 L
.73848 .34504 L
.74133 .34338 L
.74177 .34501 L
F
.74133 .34338 m
.73848 .34504 L
.7385 .34505 L
.74013 .34219 L
.74133 .34338 L
F
.74013 .34219 m
.7385 .34505 L
.73852 .34506 L
.7385 .34176 L
.74013 .34219 L
F
.73862 .33234 m
.73862 .33276 L
.73245 .33437 L
.73224 .334 L
.73862 .33234 L
F
.73224 .334 m
.73245 .33437 L
.72793 .33886 L
.72756 .33865 L
.73224 .334 L
F
.72756 .33865 m
.72793 .33886 L
.72627 .34501 L
.72585 .34501 L
.72756 .33865 L
F
.72585 .34501 m
.72627 .34501 L
.72793 .35116 L
.72756 .35138 L
.72585 .34501 L
F
.72756 .35138 m
.72793 .35116 L
.73245 .35565 L
.73224 .35602 L
.72756 .35138 L
F
.73224 .35602 m
.73245 .35565 L
.73862 .35726 L
.73862 .35768 L
.73224 .35602 L
F
.73862 .33276 m
.73861 .33403 L
.73308 .33547 L
.73245 .33437 L
.73862 .33276 L
F
.73245 .33437 m
.73308 .33547 L
.72902 .3395 L
.72793 .33886 L
.73245 .33437 L
F
.72793 .33886 m
.72902 .3395 L
.72754 .34501 L
.72627 .34501 L
.72793 .33886 L
F
.72627 .34501 m
.72754 .34501 L
.72902 .35053 L
.72793 .35116 L
.72627 .34501 L
F
.72793 .35116 m
.72902 .35053 L
.73308 .35455 L
.73245 .35565 L
.72793 .35116 L
F
.73245 .35565 m
.73308 .35455 L
.73861 .35599 L
.73862 .35726 L
.73245 .35565 L
F
.73861 .33403 m
.73859 .33605 L
.73408 .33723 L
.73308 .33547 L
.73861 .33403 L
F
.73308 .33547 m
.73408 .33723 L
.73077 .34051 L
.72902 .3395 L
.73308 .33547 L
F
.72902 .3395 m
.73077 .34051 L
.72956 .34501 L
.72754 .34501 L
.72902 .3395 L
F
.72754 .34501 m
.72956 .34501 L
.73077 .34951 L
.72902 .35053 L
.72754 .34501 L
F
.72902 .35053 m
.73077 .34951 L
.73408 .35279 L
.73308 .35455 L
.72902 .35053 L
F
.73308 .35455 m
.73408 .35279 L
.73859 .35397 L
.73861 .35599 L
.73308 .35455 L
F
.73859 .33605 m
.73857 .33869 L
.73539 .33952 L
.73408 .33723 L
.73859 .33605 L
F
.73408 .33723 m
.73539 .33952 L
.73305 .34184 L
.73077 .34051 L
.73408 .33723 L
F
.73077 .34051 m
.73305 .34184 L
.7322 .34501 L
.72956 .34501 L
.73077 .34051 L
F
.72956 .34501 m
.7322 .34501 L
.73305 .34819 L
.73077 .34951 L
.72956 .34501 L
F
.73077 .34951 m
.73305 .34819 L
.73539 .3505 L
.73408 .35279 L
.73077 .34951 L
F
.73408 .35279 m
.73539 .3505 L
.73857 .35133 L
.73859 .35397 L
.73408 .35279 L
F
.73857 .33869 m
.73855 .34176 L
.73691 .34219 L
.73539 .33952 L
.73857 .33869 L
F
.73539 .33952 m
.73691 .34219 L
.73571 .34338 L
.73305 .34184 L
.73539 .33952 L
F
.73305 .34184 m
.73571 .34338 L
.73527 .34501 L
.7322 .34501 L
.73305 .34184 L
F
.7322 .34501 m
.73527 .34501 L
.73571 .34664 L
.73305 .34819 L
.7322 .34501 L
F
.73305 .34819 m
.73571 .34664 L
.73691 .34783 L
.73539 .3505 L
.73305 .34819 L
F
.73539 .3505 m
.73691 .34783 L
.73855 .34826 L
.73857 .35133 L
.73539 .3505 L
F
.73855 .34176 m
.73852 .34506 L
.73855 .34505 L
.73691 .34219 L
.73855 .34176 L
F
.73691 .34219 m
.73855 .34505 L
.73856 .34504 L
.73571 .34338 L
.73691 .34219 L
F
.73571 .34338 m
.73856 .34504 L
.73857 .34501 L
.73527 .34501 L
.73571 .34338 L
F
.73527 .34501 m
.73857 .34501 L
.73856 .34499 L
.73571 .34664 L
.73527 .34501 L
F
.73571 .34664 m
.73856 .34499 L
.73855 .34497 L
.73691 .34783 L
.73571 .34664 L
F
.73691 .34783 m
.73855 .34497 L
.73852 .34496 L
.73855 .34826 L
.73691 .34783 L
F
.73852 .34496 m
.7385 .34826 L
.74013 .34783 L
.7385 .34497 L
.73852 .34496 L
F
.7385 .34497 m
.74013 .34783 L
.74133 .34664 L
.73848 .34499 L
.7385 .34497 L
F
.73848 .34499 m
.74133 .34664 L
.74177 .34501 L
.73847 .34501 L
.73848 .34499 L
F
.73847 .34501 m
.74177 .34501 L
.74133 .34338 L
.73848 .34504 L
.73847 .34501 L
F
.73848 .34504 m
.74133 .34338 L
.74013 .34219 L
.7385 .34505 L
.73848 .34504 L
F
.7385 .34505 m
.74013 .34219 L
.7385 .34176 L
.73852 .34506 L
.7385 .34505 L
F
.7385 .34826 m
.73847 .35133 L
.74165 .3505 L
.74013 .34783 L
.7385 .34826 L
F
.74013 .34783 m
.74165 .3505 L
.74399 .34819 L
.74133 .34664 L
.74013 .34783 L
F
.74133 .34664 m
.74399 .34819 L
.74484 .34501 L
.74177 .34501 L
.74133 .34664 L
F
.74177 .34501 m
.74484 .34501 L
.74399 .34184 L
.74133 .34338 L
.74177 .34501 L
F
.74133 .34338 m
.74399 .34184 L
.74165 .33952 L
.74013 .34219 L
.74133 .34338 L
F
.74013 .34219 m
.74165 .33952 L
.73847 .33869 L
.7385 .34176 L
.74013 .34219 L
F
.73847 .35133 m
.73845 .35397 L
.74296 .35279 L
.74165 .3505 L
.73847 .35133 L
F
.74165 .3505 m
.74296 .35279 L
.74627 .34951 L
.74399 .34819 L
.74165 .3505 L
F
.74399 .34819 m
.74627 .34951 L
.74748 .34501 L
.74484 .34501 L
.74399 .34819 L
F
.74484 .34501 m
.74748 .34501 L
.74627 .34051 L
.74399 .34184 L
.74484 .34501 L
F
.74399 .34184 m
.74627 .34051 L
.74296 .33723 L
.74165 .33952 L
.74399 .34184 L
F
.74165 .33952 m
.74296 .33723 L
.73845 .33605 L
.73847 .33869 L
.74165 .33952 L
F
.73845 .35397 m
.73844 .35599 L
.74396 .35455 L
.74296 .35279 L
.73845 .35397 L
F
.74296 .35279 m
.74396 .35455 L
.74802 .35053 L
.74627 .34951 L
.74296 .35279 L
F
.74627 .34951 m
.74802 .35053 L
.7495 .34501 L
.74748 .34501 L
.74627 .34951 L
F
.74748 .34501 m
.7495 .34501 L
.74802 .3395 L
.74627 .34051 L
.74748 .34501 L
F
.74627 .34051 m
.74802 .3395 L
.74396 .33547 L
.74296 .33723 L
.74627 .34051 L
F
.74296 .33723 m
.74396 .33547 L
.73844 .33403 L
.73845 .33605 L
.74296 .33723 L
F
.73844 .35599 m
.73843 .35726 L
.74459 .35565 L
.74396 .35455 L
.73844 .35599 L
F
.74396 .35455 m
.74459 .35565 L
.74911 .35116 L
.74802 .35053 L
.74396 .35455 L
F
.74802 .35053 m
.74911 .35116 L
.75077 .34501 L
.7495 .34501 L
.74802 .35053 L
F
.7495 .34501 m
.75077 .34501 L
.74911 .33886 L
.74802 .3395 L
.7495 .34501 L
F
.74802 .3395 m
.74911 .33886 L
.74459 .33437 L
.74396 .33547 L
.74802 .3395 L
F
.74396 .33547 m
.74459 .33437 L
.73843 .33276 L
.73844 .33403 L
.74396 .33547 L
F
.73843 .35726 m
.73842 .35768 L
.7448 .35602 L
.74459 .35565 L
.73843 .35726 L
F
.74459 .35565 m
.7448 .35602 L
.74948 .35138 L
.74911 .35116 L
.74459 .35565 L
F
.74911 .35116 m
.74948 .35138 L
.75119 .34501 L
.75077 .34501 L
.74911 .35116 L
F
.75077 .34501 m
.75119 .34501 L
.74948 .33865 L
.74911 .33886 L
.75077 .34501 L
F
.74911 .33886 m
.74948 .33865 L
.7448 .334 L
.74459 .33437 L
.74911 .33886 L
F
.74459 .33437 m
.7448 .334 L
.73842 .33234 L
.73843 .33276 L
.74459 .33437 L
F
.73852 .34506 m
.73855 .34176 L
.73691 .34219 L
.73855 .34505 L
.73852 .34506 L
F
.73855 .34505 m
.73691 .34219 L
.73571 .34338 L
.73856 .34504 L
.73855 .34505 L
F
.73856 .34504 m
.73571 .34338 L
.73527 .34501 L
.73857 .34501 L
.73856 .34504 L
F
.73857 .34501 m
.73527 .34501 L
.73571 .34664 L
.73856 .34499 L
.73857 .34501 L
F
.73856 .34499 m
.73571 .34664 L
.73691 .34783 L
.73855 .34497 L
.73856 .34499 L
F
.73855 .34497 m
.73691 .34783 L
.73855 .34826 L
.73852 .34496 L
.73855 .34497 L
F
.73855 .34176 m
.73857 .33869 L
.73539 .33952 L
.73691 .34219 L
.73855 .34176 L
F
.73691 .34219 m
.73539 .33952 L
.73305 .34184 L
.73571 .34338 L
.73691 .34219 L
F
.73571 .34338 m
.73305 .34184 L
.7322 .34501 L
.73527 .34501 L
.73571 .34338 L
F
.73527 .34501 m
.7322 .34501 L
.73305 .34819 L
.73571 .34664 L
.73527 .34501 L
F
.73571 .34664 m
.73305 .34819 L
.73539 .3505 L
.73691 .34783 L
.73571 .34664 L
F
.73691 .34783 m
.73539 .3505 L
.73857 .35133 L
.73855 .34826 L
.73691 .34783 L
F
.73857 .33869 m
.73859 .33605 L
.73408 .33723 L
.73539 .33952 L
.73857 .33869 L
F
.73539 .33952 m
.73408 .33723 L
.73077 .34051 L
.73305 .34184 L
.73539 .33952 L
F
.73305 .34184 m
.73077 .34051 L
.72956 .34501 L
.7322 .34501 L
.73305 .34184 L
F
.7322 .34501 m
.72956 .34501 L
.73077 .34951 L
.73305 .34819 L
.7322 .34501 L
F
.73305 .34819 m
.73077 .34951 L
.73408 .35279 L
.73539 .3505 L
.73305 .34819 L
F
.73539 .3505 m
.73408 .35279 L
.73859 .35397 L
.73857 .35133 L
.73539 .3505 L
F
.73859 .33605 m
.73861 .33403 L
.73308 .33547 L
.73408 .33723 L
.73859 .33605 L
F
.73408 .33723 m
.73308 .33547 L
.72902 .3395 L
.73077 .34051 L
.73408 .33723 L
F
.73077 .34051 m
.72902 .3395 L
.72754 .34501 L
.72956 .34501 L
.73077 .34051 L
F
.72956 .34501 m
.72754 .34501 L
.72902 .35053 L
.73077 .34951 L
.72956 .34501 L
F
.73077 .34951 m
.72902 .35053 L
.73308 .35455 L
.73408 .35279 L
.73077 .34951 L
F
.73408 .35279 m
.73308 .35455 L
.73861 .35599 L
.73859 .35397 L
.73408 .35279 L
F
.73861 .33403 m
.73862 .33276 L
.73245 .33437 L
.73308 .33547 L
.73861 .33403 L
F
.73308 .33547 m
.73245 .33437 L
.72793 .33886 L
.72902 .3395 L
.73308 .33547 L
F
.72902 .3395 m
.72793 .33886 L
.72627 .34501 L
.72754 .34501 L
.72902 .3395 L
F
.72754 .34501 m
.72627 .34501 L
.72793 .35116 L
.72902 .35053 L
.72754 .34501 L
F
.72902 .35053 m
.72793 .35116 L
.73245 .35565 L
.73308 .35455 L
.72902 .35053 L
F
.73308 .35455 m
.73245 .35565 L
.73862 .35726 L
.73861 .35599 L
.73308 .35455 L
F
.73862 .33276 m
.73862 .33234 L
.73224 .334 L
.73245 .33437 L
.73862 .33276 L
F
.73245 .33437 m
.73224 .334 L
.72756 .33865 L
.72793 .33886 L
.73245 .33437 L
F
.72793 .33886 m
.72756 .33865 L
.72585 .34501 L
.72627 .34501 L
.72793 .33886 L
F
.72627 .34501 m
.72585 .34501 L
.72756 .35138 L
.72793 .35116 L
.72627 .34501 L
F
.72793 .35116 m
.72756 .35138 L
.73224 .35602 L
.73245 .35565 L
.72793 .35116 L
F
.73245 .35565 m
.73224 .35602 L
.73862 .35768 L
.73862 .35726 L
.73245 .35565 L
F
.74284 .39379 m
.74284 .39337 L
.749 .39176 L
.74921 .39213 L
.74284 .39379 L
F
.74921 .39213 m
.749 .39176 L
.75353 .38727 L
.75389 .38749 L
.74921 .39213 L
F
.75389 .38749 m
.75353 .38727 L
.75518 .38112 L
.75561 .38112 L
.75389 .38749 L
F
.75561 .38112 m
.75518 .38112 L
.75353 .37497 L
.75389 .37476 L
.75561 .38112 L
F
.75389 .37476 m
.75353 .37497 L
.749 .37048 L
.74921 .37011 L
.75389 .37476 L
F
.74921 .37011 m
.749 .37048 L
.74284 .36887 L
.74284 .36845 L
.74921 .37011 L
F
.74284 .39337 m
.74285 .3921 L
.74838 .39066 L
.749 .39176 L
.74284 .39337 L
F
.749 .39176 m
.74838 .39066 L
.75243 .38664 L
.75353 .38727 L
.749 .39176 L
F
.75353 .38727 m
.75243 .38664 L
.75392 .38112 L
.75518 .38112 L
.75353 .38727 L
F
.75518 .38112 m
.75392 .38112 L
.75243 .3756 L
.75353 .37497 L
.75518 .38112 L
F
.75353 .37497 m
.75243 .3756 L
.74838 .37158 L
.749 .37048 L
.75353 .37497 L
F
.749 .37048 m
.74838 .37158 L
.74285 .37014 L
.74284 .36887 L
.749 .37048 L
F
.74285 .3921 m
.74287 .39008 L
.74738 .3889 L
.74838 .39066 L
.74285 .3921 L
F
.74838 .39066 m
.74738 .3889 L
.75068 .38562 L
.75243 .38664 L
.74838 .39066 L
F
.75243 .38664 m
.75068 .38562 L
.7519 .38112 L
.75392 .38112 L
.75243 .38664 L
F
.75392 .38112 m
.7519 .38112 L
.75068 .37662 L
.75243 .3756 L
.75392 .38112 L
F
.75243 .3756 m
.75068 .37662 L
.74738 .37334 L
.74838 .37158 L
.75243 .3756 L
F
.74838 .37158 m
.74738 .37334 L
.74287 .37216 L
.74285 .37014 L
.74838 .37158 L
F
.74287 .39008 m
.74289 .38744 L
.74607 .38661 L
.74738 .3889 L
.74287 .39008 L
F
.74738 .3889 m
.74607 .38661 L
.7484 .3843 L
.75068 .38562 L
.74738 .3889 L
F
.75068 .38562 m
.7484 .3843 L
.74926 .38112 L
.7519 .38112 L
.75068 .38562 L
F
.7519 .38112 m
.74926 .38112 L
.7484 .37795 L
.75068 .37662 L
.7519 .38112 L
F
.75068 .37662 m
.7484 .37795 L
.74607 .37563 L
.74738 .37334 L
.75068 .37662 L
F
.74738 .37334 m
.74607 .37563 L
.74289 .3748 L
.74287 .37216 L
.74738 .37334 L
F
.74289 .38744 m
.74291 .38437 L
.74454 .38394 L
.74607 .38661 L
.74289 .38744 L
F
.74607 .38661 m
.74454 .38394 L
.74574 .38275 L
.7484 .3843 L
.74607 .38661 L
F
.7484 .3843 m
.74574 .38275 L
.74618 .38112 L
.74926 .38112 L
.7484 .3843 L
F
.74926 .38112 m
.74618 .38112 L
.74574 .37949 L
.7484 .37795 L
.74926 .38112 L
F
.7484 .37795 m
.74574 .37949 L
.74454 .3783 L
.74607 .37563 L
.7484 .37795 L
F
.74607 .37563 m
.74454 .3783 L
.74291 .37787 L
.74289 .3748 L
.74607 .37563 L
F
.74291 .38437 m
.74294 .38107 L
.74291 .38108 L
.74454 .38394 L
.74291 .38437 L
F
.74454 .38394 m
.74291 .38108 L
.74289 .3811 L
.74574 .38275 L
.74454 .38394 L
F
.74574 .38275 m
.74289 .3811 L
.74289 .38112 L
.74618 .38112 L
.74574 .38275 L
F
.74618 .38112 m
.74289 .38112 L
.74289 .38115 L
.74574 .37949 L
.74618 .38112 L
F
.74574 .37949 m
.74289 .38115 L
.74291 .38116 L
.74454 .3783 L
.74574 .37949 L
F
.74454 .3783 m
.74291 .38116 L
.74294 .38117 L
.74291 .37787 L
.74454 .3783 L
F
.74303 .36845 m
.74303 .36887 L
.73687 .37048 L
.73666 .37011 L
.74303 .36845 L
F
.73666 .37011 m
.73687 .37048 L
.73234 .37497 L
.73198 .37476 L
.73666 .37011 L
F
.73198 .37476 m
.73234 .37497 L
.73069 .38112 L
.73026 .38112 L
.73198 .37476 L
F
.73026 .38112 m
.73069 .38112 L
.73234 .38727 L
.73198 .38749 L
.73026 .38112 L
F
.73198 .38749 m
.73234 .38727 L
.73687 .39176 L
.73666 .39213 L
.73198 .38749 L
F
.73666 .39213 m
.73687 .39176 L
.74303 .39337 L
.74303 .39379 L
.73666 .39213 L
F
.74303 .36887 m
.74302 .37014 L
.73749 .37158 L
.73687 .37048 L
.74303 .36887 L
F
.73687 .37048 m
.73749 .37158 L
.73344 .3756 L
.73234 .37497 L
.73687 .37048 L
F
.73234 .37497 m
.73344 .3756 L
.73195 .38112 L
.73069 .38112 L
.73234 .37497 L
F
.73069 .38112 m
.73195 .38112 L
.73344 .38664 L
.73234 .38727 L
.73069 .38112 L
F
.73234 .38727 m
.73344 .38664 L
.73749 .39066 L
.73687 .39176 L
.73234 .38727 L
F
.73687 .39176 m
.73749 .39066 L
.74302 .3921 L
.74303 .39337 L
.73687 .39176 L
F
.74302 .37014 m
.743 .37216 L
.7385 .37334 L
.73749 .37158 L
.74302 .37014 L
F
.73749 .37158 m
.7385 .37334 L
.73519 .37662 L
.73344 .3756 L
.73749 .37158 L
F
.73344 .3756 m
.73519 .37662 L
.73397 .38112 L
.73195 .38112 L
.73344 .3756 L
F
.73195 .38112 m
.73397 .38112 L
.73519 .38562 L
.73344 .38664 L
.73195 .38112 L
F
.73344 .38664 m
.73519 .38562 L
.7385 .3889 L
.73749 .39066 L
.73344 .38664 L
F
.73749 .39066 m
.7385 .3889 L
.743 .39008 L
.74302 .3921 L
.73749 .39066 L
F
.743 .37216 m
.74298 .3748 L
.7398 .37563 L
.7385 .37334 L
.743 .37216 L
F
.7385 .37334 m
.7398 .37563 L
.73747 .37795 L
.73519 .37662 L
.7385 .37334 L
F
.73519 .37662 m
.73747 .37795 L
.73661 .38112 L
.73397 .38112 L
.73519 .37662 L
F
.73397 .38112 m
.73661 .38112 L
.73747 .3843 L
.73519 .38562 L
.73397 .38112 L
F
.73519 .38562 m
.73747 .3843 L
.7398 .38661 L
.7385 .3889 L
.73519 .38562 L
F
.7385 .3889 m
.7398 .38661 L
.74298 .38744 L
.743 .39008 L
.7385 .3889 L
F
.74298 .3748 m
.74296 .37787 L
.74133 .3783 L
.7398 .37563 L
.74298 .3748 L
F
.7398 .37563 m
.74133 .3783 L
.74013 .37949 L
.73747 .37795 L
.7398 .37563 L
F
.73747 .37795 m
.74013 .37949 L
.73969 .38112 L
.73661 .38112 L
.73747 .37795 L
F
.73661 .38112 m
.73969 .38112 L
.74013 .38275 L
.73747 .3843 L
.73661 .38112 L
F
.73747 .3843 m
.74013 .38275 L
.74133 .38394 L
.7398 .38661 L
.73747 .3843 L
F
.7398 .38661 m
.74133 .38394 L
.74296 .38437 L
.74298 .38744 L
.7398 .38661 L
F
.74296 .37787 m
.74293 .38117 L
.74296 .38116 L
.74133 .3783 L
.74296 .37787 L
F
.74133 .3783 m
.74296 .38116 L
.74298 .38115 L
.74013 .37949 L
.74133 .3783 L
F
.74013 .37949 m
.74298 .38115 L
.74298 .38112 L
.73969 .38112 L
.74013 .37949 L
F
.73969 .38112 m
.74298 .38112 L
.74298 .3811 L
.74013 .38275 L
.73969 .38112 L
F
.74013 .38275 m
.74298 .3811 L
.74296 .38108 L
.74133 .38394 L
.74013 .38275 L
F
.74133 .38394 m
.74296 .38108 L
.74293 .38107 L
.74296 .38437 L
.74133 .38394 L
F
.74294 .38107 m
.74291 .38437 L
.74454 .38394 L
.74291 .38108 L
.74294 .38107 L
F
.74291 .38108 m
.74454 .38394 L
.74574 .38275 L
.74289 .3811 L
.74291 .38108 L
F
.74289 .3811 m
.74574 .38275 L
.74618 .38112 L
.74289 .38112 L
.74289 .3811 L
F
.74289 .38112 m
.74618 .38112 L
.74574 .37949 L
.74289 .38115 L
.74289 .38112 L
F
.74289 .38115 m
.74574 .37949 L
.74454 .3783 L
.74291 .38116 L
.74289 .38115 L
F
.74291 .38116 m
.74454 .3783 L
.74291 .37787 L
.74294 .38117 L
.74291 .38116 L
F
.74291 .38437 m
.74289 .38744 L
.74607 .38661 L
.74454 .38394 L
.74291 .38437 L
F
.74454 .38394 m
.74607 .38661 L
.7484 .3843 L
.74574 .38275 L
.74454 .38394 L
F
.74574 .38275 m
.7484 .3843 L
.74926 .38112 L
.74618 .38112 L
.74574 .38275 L
F
.74618 .38112 m
.74926 .38112 L
.7484 .37795 L
.74574 .37949 L
.74618 .38112 L
F
.74574 .37949 m
.7484 .37795 L
.74607 .37563 L
.74454 .3783 L
.74574 .37949 L
F
.74454 .3783 m
.74607 .37563 L
.74289 .3748 L
.74291 .37787 L
.74454 .3783 L
F
.74289 .38744 m
.74287 .39008 L
.74738 .3889 L
.74607 .38661 L
.74289 .38744 L
F
.74607 .38661 m
.74738 .3889 L
.75068 .38562 L
.7484 .3843 L
.74607 .38661 L
F
.7484 .3843 m
.75068 .38562 L
.7519 .38112 L
.74926 .38112 L
.7484 .3843 L
F
.74926 .38112 m
.7519 .38112 L
.75068 .37662 L
.7484 .37795 L
.74926 .38112 L
F
.7484 .37795 m
.75068 .37662 L
.74738 .37334 L
.74607 .37563 L
.7484 .37795 L
F
.74607 .37563 m
.74738 .37334 L
.74287 .37216 L
.74289 .3748 L
.74607 .37563 L
F
.74287 .39008 m
.74285 .3921 L
.74838 .39066 L
.74738 .3889 L
.74287 .39008 L
F
.74738 .3889 m
.74838 .39066 L
.75243 .38664 L
.75068 .38562 L
.74738 .3889 L
F
.75068 .38562 m
.75243 .38664 L
.75392 .38112 L
.7519 .38112 L
.75068 .38562 L
F
.7519 .38112 m
.75392 .38112 L
.75243 .3756 L
.75068 .37662 L
.7519 .38112 L
F
.75068 .37662 m
.75243 .3756 L
.74838 .37158 L
.74738 .37334 L
.75068 .37662 L
F
.74738 .37334 m
.74838 .37158 L
.74285 .37014 L
.74287 .37216 L
.74738 .37334 L
F
.74285 .3921 m
.74284 .39337 L
.749 .39176 L
.74838 .39066 L
.74285 .3921 L
F
.74838 .39066 m
.749 .39176 L
.75353 .38727 L
.75243 .38664 L
.74838 .39066 L
F
.75243 .38664 m
.75353 .38727 L
.75518 .38112 L
.75392 .38112 L
.75243 .38664 L
F
.75392 .38112 m
.75518 .38112 L
.75353 .37497 L
.75243 .3756 L
.75392 .38112 L
F
.75243 .3756 m
.75353 .37497 L
.749 .37048 L
.74838 .37158 L
.75243 .3756 L
F
.74838 .37158 m
.749 .37048 L
.74284 .36887 L
.74285 .37014 L
.74838 .37158 L
F
.74284 .39337 m
.74284 .39379 L
.74921 .39213 L
.749 .39176 L
.74284 .39337 L
F
.749 .39176 m
.74921 .39213 L
.75389 .38749 L
.75353 .38727 L
.749 .39176 L
F
.75353 .38727 m
.75389 .38749 L
.75561 .38112 L
.75518 .38112 L
.75353 .38727 L
F
.75518 .38112 m
.75561 .38112 L
.75389 .37476 L
.75353 .37497 L
.75518 .38112 L
F
.75353 .37497 m
.75389 .37476 L
.74921 .37011 L
.749 .37048 L
.75353 .37497 L
F
.749 .37048 m
.74921 .37011 L
.74284 .36845 L
.74284 .36887 L
.749 .37048 L
F
.74293 .38117 m
.74296 .37787 L
.74133 .3783 L
.74296 .38116 L
.74293 .38117 L
F
.74296 .38116 m
.74133 .3783 L
.74013 .37949 L
.74298 .38115 L
.74296 .38116 L
F
.74298 .38115 m
.74013 .37949 L
.73969 .38112 L
.74298 .38112 L
.74298 .38115 L
F
.74298 .38112 m
.73969 .38112 L
.74013 .38275 L
.74298 .3811 L
.74298 .38112 L
F
.74298 .3811 m
.74013 .38275 L
.74133 .38394 L
.74296 .38108 L
.74298 .3811 L
F
.74296 .38108 m
.74133 .38394 L
.74296 .38437 L
.74293 .38107 L
.74296 .38108 L
F
.74296 .37787 m
.74298 .3748 L
.7398 .37563 L
.74133 .3783 L
.74296 .37787 L
F
.74133 .3783 m
.7398 .37563 L
.73747 .37795 L
.74013 .37949 L
.74133 .3783 L
F
.74013 .37949 m
.73747 .37795 L
.73661 .38112 L
.73969 .38112 L
.74013 .37949 L
F
.73969 .38112 m
.73661 .38112 L
.73747 .3843 L
.74013 .38275 L
.73969 .38112 L
F
.74013 .38275 m
.73747 .3843 L
.7398 .38661 L
.74133 .38394 L
.74013 .38275 L
F
.74133 .38394 m
.7398 .38661 L
.74298 .38744 L
.74296 .38437 L
.74133 .38394 L
F
.74298 .3748 m
.743 .37216 L
.7385 .37334 L
.7398 .37563 L
.74298 .3748 L
F
.7398 .37563 m
.7385 .37334 L
.73519 .37662 L
.73747 .37795 L
.7398 .37563 L
F
.73747 .37795 m
.73519 .37662 L
.73397 .38112 L
.73661 .38112 L
.73747 .37795 L
F
.73661 .38112 m
.73397 .38112 L
.73519 .38562 L
.73747 .3843 L
.73661 .38112 L
F
.73747 .3843 m
.73519 .38562 L
.7385 .3889 L
.7398 .38661 L
.73747 .3843 L
F
.7398 .38661 m
.7385 .3889 L
.743 .39008 L
.74298 .38744 L
.7398 .38661 L
F
.743 .37216 m
.74302 .37014 L
.73749 .37158 L
.7385 .37334 L
.743 .37216 L
F
.7385 .37334 m
.73749 .37158 L
.73344 .3756 L
.73519 .37662 L
.7385 .37334 L
F
.73519 .37662 m
.73344 .3756 L
.73195 .38112 L
.73397 .38112 L
.73519 .37662 L
F
.73397 .38112 m
.73195 .38112 L
.73344 .38664 L
.73519 .38562 L
.73397 .38112 L
F
.73519 .38562 m
.73344 .38664 L
.73749 .39066 L
.7385 .3889 L
.73519 .38562 L
F
.7385 .3889 m
.73749 .39066 L
.74302 .3921 L
.743 .39008 L
.7385 .3889 L
F
.74302 .37014 m
.74303 .36887 L
.73687 .37048 L
.73749 .37158 L
.74302 .37014 L
F
.73749 .37158 m
.73687 .37048 L
.73234 .37497 L
.73344 .3756 L
.73749 .37158 L
F
.73344 .3756 m
.73234 .37497 L
.73069 .38112 L
.73195 .38112 L
.73344 .3756 L
F
.73195 .38112 m
.73069 .38112 L
.73234 .38727 L
.73344 .38664 L
.73195 .38112 L
F
.73344 .38664 m
.73234 .38727 L
.73687 .39176 L
.73749 .39066 L
.73344 .38664 L
F
.73749 .39066 m
.73687 .39176 L
.74303 .39337 L
.74302 .3921 L
.73749 .39066 L
F
.74303 .36887 m
.74303 .36845 L
.73666 .37011 L
.73687 .37048 L
.74303 .36887 L
F
.73687 .37048 m
.73666 .37011 L
.73198 .37476 L
.73234 .37497 L
.73687 .37048 L
F
.73234 .37497 m
.73198 .37476 L
.73026 .38112 L
.73069 .38112 L
.73234 .37497 L
F
.73069 .38112 m
.73026 .38112 L
.73198 .38749 L
.73234 .38727 L
.73069 .38112 L
F
.73234 .38727 m
.73198 .38749 L
.73666 .39213 L
.73687 .39176 L
.73234 .38727 L
F
.73687 .39176 m
.73666 .39213 L
.74303 .39379 L
.74303 .39337 L
.73687 .39176 L
F
.74556 .43429 m
.74556 .43387 L
.75172 .43226 L
.75193 .43263 L
.74556 .43429 L
F
.75193 .43263 m
.75172 .43226 L
.75625 .42777 L
.75661 .42799 L
.75193 .43263 L
F
.75661 .42799 m
.75625 .42777 L
.7579 .42162 L
.75833 .42162 L
.75661 .42799 L
F
.75833 .42162 m
.7579 .42162 L
.75625 .41547 L
.75661 .41526 L
.75833 .42162 L
F
.75661 .41526 m
.75625 .41547 L
.75172 .41098 L
.75193 .41061 L
.75661 .41526 L
F
.75193 .41061 m
.75172 .41098 L
.74556 .40937 L
.74556 .40895 L
.75193 .41061 L
F
.74556 .43387 m
.74557 .4326 L
.7511 .43116 L
.75172 .43226 L
.74556 .43387 L
F
.75172 .43226 m
.7511 .43116 L
.75515 .42714 L
.75625 .42777 L
.75172 .43226 L
F
.75625 .42777 m
.75515 .42714 L
.75664 .42162 L
.7579 .42162 L
.75625 .42777 L
F
.7579 .42162 m
.75664 .42162 L
.75515 .41611 L
.75625 .41547 L
.7579 .42162 L
F
.75625 .41547 m
.75515 .41611 L
.7511 .41208 L
.75172 .41098 L
.75625 .41547 L
F
.75172 .41098 m
.7511 .41208 L
.74557 .41064 L
.74556 .40937 L
.75172 .41098 L
F
.74557 .4326 m
.74558 .43058 L
.75009 .4294 L
.7511 .43116 L
.74557 .4326 L
F
.7511 .43116 m
.75009 .4294 L
.7534 .42612 L
.75515 .42714 L
.7511 .43116 L
F
.75515 .42714 m
.7534 .42612 L
.75461 .42162 L
.75664 .42162 L
.75515 .42714 L
F
.75664 .42162 m
.75461 .42162 L
.7534 .41712 L
.75515 .41611 L
.75664 .42162 L
F
.75515 .41611 m
.7534 .41712 L
.75009 .41384 L
.7511 .41208 L
.75515 .41611 L
F
.7511 .41208 m
.75009 .41384 L
.74558 .41266 L
.74557 .41064 L
.7511 .41208 L
F
.74558 .43058 m
.7456 .42794 L
.74879 .42711 L
.75009 .4294 L
.74558 .43058 L
F
.75009 .4294 m
.74879 .42711 L
.75112 .4248 L
.7534 .42612 L
.75009 .4294 L
F
.7534 .42612 m
.75112 .4248 L
.75198 .42162 L
.75461 .42162 L
.7534 .42612 L
F
.75461 .42162 m
.75198 .42162 L
.75112 .41845 L
.7534 .41712 L
.75461 .42162 L
F
.7534 .41712 m
.75112 .41845 L
.74879 .41613 L
.75009 .41384 L
.7534 .41712 L
F
.75009 .41384 m
.74879 .41613 L
.7456 .4153 L
.74558 .41266 L
.75009 .41384 L
F
.7456 .42794 m
.74563 .42487 L
.74726 .42444 L
.74879 .42711 L
.7456 .42794 L
F
.74879 .42711 m
.74726 .42444 L
.74846 .42325 L
.75112 .4248 L
.74879 .42711 L
F
.75112 .4248 m
.74846 .42325 L
.7489 .42162 L
.75198 .42162 L
.75112 .4248 L
F
.75198 .42162 m
.7489 .42162 L
.74846 .41999 L
.75112 .41845 L
.75198 .42162 L
F
.75112 .41845 m
.74846 .41999 L
.74726 .4188 L
.74879 .41613 L
.75112 .41845 L
F
.74879 .41613 m
.74726 .4188 L
.74563 .41837 L
.7456 .4153 L
.74879 .41613 L
F
.74563 .42487 m
.74565 .42157 L
.74563 .42158 L
.74726 .42444 L
.74563 .42487 L
F
.74726 .42444 m
.74563 .42158 L
.74561 .4216 L
.74846 .42325 L
.74726 .42444 L
F
.74846 .42325 m
.74561 .4216 L
.7456 .42162 L
.7489 .42162 L
.74846 .42325 L
F
.7489 .42162 m
.7456 .42162 L
.74561 .42165 L
.74846 .41999 L
.7489 .42162 L
F
.74846 .41999 m
.74561 .42165 L
.74563 .42166 L
.74726 .4188 L
.74846 .41999 L
F
.74726 .4188 m
.74563 .42166 L
.74565 .42167 L
.74563 .41837 L
.74726 .4188 L
F
.74575 .40895 m
.74575 .40937 L
.73958 .41098 L
.73937 .41061 L
.74575 .40895 L
F
.73937 .41061 m
.73958 .41098 L
.73506 .41547 L
.7347 .41526 L
.73937 .41061 L
F
.7347 .41526 m
.73506 .41547 L
.73341 .42162 L
.73298 .42162 L
.7347 .41526 L
F
.73298 .42162 m
.73341 .42162 L
.73506 .42777 L
.7347 .42799 L
.73298 .42162 L
F
.7347 .42799 m
.73506 .42777 L
.73958 .43226 L
.73937 .43263 L
.7347 .42799 L
F
.73937 .43263 m
.73958 .43226 L
.74575 .43387 L
.74575 .43429 L
.73937 .43263 L
F
.74575 .40937 m
.74574 .41064 L
.74021 .41208 L
.73958 .41098 L
.74575 .40937 L
F
.73958 .41098 m
.74021 .41208 L
.73616 .41611 L
.73506 .41547 L
.73958 .41098 L
F
.73506 .41547 m
.73616 .41611 L
.73467 .42162 L
.73341 .42162 L
.73506 .41547 L
F
.73341 .42162 m
.73467 .42162 L
.73616 .42714 L
.73506 .42777 L
.73341 .42162 L
F
.73506 .42777 m
.73616 .42714 L
.74021 .43116 L
.73958 .43226 L
.73506 .42777 L
F
.73958 .43226 m
.74021 .43116 L
.74574 .4326 L
.74575 .43387 L
.73958 .43226 L
F
.74574 .41064 m
.74572 .41266 L
.74121 .41384 L
.74021 .41208 L
.74574 .41064 L
F
.74021 .41208 m
.74121 .41384 L
.73791 .41712 L
.73616 .41611 L
.74021 .41208 L
F
.73616 .41611 m
.73791 .41712 L
.73669 .42162 L
.73467 .42162 L
.73616 .41611 L
F
.73467 .42162 m
.73669 .42162 L
.73791 .42612 L
.73616 .42714 L
.73467 .42162 L
F
.73616 .42714 m
.73791 .42612 L
.74121 .4294 L
.74021 .43116 L
.73616 .42714 L
F
.74021 .43116 m
.74121 .4294 L
.74572 .43058 L
.74574 .4326 L
.74021 .43116 L
F
.74572 .41266 m
.7457 .4153 L
.74252 .41613 L
.74121 .41384 L
.74572 .41266 L
F
.74121 .41384 m
.74252 .41613 L
.74019 .41845 L
.73791 .41712 L
.74121 .41384 L
F
.73791 .41712 m
.74019 .41845 L
.73933 .42162 L
.73669 .42162 L
.73791 .41712 L
F
.73669 .42162 m
.73933 .42162 L
.74019 .4248 L
.73791 .42612 L
.73669 .42162 L
F
.73791 .42612 m
.74019 .4248 L
.74252 .42711 L
.74121 .4294 L
.73791 .42612 L
F
.74121 .4294 m
.74252 .42711 L
.7457 .42794 L
.74572 .43058 L
.74121 .4294 L
F
.7457 .4153 m
.74568 .41837 L
.74404 .4188 L
.74252 .41613 L
.7457 .4153 L
F
.74252 .41613 m
.74404 .4188 L
.74285 .41999 L
.74019 .41845 L
.74252 .41613 L
F
.74019 .41845 m
.74285 .41999 L
.74241 .42162 L
.73933 .42162 L
.74019 .41845 L
F
.73933 .42162 m
.74241 .42162 L
.74285 .42325 L
.74019 .4248 L
.73933 .42162 L
F
.74019 .4248 m
.74285 .42325 L
.74404 .42444 L
.74252 .42711 L
.74019 .4248 L
F
.74252 .42711 m
.74404 .42444 L
.74568 .42487 L
.7457 .42794 L
.74252 .42711 L
F
.74568 .41837 m
.74565 .42167 L
.74568 .42166 L
.74404 .4188 L
.74568 .41837 L
F
.74404 .4188 m
.74568 .42166 L
.7457 .42165 L
.74285 .41999 L
.74404 .4188 L
F
.74285 .41999 m
.7457 .42165 L
.7457 .42162 L
.74241 .42162 L
.74285 .41999 L
F
.74241 .42162 m
.7457 .42162 L
.7457 .4216 L
.74285 .42325 L
.74241 .42162 L
F
.74285 .42325 m
.7457 .4216 L
.74568 .42158 L
.74404 .42444 L
.74285 .42325 L
F
.74404 .42444 m
.74568 .42158 L
.74565 .42157 L
.74568 .42487 L
.74404 .42444 L
F
.74565 .42157 m
.74563 .42487 L
.74726 .42444 L
.74563 .42158 L
.74565 .42157 L
F
.74563 .42158 m
.74726 .42444 L
.74846 .42325 L
.74561 .4216 L
.74563 .42158 L
F
.74561 .4216 m
.74846 .42325 L
.7489 .42162 L
.7456 .42162 L
.74561 .4216 L
F
.7456 .42162 m
.7489 .42162 L
.74846 .41999 L
.74561 .42165 L
.7456 .42162 L
F
.74561 .42165 m
.74846 .41999 L
.74726 .4188 L
.74563 .42166 L
.74561 .42165 L
F
.74563 .42166 m
.74726 .4188 L
.74563 .41837 L
.74565 .42167 L
.74563 .42166 L
F
.74563 .42487 m
.7456 .42794 L
.74879 .42711 L
.74726 .42444 L
.74563 .42487 L
F
.74726 .42444 m
.74879 .42711 L
.75112 .4248 L
.74846 .42325 L
.74726 .42444 L
F
.74846 .42325 m
.75112 .4248 L
.75198 .42162 L
.7489 .42162 L
.74846 .42325 L
F
.7489 .42162 m
.75198 .42162 L
.75112 .41845 L
.74846 .41999 L
.7489 .42162 L
F
.74846 .41999 m
.75112 .41845 L
.74879 .41613 L
.74726 .4188 L
.74846 .41999 L
F
.74726 .4188 m
.74879 .41613 L
.7456 .4153 L
.74563 .41837 L
.74726 .4188 L
F
.7456 .42794 m
.74558 .43058 L
.75009 .4294 L
.74879 .42711 L
.7456 .42794 L
F
.74879 .42711 m
.75009 .4294 L
.7534 .42612 L
.75112 .4248 L
.74879 .42711 L
F
.75112 .4248 m
.7534 .42612 L
.75461 .42162 L
.75198 .42162 L
.75112 .4248 L
F
.75198 .42162 m
.75461 .42162 L
.7534 .41712 L
.75112 .41845 L
.75198 .42162 L
F
.75112 .41845 m
.7534 .41712 L
.75009 .41384 L
.74879 .41613 L
.75112 .41845 L
F
.74879 .41613 m
.75009 .41384 L
.74558 .41266 L
.7456 .4153 L
.74879 .41613 L
F
.74558 .43058 m
.74557 .4326 L
.7511 .43116 L
.75009 .4294 L
.74558 .43058 L
F
.75009 .4294 m
.7511 .43116 L
.75515 .42714 L
.7534 .42612 L
.75009 .4294 L
F
.7534 .42612 m
.75515 .42714 L
.75664 .42162 L
.75461 .42162 L
.7534 .42612 L
F
.75461 .42162 m
.75664 .42162 L
.75515 .41611 L
.7534 .41712 L
.75461 .42162 L
F
.7534 .41712 m
.75515 .41611 L
.7511 .41208 L
.75009 .41384 L
.7534 .41712 L
F
.75009 .41384 m
.7511 .41208 L
.74557 .41064 L
.74558 .41266 L
.75009 .41384 L
F
.74557 .4326 m
.74556 .43387 L
.75172 .43226 L
.7511 .43116 L
.74557 .4326 L
F
.7511 .43116 m
.75172 .43226 L
.75625 .42777 L
.75515 .42714 L
.7511 .43116 L
F
.75515 .42714 m
.75625 .42777 L
.7579 .42162 L
.75664 .42162 L
.75515 .42714 L
F
.75664 .42162 m
.7579 .42162 L
.75625 .41547 L
.75515 .41611 L
.75664 .42162 L
F
.75515 .41611 m
.75625 .41547 L
.75172 .41098 L
.7511 .41208 L
.75515 .41611 L
F
.7511 .41208 m
.75172 .41098 L
.74556 .40937 L
.74557 .41064 L
.7511 .41208 L
F
.74556 .43387 m
.74556 .43429 L
.75193 .43263 L
.75172 .43226 L
.74556 .43387 L
F
.75172 .43226 m
.75193 .43263 L
.75661 .42799 L
.75625 .42777 L
.75172 .43226 L
F
.75625 .42777 m
.75661 .42799 L
.75833 .42162 L
.7579 .42162 L
.75625 .42777 L
F
.7579 .42162 m
.75833 .42162 L
.75661 .41526 L
.75625 .41547 L
.7579 .42162 L
F
.75625 .41547 m
.75661 .41526 L
.75193 .41061 L
.75172 .41098 L
.75625 .41547 L
F
.75172 .41098 m
.75193 .41061 L
.74556 .40895 L
.74556 .40937 L
.75172 .41098 L
F
.74565 .42167 m
.74568 .41837 L
.74404 .4188 L
.74568 .42166 L
.74565 .42167 L
F
.74568 .42166 m
.74404 .4188 L
.74285 .41999 L
.7457 .42165 L
.74568 .42166 L
F
.7457 .42165 m
.74285 .41999 L
.74241 .42162 L
.7457 .42162 L
.7457 .42165 L
F
.7457 .42162 m
.74241 .42162 L
.74285 .42325 L
.7457 .4216 L
.7457 .42162 L
F
.7457 .4216 m
.74285 .42325 L
.74404 .42444 L
.74568 .42158 L
.7457 .4216 L
F
.74568 .42158 m
.74404 .42444 L
.74568 .42487 L
.74565 .42157 L
.74568 .42158 L
F
.74568 .41837 m
.7457 .4153 L
.74252 .41613 L
.74404 .4188 L
.74568 .41837 L
F
.74404 .4188 m
.74252 .41613 L
.74019 .41845 L
.74285 .41999 L
.74404 .4188 L
F
.74285 .41999 m
.74019 .41845 L
.73933 .42162 L
.74241 .42162 L
.74285 .41999 L
F
.74241 .42162 m
.73933 .42162 L
.74019 .4248 L
.74285 .42325 L
.74241 .42162 L
F
.74285 .42325 m
.74019 .4248 L
.74252 .42711 L
.74404 .42444 L
.74285 .42325 L
F
.74404 .42444 m
.74252 .42711 L
.7457 .42794 L
.74568 .42487 L
.74404 .42444 L
F
.7457 .4153 m
.74572 .41266 L
.74121 .41384 L
.74252 .41613 L
.7457 .4153 L
F
.74252 .41613 m
.74121 .41384 L
.73791 .41712 L
.74019 .41845 L
.74252 .41613 L
F
.74019 .41845 m
.73791 .41712 L
.73669 .42162 L
.73933 .42162 L
.74019 .41845 L
F
.73933 .42162 m
.73669 .42162 L
.73791 .42612 L
.74019 .4248 L
.73933 .42162 L
F
.74019 .4248 m
.73791 .42612 L
.74121 .4294 L
.74252 .42711 L
.74019 .4248 L
F
.74252 .42711 m
.74121 .4294 L
.74572 .43058 L
.7457 .42794 L
.74252 .42711 L
F
.74572 .41266 m
.74574 .41064 L
.74021 .41208 L
.74121 .41384 L
.74572 .41266 L
F
.74121 .41384 m
.74021 .41208 L
.73616 .41611 L
.73791 .41712 L
.74121 .41384 L
F
.73791 .41712 m
.73616 .41611 L
.73467 .42162 L
.73669 .42162 L
.73791 .41712 L
F
.73669 .42162 m
.73467 .42162 L
.73616 .42714 L
.73791 .42612 L
.73669 .42162 L
F
.73791 .42612 m
.73616 .42714 L
.74021 .43116 L
.74121 .4294 L
.73791 .42612 L
F
.74121 .4294 m
.74021 .43116 L
.74574 .4326 L
.74572 .43058 L
.74121 .4294 L
F
.74574 .41064 m
.74575 .40937 L
.73958 .41098 L
.74021 .41208 L
.74574 .41064 L
F
.74021 .41208 m
.73958 .41098 L
.73506 .41547 L
.73616 .41611 L
.74021 .41208 L
F
.73616 .41611 m
.73506 .41547 L
.73341 .42162 L
.73467 .42162 L
.73616 .41611 L
F
.73467 .42162 m
.73341 .42162 L
.73506 .42777 L
.73616 .42714 L
.73467 .42162 L
F
.73616 .42714 m
.73506 .42777 L
.73958 .43226 L
.74021 .43116 L
.73616 .42714 L
F
.74021 .43116 m
.73958 .43226 L
.74575 .43387 L
.74574 .4326 L
.74021 .43116 L
F
.74575 .40937 m
.74575 .40895 L
.73937 .41061 L
.73958 .41098 L
.74575 .40937 L
F
.73958 .41098 m
.73937 .41061 L
.7347 .41526 L
.73506 .41547 L
.73958 .41098 L
F
.73506 .41547 m
.7347 .41526 L
.73298 .42162 L
.73341 .42162 L
.73506 .41547 L
F
.73341 .42162 m
.73298 .42162 L
.7347 .42799 L
.73506 .42777 L
.73341 .42162 L
F
.73506 .42777 m
.7347 .42799 L
.73937 .43263 L
.73958 .43226 L
.73506 .42777 L
F
.73958 .43226 m
.73937 .43263 L
.74575 .43429 L
.74575 .43387 L
.73958 .43226 L
F
.74448 .47643 m
.74448 .47601 L
.75064 .4744 L
.75085 .47477 L
.74448 .47643 L
F
.75085 .47477 m
.75064 .4744 L
.75517 .46991 L
.75553 .47012 L
.75085 .47477 L
F
.75553 .47012 m
.75517 .46991 L
.75682 .46376 L
.75725 .46376 L
.75553 .47012 L
F
.75725 .46376 m
.75682 .46376 L
.75517 .45761 L
.75553 .4574 L
.75725 .46376 L
F
.75553 .4574 m
.75517 .45761 L
.75064 .45312 L
.75085 .45275 L
.75553 .4574 L
F
.75085 .45275 m
.75064 .45312 L
.74448 .45151 L
.74448 .45109 L
.75085 .45275 L
F
.74448 .47601 m
.74449 .47474 L
.75002 .4733 L
.75064 .4744 L
.74448 .47601 L
F
.75064 .4744 m
.75002 .4733 L
.75407 .46928 L
.75517 .46991 L
.75064 .4744 L
F
.75517 .46991 m
.75407 .46928 L
.75556 .46376 L
.75682 .46376 L
.75517 .46991 L
F
.75682 .46376 m
.75556 .46376 L
.75407 .45824 L
.75517 .45761 L
.75682 .46376 L
F
.75517 .45761 m
.75407 .45824 L
.75002 .45422 L
.75064 .45312 L
.75517 .45761 L
F
.75064 .45312 m
.75002 .45422 L
.74449 .45278 L
.74448 .45151 L
.75064 .45312 L
F
.74449 .47474 m
.74451 .47272 L
.74902 .47154 L
.75002 .4733 L
.74449 .47474 L
F
.75002 .4733 m
.74902 .47154 L
.75232 .46826 L
.75407 .46928 L
.75002 .4733 L
F
.75407 .46928 m
.75232 .46826 L
.75354 .46376 L
.75556 .46376 L
.75407 .46928 L
F
.75556 .46376 m
.75354 .46376 L
.75232 .45926 L
.75407 .45824 L
.75556 .46376 L
F
.75407 .45824 m
.75232 .45926 L
.74902 .45598 L
.75002 .45422 L
.75407 .45824 L
F
.75002 .45422 m
.74902 .45598 L
.74451 .4548 L
.74449 .45278 L
.75002 .45422 L
F
.74451 .47272 m
.74453 .47008 L
.74771 .46925 L
.74902 .47154 L
.74451 .47272 L
F
.74902 .47154 m
.74771 .46925 L
.75004 .46693 L
.75232 .46826 L
.74902 .47154 L
F
.75232 .46826 m
.75004 .46693 L
.7509 .46376 L
.75354 .46376 L
.75232 .46826 L
F
.75354 .46376 m
.7509 .46376 L
.75004 .46058 L
.75232 .45926 L
.75354 .46376 L
F
.75232 .45926 m
.75004 .46058 L
.74771 .45827 L
.74902 .45598 L
.75232 .45926 L
F
.74902 .45598 m
.74771 .45827 L
.74453 .45744 L
.74451 .4548 L
.74902 .45598 L
F
.74453 .47008 m
.74455 .46701 L
.74619 .46658 L
.74771 .46925 L
.74453 .47008 L
F
.74771 .46925 m
.74619 .46658 L
.74738 .46539 L
.75004 .46693 L
.74771 .46925 L
F
.75004 .46693 m
.74738 .46539 L
.74782 .46376 L
.7509 .46376 L
.75004 .46693 L
F
.7509 .46376 m
.74782 .46376 L
.74738 .46213 L
.75004 .46058 L
.7509 .46376 L
F
.75004 .46058 m
.74738 .46213 L
.74619 .46094 L
.74771 .45827 L
.75004 .46058 L
F
.74771 .45827 m
.74619 .46094 L
.74455 .46051 L
.74453 .45744 L
.74771 .45827 L
F
.74455 .46701 m
.74458 .46371 L
.74455 .46372 L
.74619 .46658 L
.74455 .46701 L
F
.74619 .46658 m
.74455 .46372 L
.74453 .46373 L
.74738 .46539 L
.74619 .46658 L
F
.74738 .46539 m
.74453 .46373 L
.74453 .46376 L
.74782 .46376 L
.74738 .46539 L
F
.74782 .46376 m
.74453 .46376 L
.74453 .46378 L
.74738 .46213 L
.74782 .46376 L
F
.74738 .46213 m
.74453 .46378 L
.74455 .4638 L
.74619 .46094 L
.74738 .46213 L
F
.74619 .46094 m
.74455 .4638 L
.74458 .46381 L
.74455 .46051 L
.74619 .46094 L
F
.74467 .45109 m
.74467 .45151 L
.73851 .45312 L
.7383 .45275 L
.74467 .45109 L
F
.7383 .45275 m
.73851 .45312 L
.73398 .45761 L
.73362 .4574 L
.7383 .45275 L
F
.73362 .4574 m
.73398 .45761 L
.73233 .46376 L
.7319 .46376 L
.73362 .4574 L
F
.7319 .46376 m
.73233 .46376 L
.73398 .46991 L
.73362 .47012 L
.7319 .46376 L
F
.73362 .47012 m
.73398 .46991 L
.73851 .4744 L
.7383 .47477 L
.73362 .47012 L
F
.7383 .47477 m
.73851 .4744 L
.74467 .47601 L
.74467 .47643 L
.7383 .47477 L
F
.74467 .45151 m
.74466 .45278 L
.73913 .45422 L
.73851 .45312 L
.74467 .45151 L
F
.73851 .45312 m
.73913 .45422 L
.73508 .45824 L
.73398 .45761 L
.73851 .45312 L
F
.73398 .45761 m
.73508 .45824 L
.73359 .46376 L
.73233 .46376 L
.73398 .45761 L
F
.73233 .46376 m
.73359 .46376 L
.73508 .46928 L
.73398 .46991 L
.73233 .46376 L
F
.73398 .46991 m
.73508 .46928 L
.73913 .4733 L
.73851 .4744 L
.73398 .46991 L
F
.73851 .4744 m
.73913 .4733 L
.74466 .47474 L
.74467 .47601 L
.73851 .4744 L
F
.74466 .45278 m
.74465 .4548 L
.74014 .45598 L
.73913 .45422 L
.74466 .45278 L
F
.73913 .45422 m
.74014 .45598 L
.73683 .45926 L
.73508 .45824 L
.73913 .45422 L
F
.73508 .45824 m
.73683 .45926 L
.73562 .46376 L
.73359 .46376 L
.73508 .45824 L
F
.73359 .46376 m
.73562 .46376 L
.73683 .46826 L
.73508 .46928 L
.73359 .46376 L
F
.73508 .46928 m
.73683 .46826 L
.74014 .47154 L
.73913 .4733 L
.73508 .46928 L
F
.73913 .4733 m
.74014 .47154 L
.74465 .47272 L
.74466 .47474 L
.73913 .4733 L
F
.74465 .4548 m
.74462 .45744 L
.74144 .45827 L
.74014 .45598 L
.74465 .4548 L
F
.74014 .45598 m
.74144 .45827 L
.73911 .46058 L
.73683 .45926 L
.74014 .45598 L
F
.73683 .45926 m
.73911 .46058 L
.73825 .46376 L
.73562 .46376 L
.73683 .45926 L
F
.73562 .46376 m
.73825 .46376 L
.73911 .46693 L
.73683 .46826 L
.73562 .46376 L
F
.73683 .46826 m
.73911 .46693 L
.74144 .46925 L
.74014 .47154 L
.73683 .46826 L
F
.74014 .47154 m
.74144 .46925 L
.74462 .47008 L
.74465 .47272 L
.74014 .47154 L
F
.74462 .45744 m
.7446 .46051 L
.74297 .46094 L
.74144 .45827 L
.74462 .45744 L
F
.74144 .45827 m
.74297 .46094 L
.74177 .46213 L
.73911 .46058 L
.74144 .45827 L
F
.73911 .46058 m
.74177 .46213 L
.74133 .46376 L
.73825 .46376 L
.73911 .46058 L
F
.73825 .46376 m
.74133 .46376 L
.74177 .46539 L
.73911 .46693 L
.73825 .46376 L
F
.73911 .46693 m
.74177 .46539 L
.74297 .46658 L
.74144 .46925 L
.73911 .46693 L
F
.74144 .46925 m
.74297 .46658 L
.7446 .46701 L
.74462 .47008 L
.74144 .46925 L
F
.7446 .46051 m
.74458 .46381 L
.7446 .4638 L
.74297 .46094 L
.7446 .46051 L
F
.74297 .46094 m
.7446 .4638 L
.74462 .46378 L
.74177 .46213 L
.74297 .46094 L
F
.74177 .46213 m
.74462 .46378 L
.74462 .46376 L
.74133 .46376 L
.74177 .46213 L
F
.74133 .46376 m
.74462 .46376 L
.74462 .46373 L
.74177 .46539 L
.74133 .46376 L
F
.74177 .46539 m
.74462 .46373 L
.7446 .46372 L
.74297 .46658 L
.74177 .46539 L
F
.74297 .46658 m
.7446 .46372 L
.74458 .46371 L
.7446 .46701 L
.74297 .46658 L
F
.74458 .46371 m
.74455 .46701 L
.74619 .46658 L
.74455 .46372 L
.74458 .46371 L
F
.74455 .46372 m
.74619 .46658 L
.74738 .46539 L
.74453 .46373 L
.74455 .46372 L
F
.74453 .46373 m
.74738 .46539 L
.74782 .46376 L
.74453 .46376 L
.74453 .46373 L
F
.74453 .46376 m
.74782 .46376 L
.74738 .46213 L
.74453 .46378 L
.74453 .46376 L
F
.74453 .46378 m
.74738 .46213 L
.74619 .46094 L
.74455 .4638 L
.74453 .46378 L
F
.74455 .4638 m
.74619 .46094 L
.74455 .46051 L
.74458 .46381 L
.74455 .4638 L
F
.74455 .46701 m
.74453 .47008 L
.74771 .46925 L
.74619 .46658 L
.74455 .46701 L
F
.74619 .46658 m
.74771 .46925 L
.75004 .46693 L
.74738 .46539 L
.74619 .46658 L
F
.74738 .46539 m
.75004 .46693 L
.7509 .46376 L
.74782 .46376 L
.74738 .46539 L
F
.74782 .46376 m
.7509 .46376 L
.75004 .46058 L
.74738 .46213 L
.74782 .46376 L
F
.74738 .46213 m
.75004 .46058 L
.74771 .45827 L
.74619 .46094 L
.74738 .46213 L
F
.74619 .46094 m
.74771 .45827 L
.74453 .45744 L
.74455 .46051 L
.74619 .46094 L
F
.74453 .47008 m
.74451 .47272 L
.74902 .47154 L
.74771 .46925 L
.74453 .47008 L
F
.74771 .46925 m
.74902 .47154 L
.75232 .46826 L
.75004 .46693 L
.74771 .46925 L
F
.75004 .46693 m
.75232 .46826 L
.75354 .46376 L
.7509 .46376 L
.75004 .46693 L
F
.7509 .46376 m
.75354 .46376 L
.75232 .45926 L
.75004 .46058 L
.7509 .46376 L
F
.75004 .46058 m
.75232 .45926 L
.74902 .45598 L
.74771 .45827 L
.75004 .46058 L
F
.74771 .45827 m
.74902 .45598 L
.74451 .4548 L
.74453 .45744 L
.74771 .45827 L
F
.74451 .47272 m
.74449 .47474 L
.75002 .4733 L
.74902 .47154 L
.74451 .47272 L
F
.74902 .47154 m
.75002 .4733 L
.75407 .46928 L
.75232 .46826 L
.74902 .47154 L
F
.75232 .46826 m
.75407 .46928 L
.75556 .46376 L
.75354 .46376 L
.75232 .46826 L
F
.75354 .46376 m
.75556 .46376 L
.75407 .45824 L
.75232 .45926 L
.75354 .46376 L
F
.75232 .45926 m
.75407 .45824 L
.75002 .45422 L
.74902 .45598 L
.75232 .45926 L
F
.74902 .45598 m
.75002 .45422 L
.74449 .45278 L
.74451 .4548 L
.74902 .45598 L
F
.74449 .47474 m
.74448 .47601 L
.75064 .4744 L
.75002 .4733 L
.74449 .47474 L
F
.75002 .4733 m
.75064 .4744 L
.75517 .46991 L
.75407 .46928 L
.75002 .4733 L
F
.75407 .46928 m
.75517 .46991 L
.75682 .46376 L
.75556 .46376 L
.75407 .46928 L
F
.75556 .46376 m
.75682 .46376 L
.75517 .45761 L
.75407 .45824 L
.75556 .46376 L
F
.75407 .45824 m
.75517 .45761 L
.75064 .45312 L
.75002 .45422 L
.75407 .45824 L
F
.75002 .45422 m
.75064 .45312 L
.74448 .45151 L
.74449 .45278 L
.75002 .45422 L
F
.74448 .47601 m
.74448 .47643 L
.75085 .47477 L
.75064 .4744 L
.74448 .47601 L
F
.75064 .4744 m
.75085 .47477 L
.75553 .47012 L
.75517 .46991 L
.75064 .4744 L
F
.75517 .46991 m
.75553 .47012 L
.75725 .46376 L
.75682 .46376 L
.75517 .46991 L
F
.75682 .46376 m
.75725 .46376 L
.75553 .4574 L
.75517 .45761 L
.75682 .46376 L
F
.75517 .45761 m
.75553 .4574 L
.75085 .45275 L
.75064 .45312 L
.75517 .45761 L
F
.75064 .45312 m
.75085 .45275 L
.74448 .45109 L
.74448 .45151 L
.75064 .45312 L
F
.74458 .46381 m
.7446 .46051 L
.74297 .46094 L
.7446 .4638 L
.74458 .46381 L
F
.7446 .4638 m
.74297 .46094 L
.74177 .46213 L
.74462 .46378 L
.7446 .4638 L
F
.74462 .46378 m
.74177 .46213 L
.74133 .46376 L
.74462 .46376 L
.74462 .46378 L
F
.74462 .46376 m
.74133 .46376 L
.74177 .46539 L
.74462 .46373 L
.74462 .46376 L
F
.74462 .46373 m
.74177 .46539 L
.74297 .46658 L
.7446 .46372 L
.74462 .46373 L
F
.7446 .46372 m
.74297 .46658 L
.7446 .46701 L
.74458 .46371 L
.7446 .46372 L
F
.7446 .46051 m
.74462 .45744 L
.74144 .45827 L
.74297 .46094 L
.7446 .46051 L
F
.74297 .46094 m
.74144 .45827 L
.73911 .46058 L
.74177 .46213 L
.74297 .46094 L
F
.74177 .46213 m
.73911 .46058 L
.73825 .46376 L
.74133 .46376 L
.74177 .46213 L
F
.74133 .46376 m
.73825 .46376 L
.73911 .46693 L
.74177 .46539 L
.74133 .46376 L
F
.74177 .46539 m
.73911 .46693 L
.74144 .46925 L
.74297 .46658 L
.74177 .46539 L
F
.74297 .46658 m
.74144 .46925 L
.74462 .47008 L
.7446 .46701 L
.74297 .46658 L
F
.74462 .45744 m
.74465 .4548 L
.74014 .45598 L
.74144 .45827 L
.74462 .45744 L
F
.74144 .45827 m
.74014 .45598 L
.73683 .45926 L
.73911 .46058 L
.74144 .45827 L
F
.73911 .46058 m
.73683 .45926 L
.73562 .46376 L
.73825 .46376 L
.73911 .46058 L
F
.73825 .46376 m
.73562 .46376 L
.73683 .46826 L
.73911 .46693 L
.73825 .46376 L
F
.73911 .46693 m
.73683 .46826 L
.74014 .47154 L
.74144 .46925 L
.73911 .46693 L
F
.74144 .46925 m
.74014 .47154 L
.74465 .47272 L
.74462 .47008 L
.74144 .46925 L
F
.74465 .4548 m
.74466 .45278 L
.73913 .45422 L
.74014 .45598 L
.74465 .4548 L
F
.74014 .45598 m
.73913 .45422 L
.73508 .45824 L
.73683 .45926 L
.74014 .45598 L
F
.73683 .45926 m
.73508 .45824 L
.73359 .46376 L
.73562 .46376 L
.73683 .45926 L
F
.73562 .46376 m
.73359 .46376 L
.73508 .46928 L
.73683 .46826 L
.73562 .46376 L
F
.73683 .46826 m
.73508 .46928 L
.73913 .4733 L
.74014 .47154 L
.73683 .46826 L
F
.74014 .47154 m
.73913 .4733 L
.74466 .47474 L
.74465 .47272 L
.74014 .47154 L
F
.74466 .45278 m
.74467 .45151 L
.73851 .45312 L
.73913 .45422 L
.74466 .45278 L
F
.73913 .45422 m
.73851 .45312 L
.73398 .45761 L
.73508 .45824 L
.73913 .45422 L
F
.73508 .45824 m
.73398 .45761 L
.73233 .46376 L
.73359 .46376 L
.73508 .45824 L
F
.73359 .46376 m
.73233 .46376 L
.73398 .46991 L
.73508 .46928 L
.73359 .46376 L
F
.73508 .46928 m
.73398 .46991 L
.73851 .4744 L
.73913 .4733 L
.73508 .46928 L
F
.73913 .4733 m
.73851 .4744 L
.74467 .47601 L
.74466 .47474 L
.73913 .4733 L
F
.74467 .45151 m
.74467 .45109 L
.7383 .45275 L
.73851 .45312 L
.74467 .45151 L
F
.73851 .45312 m
.7383 .45275 L
.73362 .4574 L
.73398 .45761 L
.73851 .45312 L
F
.73398 .45761 m
.73362 .4574 L
.7319 .46376 L
.73233 .46376 L
.73398 .45761 L
F
.73233 .46376 m
.7319 .46376 L
.73362 .47012 L
.73398 .46991 L
.73233 .46376 L
F
.73398 .46991 m
.73362 .47012 L
.7383 .47477 L
.73851 .4744 L
.73398 .46991 L
F
.73851 .4744 m
.7383 .47477 L
.74467 .47643 L
.74467 .47601 L
.73851 .4744 L
F
.74141 .52053 m
.74141 .5201 L
.74757 .51849 L
.74778 .51886 L
.74141 .52053 L
F
.74778 .51886 m
.74757 .51849 L
.7521 .51401 L
.75246 .51422 L
.74778 .51886 L
F
.75246 .51422 m
.7521 .51401 L
.75375 .50785 L
.75418 .50785 L
.75246 .51422 L
F
.75418 .50785 m
.75375 .50785 L
.7521 .5017 L
.75246 .50149 L
.75418 .50785 L
F
.75246 .50149 m
.7521 .5017 L
.74757 .49722 L
.74778 .49685 L
.75246 .50149 L
F
.74778 .49685 m
.74757 .49722 L
.74141 .49561 L
.74141 .49518 L
.74778 .49685 L
F
.74141 .5201 m
.74142 .51884 L
.74695 .51739 L
.74757 .51849 L
.74141 .5201 L
F
.74757 .51849 m
.74695 .51739 L
.751 .51337 L
.7521 .51401 L
.74757 .51849 L
F
.7521 .51401 m
.751 .51337 L
.75249 .50785 L
.75375 .50785 L
.7521 .51401 L
F
.75375 .50785 m
.75249 .50785 L
.751 .50234 L
.7521 .5017 L
.75375 .50785 L
F
.7521 .5017 m
.751 .50234 L
.74695 .49832 L
.74757 .49722 L
.7521 .5017 L
F
.74757 .49722 m
.74695 .49832 L
.74142 .49687 L
.74141 .49561 L
.74757 .49722 L
F
.74142 .51884 m
.74144 .51682 L
.74595 .51564 L
.74695 .51739 L
.74142 .51884 L
F
.74695 .51739 m
.74595 .51564 L
.74925 .51236 L
.751 .51337 L
.74695 .51739 L
F
.751 .51337 m
.74925 .51236 L
.75047 .50785 L
.75249 .50785 L
.751 .51337 L
F
.75249 .50785 m
.75047 .50785 L
.74925 .50335 L
.751 .50234 L
.75249 .50785 L
F
.751 .50234 m
.74925 .50335 L
.74595 .50007 L
.74695 .49832 L
.751 .50234 L
F
.74695 .49832 m
.74595 .50007 L
.74144 .49889 L
.74142 .49687 L
.74695 .49832 L
F
.74144 .51682 m
.74146 .51418 L
.74464 .51335 L
.74595 .51564 L
.74144 .51682 L
F
.74595 .51564 m
.74464 .51335 L
.74697 .51103 L
.74925 .51236 L
.74595 .51564 L
F
.74925 .51236 m
.74697 .51103 L
.74783 .50785 L
.75047 .50785 L
.74925 .51236 L
F
.75047 .50785 m
.74783 .50785 L
.74697 .50468 L
.74925 .50335 L
.75047 .50785 L
F
.74925 .50335 m
.74697 .50468 L
.74464 .50236 L
.74595 .50007 L
.74925 .50335 L
F
.74595 .50007 m
.74464 .50236 L
.74146 .50153 L
.74144 .49889 L
.74595 .50007 L
F
.74146 .51418 m
.74148 .5111 L
.74311 .51068 L
.74464 .51335 L
.74146 .51418 L
F
.74464 .51335 m
.74311 .51068 L
.74431 .50949 L
.74697 .51103 L
.74464 .51335 L
F
.74697 .51103 m
.74431 .50949 L
.74475 .50785 L
.74783 .50785 L
.74697 .51103 L
F
.74783 .50785 m
.74475 .50785 L
.74431 .50622 L
.74697 .50468 L
.74783 .50785 L
F
.74697 .50468 m
.74431 .50622 L
.74311 .50503 L
.74464 .50236 L
.74697 .50468 L
F
.74464 .50236 m
.74311 .50503 L
.74148 .50461 L
.74146 .50153 L
.74464 .50236 L
F
.74148 .5111 m
.74151 .50781 L
.74148 .50781 L
.74311 .51068 L
.74148 .5111 L
F
.74311 .51068 m
.74148 .50781 L
.74146 .50783 L
.74431 .50949 L
.74311 .51068 L
F
.74431 .50949 m
.74146 .50783 L
.74146 .50785 L
.74475 .50785 L
.74431 .50949 L
F
.74475 .50785 m
.74146 .50785 L
.74146 .50788 L
.74431 .50622 L
.74475 .50785 L
F
.74431 .50622 m
.74146 .50788 L
.74148 .5079 L
.74311 .50503 L
.74431 .50622 L
F
.74311 .50503 m
.74148 .5079 L
.74151 .5079 L
.74148 .50461 L
.74311 .50503 L
F
.7416 .49518 m
.7416 .49561 L
.73544 .49722 L
.73523 .49685 L
.7416 .49518 L
F
.73523 .49685 m
.73544 .49722 L
.73091 .5017 L
.73055 .50149 L
.73523 .49685 L
F
.73055 .50149 m
.73091 .5017 L
.72926 .50785 L
.72883 .50785 L
.73055 .50149 L
F
.72883 .50785 m
.72926 .50785 L
.73091 .51401 L
.73055 .51422 L
.72883 .50785 L
F
.73055 .51422 m
.73091 .51401 L
.73544 .51849 L
.73523 .51886 L
.73055 .51422 L
F
.73523 .51886 m
.73544 .51849 L
.7416 .5201 L
.7416 .52053 L
.73523 .51886 L
F
.7416 .49561 m
.74159 .49687 L
.73606 .49832 L
.73544 .49722 L
.7416 .49561 L
F
.73544 .49722 m
.73606 .49832 L
.73201 .50234 L
.73091 .5017 L
.73544 .49722 L
F
.73091 .5017 m
.73201 .50234 L
.73052 .50785 L
.72926 .50785 L
.73091 .5017 L
F
.72926 .50785 m
.73052 .50785 L
.73201 .51337 L
.73091 .51401 L
.72926 .50785 L
F
.73091 .51401 m
.73201 .51337 L
.73606 .51739 L
.73544 .51849 L
.73091 .51401 L
F
.73544 .51849 m
.73606 .51739 L
.74159 .51884 L
.7416 .5201 L
.73544 .51849 L
F
.74159 .49687 m
.74158 .49889 L
.73707 .50007 L
.73606 .49832 L
.74159 .49687 L
F
.73606 .49832 m
.73707 .50007 L
.73376 .50335 L
.73201 .50234 L
.73606 .49832 L
F
.73201 .50234 m
.73376 .50335 L
.73254 .50785 L
.73052 .50785 L
.73201 .50234 L
F
.73052 .50785 m
.73254 .50785 L
.73376 .51236 L
.73201 .51337 L
.73052 .50785 L
F
.73201 .51337 m
.73376 .51236 L
.73707 .51564 L
.73606 .51739 L
.73201 .51337 L
F
.73606 .51739 m
.73707 .51564 L
.74158 .51682 L
.74159 .51884 L
.73606 .51739 L
F
.74158 .49889 m
.74155 .50153 L
.73837 .50236 L
.73707 .50007 L
.74158 .49889 L
F
.73707 .50007 m
.73837 .50236 L
.73604 .50468 L
.73376 .50335 L
.73707 .50007 L
F
.73376 .50335 m
.73604 .50468 L
.73518 .50785 L
.73254 .50785 L
.73376 .50335 L
F
.73254 .50785 m
.73518 .50785 L
.73604 .51103 L
.73376 .51236 L
.73254 .50785 L
F
.73376 .51236 m
.73604 .51103 L
.73837 .51335 L
.73707 .51564 L
.73376 .51236 L
F
.73707 .51564 m
.73837 .51335 L
.74155 .51418 L
.74158 .51682 L
.73707 .51564 L
F
.74155 .50153 m
.74153 .50461 L
.7399 .50503 L
.73837 .50236 L
.74155 .50153 L
F
.73837 .50236 m
.7399 .50503 L
.7387 .50622 L
.73604 .50468 L
.73837 .50236 L
F
.73604 .50468 m
.7387 .50622 L
.73826 .50785 L
.73518 .50785 L
.73604 .50468 L
F
.73518 .50785 m
.73826 .50785 L
.7387 .50949 L
.73604 .51103 L
.73518 .50785 L
F
.73604 .51103 m
.7387 .50949 L
.7399 .51068 L
.73837 .51335 L
.73604 .51103 L
F
.73837 .51335 m
.7399 .51068 L
.74153 .5111 L
.74155 .51418 L
.73837 .51335 L
F
.74153 .50461 m
.7415 .5079 L
.74153 .5079 L
.7399 .50503 L
.74153 .50461 L
F
.7399 .50503 m
.74153 .5079 L
.74155 .50788 L
.7387 .50622 L
.7399 .50503 L
F
.7387 .50622 m
.74155 .50788 L
.74155 .50785 L
.73826 .50785 L
.7387 .50622 L
F
.73826 .50785 m
.74155 .50785 L
.74155 .50783 L
.7387 .50949 L
.73826 .50785 L
F
.7387 .50949 m
.74155 .50783 L
.74153 .50781 L
.7399 .51068 L
.7387 .50949 L
F
.7399 .51068 m
.74153 .50781 L
.7415 .50781 L
.74153 .5111 L
.7399 .51068 L
F
.74151 .50781 m
.74148 .5111 L
.74311 .51068 L
.74148 .50781 L
.74151 .50781 L
F
.74148 .50781 m
.74311 .51068 L
.74431 .50949 L
.74146 .50783 L
.74148 .50781 L
F
.74146 .50783 m
.74431 .50949 L
.74475 .50785 L
.74146 .50785 L
.74146 .50783 L
F
.74146 .50785 m
.74475 .50785 L
.74431 .50622 L
.74146 .50788 L
.74146 .50785 L
F
.74146 .50788 m
.74431 .50622 L
.74311 .50503 L
.74148 .5079 L
.74146 .50788 L
F
.74148 .5079 m
.74311 .50503 L
.74148 .50461 L
.74151 .5079 L
.74148 .5079 L
F
.74148 .5111 m
.74146 .51418 L
.74464 .51335 L
.74311 .51068 L
.74148 .5111 L
F
.74311 .51068 m
.74464 .51335 L
.74697 .51103 L
.74431 .50949 L
.74311 .51068 L
F
.74431 .50949 m
.74697 .51103 L
.74783 .50785 L
.74475 .50785 L
.74431 .50949 L
F
.74475 .50785 m
.74783 .50785 L
.74697 .50468 L
.74431 .50622 L
.74475 .50785 L
F
.74431 .50622 m
.74697 .50468 L
.74464 .50236 L
.74311 .50503 L
.74431 .50622 L
F
.74311 .50503 m
.74464 .50236 L
.74146 .50153 L
.74148 .50461 L
.74311 .50503 L
F
.74146 .51418 m
.74144 .51682 L
.74595 .51564 L
.74464 .51335 L
.74146 .51418 L
F
.74464 .51335 m
.74595 .51564 L
.74925 .51236 L
.74697 .51103 L
.74464 .51335 L
F
.74697 .51103 m
.74925 .51236 L
.75047 .50785 L
.74783 .50785 L
.74697 .51103 L
F
.74783 .50785 m
.75047 .50785 L
.74925 .50335 L
.74697 .50468 L
.74783 .50785 L
F
.74697 .50468 m
.74925 .50335 L
.74595 .50007 L
.74464 .50236 L
.74697 .50468 L
F
.74464 .50236 m
.74595 .50007 L
.74144 .49889 L
.74146 .50153 L
.74464 .50236 L
F
.74144 .51682 m
.74142 .51884 L
.74695 .51739 L
.74595 .51564 L
.74144 .51682 L
F
.74595 .51564 m
.74695 .51739 L
.751 .51337 L
.74925 .51236 L
.74595 .51564 L
F
.74925 .51236 m
.751 .51337 L
.75249 .50785 L
.75047 .50785 L
.74925 .51236 L
F
.75047 .50785 m
.75249 .50785 L
.751 .50234 L
.74925 .50335 L
.75047 .50785 L
F
.74925 .50335 m
.751 .50234 L
.74695 .49832 L
.74595 .50007 L
.74925 .50335 L
F
.74595 .50007 m
.74695 .49832 L
.74142 .49687 L
.74144 .49889 L
.74595 .50007 L
F
.74142 .51884 m
.74141 .5201 L
.74757 .51849 L
.74695 .51739 L
.74142 .51884 L
F
.74695 .51739 m
.74757 .51849 L
.7521 .51401 L
.751 .51337 L
.74695 .51739 L
F
.751 .51337 m
.7521 .51401 L
.75375 .50785 L
.75249 .50785 L
.751 .51337 L
F
.75249 .50785 m
.75375 .50785 L
.7521 .5017 L
.751 .50234 L
.75249 .50785 L
F
.751 .50234 m
.7521 .5017 L
.74757 .49722 L
.74695 .49832 L
.751 .50234 L
F
.74695 .49832 m
.74757 .49722 L
.74141 .49561 L
.74142 .49687 L
.74695 .49832 L
F
.74141 .5201 m
.74141 .52053 L
.74778 .51886 L
.74757 .51849 L
.74141 .5201 L
F
.74757 .51849 m
.74778 .51886 L
.75246 .51422 L
.7521 .51401 L
.74757 .51849 L
F
.7521 .51401 m
.75246 .51422 L
.75418 .50785 L
.75375 .50785 L
.7521 .51401 L
F
.75375 .50785 m
.75418 .50785 L
.75246 .50149 L
.7521 .5017 L
.75375 .50785 L
F
.7521 .5017 m
.75246 .50149 L
.74778 .49685 L
.74757 .49722 L
.7521 .5017 L
F
.74757 .49722 m
.74778 .49685 L
.74141 .49518 L
.74141 .49561 L
.74757 .49722 L
F
.7415 .5079 m
.74153 .50461 L
.7399 .50503 L
.74153 .5079 L
.7415 .5079 L
F
.74153 .5079 m
.7399 .50503 L
.7387 .50622 L
.74155 .50788 L
.74153 .5079 L
F
.74155 .50788 m
.7387 .50622 L
.73826 .50785 L
.74155 .50785 L
.74155 .50788 L
F
.74155 .50785 m
.73826 .50785 L
.7387 .50949 L
.74155 .50783 L
.74155 .50785 L
F
.74155 .50783 m
.7387 .50949 L
.7399 .51068 L
.74153 .50781 L
.74155 .50783 L
F
.74153 .50781 m
.7399 .51068 L
.74153 .5111 L
.7415 .50781 L
.74153 .50781 L
F
.74153 .50461 m
.74155 .50153 L
.73837 .50236 L
.7399 .50503 L
.74153 .50461 L
F
.7399 .50503 m
.73837 .50236 L
.73604 .50468 L
.7387 .50622 L
.7399 .50503 L
F
.7387 .50622 m
.73604 .50468 L
.73518 .50785 L
.73826 .50785 L
.7387 .50622 L
F
.73826 .50785 m
.73518 .50785 L
.73604 .51103 L
.7387 .50949 L
.73826 .50785 L
F
.7387 .50949 m
.73604 .51103 L
.73837 .51335 L
.7399 .51068 L
.7387 .50949 L
F
.7399 .51068 m
.73837 .51335 L
.74155 .51418 L
.74153 .5111 L
.7399 .51068 L
F
.74155 .50153 m
.74158 .49889 L
.73707 .50007 L
.73837 .50236 L
.74155 .50153 L
F
.73837 .50236 m
.73707 .50007 L
.73376 .50335 L
.73604 .50468 L
.73837 .50236 L
F
.73604 .50468 m
.73376 .50335 L
.73254 .50785 L
.73518 .50785 L
.73604 .50468 L
F
.73518 .50785 m
.73254 .50785 L
.73376 .51236 L
.73604 .51103 L
.73518 .50785 L
F
.73604 .51103 m
.73376 .51236 L
.73707 .51564 L
.73837 .51335 L
.73604 .51103 L
F
.73837 .51335 m
.73707 .51564 L
.74158 .51682 L
.74155 .51418 L
.73837 .51335 L
F
.74158 .49889 m
.74159 .49687 L
.73606 .49832 L
.73707 .50007 L
.74158 .49889 L
F
.73707 .50007 m
.73606 .49832 L
.73201 .50234 L
.73376 .50335 L
.73707 .50007 L
F
.73376 .50335 m
.73201 .50234 L
.73052 .50785 L
.73254 .50785 L
.73376 .50335 L
F
.73254 .50785 m
.73052 .50785 L
.73201 .51337 L
.73376 .51236 L
.73254 .50785 L
F
.73376 .51236 m
.73201 .51337 L
.73606 .51739 L
.73707 .51564 L
.73376 .51236 L
F
.73707 .51564 m
.73606 .51739 L
.74159 .51884 L
.74158 .51682 L
.73707 .51564 L
F
.74159 .49687 m
.7416 .49561 L
.73544 .49722 L
.73606 .49832 L
.74159 .49687 L
F
.73606 .49832 m
.73544 .49722 L
.73091 .5017 L
.73201 .50234 L
.73606 .49832 L
F
.73201 .50234 m
.73091 .5017 L
.72926 .50785 L
.73052 .50785 L
.73201 .50234 L
F
.73052 .50785 m
.72926 .50785 L
.73091 .51401 L
.73201 .51337 L
.73052 .50785 L
F
.73201 .51337 m
.73091 .51401 L
.73544 .51849 L
.73606 .51739 L
.73201 .51337 L
F
.73606 .51739 m
.73544 .51849 L
.7416 .5201 L
.74159 .51884 L
.73606 .51739 L
F
.7416 .49561 m
.7416 .49518 L
.73523 .49685 L
.73544 .49722 L
.7416 .49561 L
F
.73544 .49722 m
.73523 .49685 L
.73055 .50149 L
.73091 .5017 L
.73544 .49722 L
F
.73091 .5017 m
.73055 .50149 L
.72883 .50785 L
.72926 .50785 L
.73091 .5017 L
F
.72926 .50785 m
.72883 .50785 L
.73055 .51422 L
.73091 .51401 L
.72926 .50785 L
F
.73091 .51401 m
.73055 .51422 L
.73523 .51886 L
.73544 .51849 L
.73091 .51401 L
F
.73544 .51849 m
.73523 .51886 L
.7416 .52053 L
.7416 .5201 L
.73544 .51849 L
F
.73837 .56958 m
.73838 .56915 L
.74454 .56755 L
.74475 .56791 L
.73837 .56958 L
F
.74475 .56791 m
.74454 .56755 L
.74906 .56306 L
.74943 .56327 L
.74475 .56791 L
F
.74943 .56327 m
.74906 .56306 L
.75072 .55691 L
.75114 .55691 L
.74943 .56327 L
F
.75114 .55691 m
.75072 .55691 L
.74906 .55075 L
.74943 .55054 L
.75114 .55691 L
F
.74943 .55054 m
.74906 .55075 L
.74454 .54627 L
.74475 .5459 L
.74943 .55054 L
F
.74475 .5459 m
.74454 .54627 L
.73838 .54466 L
.73837 .54423 L
.74475 .5459 L
F
.73838 .56915 m
.73839 .56789 L
.74391 .56645 L
.74454 .56755 L
.73838 .56915 L
F
.74454 .56755 m
.74391 .56645 L
.74797 .56242 L
.74906 .56306 L
.74454 .56755 L
F
.74906 .56306 m
.74797 .56242 L
.74946 .55691 L
.75072 .55691 L
.74906 .56306 L
F
.75072 .55691 m
.74946 .55691 L
.74797 .55139 L
.74906 .55075 L
.75072 .55691 L
F
.74906 .55075 m
.74797 .55139 L
.74391 .54737 L
.74454 .54627 L
.74906 .55075 L
F
.74454 .54627 m
.74391 .54737 L
.73839 .54592 L
.73838 .54466 L
.74454 .54627 L
F
.73839 .56789 m
.7384 .56587 L
.74291 .56469 L
.74391 .56645 L
.73839 .56789 L
F
.74391 .56645 m
.74291 .56469 L
.74622 .56141 L
.74797 .56242 L
.74391 .56645 L
F
.74797 .56242 m
.74622 .56141 L
.74743 .55691 L
.74946 .55691 L
.74797 .56242 L
F
.74946 .55691 m
.74743 .55691 L
.74622 .55241 L
.74797 .55139 L
.74946 .55691 L
F
.74797 .55139 m
.74622 .55241 L
.74291 .54912 L
.74391 .54737 L
.74797 .55139 L
F
.74391 .54737 m
.74291 .54912 L
.7384 .54795 L
.73839 .54592 L
.74391 .54737 L
F
.7384 .56587 m
.73842 .56323 L
.74161 .5624 L
.74291 .56469 L
.7384 .56587 L
F
.74291 .56469 m
.74161 .5624 L
.74394 .56008 L
.74622 .56141 L
.74291 .56469 L
F
.74622 .56141 m
.74394 .56008 L
.74479 .55691 L
.74743 .55691 L
.74622 .56141 L
F
.74743 .55691 m
.74479 .55691 L
.74394 .55373 L
.74622 .55241 L
.74743 .55691 L
F
.74622 .55241 m
.74394 .55373 L
.74161 .55141 L
.74291 .54912 L
.74622 .55241 L
F
.74291 .54912 m
.74161 .55141 L
.73842 .55058 L
.7384 .54795 L
.74291 .54912 L
F
.73842 .56323 m
.73845 .56015 L
.74008 .55973 L
.74161 .5624 L
.73842 .56323 L
F
.74161 .5624 m
.74008 .55973 L
.74128 .55854 L
.74394 .56008 L
.74161 .5624 L
F
.74394 .56008 m
.74128 .55854 L
.74172 .55691 L
.74479 .55691 L
.74394 .56008 L
F
.74479 .55691 m
.74172 .55691 L
.74128 .55527 L
.74394 .55373 L
.74479 .55691 L
F
.74394 .55373 m
.74128 .55527 L
.74008 .55408 L
.74161 .55141 L
.74394 .55373 L
F
.74161 .55141 m
.74008 .55408 L
.73845 .55366 L
.73842 .55058 L
.74161 .55141 L
F
.73845 .56015 m
.73847 .55686 L
.73845 .55686 L
.74008 .55973 L
.73845 .56015 L
F
.74008 .55973 m
.73845 .55686 L
.73843 .55688 L
.74128 .55854 L
.74008 .55973 L
F
.74128 .55854 m
.73843 .55688 L
.73842 .55691 L
.74172 .55691 L
.74128 .55854 L
F
.74172 .55691 m
.73842 .55691 L
.73843 .55693 L
.74128 .55527 L
.74172 .55691 L
F
.74128 .55527 m
.73843 .55693 L
.73845 .55695 L
.74008 .55408 L
.74128 .55527 L
F
.74008 .55408 m
.73845 .55695 L
.73847 .55696 L
.73845 .55366 L
.74008 .55408 L
F
.73857 .54423 m
.73857 .54466 L
.7324 .54627 L
.73219 .5459 L
.73857 .54423 L
F
.73219 .5459 m
.7324 .54627 L
.72788 .55075 L
.72752 .55054 L
.73219 .5459 L
F
.72752 .55054 m
.72788 .55075 L
.72622 .55691 L
.7258 .55691 L
.72752 .55054 L
F
.7258 .55691 m
.72622 .55691 L
.72788 .56306 L
.72752 .56327 L
.7258 .55691 L
F
.72752 .56327 m
.72788 .56306 L
.7324 .56755 L
.73219 .56791 L
.72752 .56327 L
F
.73219 .56791 m
.7324 .56755 L
.73857 .56915 L
.73857 .56958 L
.73219 .56791 L
F
.73857 .54466 m
.73856 .54592 L
.73303 .54737 L
.7324 .54627 L
.73857 .54466 L
F
.7324 .54627 m
.73303 .54737 L
.72898 .55139 L
.72788 .55075 L
.7324 .54627 L
F
.72788 .55075 m
.72898 .55139 L
.72749 .55691 L
.72622 .55691 L
.72788 .55075 L
F
.72622 .55691 m
.72749 .55691 L
.72898 .56242 L
.72788 .56306 L
.72622 .55691 L
F
.72788 .56306 m
.72898 .56242 L
.73303 .56645 L
.7324 .56755 L
.72788 .56306 L
F
.7324 .56755 m
.73303 .56645 L
.73856 .56789 L
.73857 .56915 L
.7324 .56755 L
F
.73856 .54592 m
.73854 .54795 L
.73403 .54912 L
.73303 .54737 L
.73856 .54592 L
F
.73303 .54737 m
.73403 .54912 L
.73072 .55241 L
.72898 .55139 L
.73303 .54737 L
F
.72898 .55139 m
.73072 .55241 L
.72951 .55691 L
.72749 .55691 L
.72898 .55139 L
F
.72749 .55691 m
.72951 .55691 L
.73072 .56141 L
.72898 .56242 L
.72749 .55691 L
F
.72898 .56242 m
.73072 .56141 L
.73403 .56469 L
.73303 .56645 L
.72898 .56242 L
F
.73303 .56645 m
.73403 .56469 L
.73854 .56587 L
.73856 .56789 L
.73303 .56645 L
F
.73854 .54795 m
.73852 .55058 L
.73534 .55141 L
.73403 .54912 L
.73854 .54795 L
F
.73403 .54912 m
.73534 .55141 L
.73301 .55373 L
.73072 .55241 L
.73403 .54912 L
F
.73072 .55241 m
.73301 .55373 L
.73215 .55691 L
.72951 .55691 L
.73072 .55241 L
F
.72951 .55691 m
.73215 .55691 L
.73301 .56008 L
.73072 .56141 L
.72951 .55691 L
F
.73072 .56141 m
.73301 .56008 L
.73534 .5624 L
.73403 .56469 L
.73072 .56141 L
F
.73403 .56469 m
.73534 .5624 L
.73852 .56323 L
.73854 .56587 L
.73403 .56469 L
F
.73852 .55058 m
.7385 .55366 L
.73686 .55408 L
.73534 .55141 L
.73852 .55058 L
F
.73534 .55141 m
.73686 .55408 L
.73566 .55527 L
.73301 .55373 L
.73534 .55141 L
F
.73301 .55373 m
.73566 .55527 L
.73523 .55691 L
.73215 .55691 L
.73301 .55373 L
F
.73215 .55691 m
.73523 .55691 L
.73566 .55854 L
.73301 .56008 L
.73215 .55691 L
F
.73301 .56008 m
.73566 .55854 L
.73686 .55973 L
.73534 .5624 L
.73301 .56008 L
F
.73534 .5624 m
.73686 .55973 L
.7385 .56015 L
.73852 .56323 L
.73534 .5624 L
F
.7385 .55366 m
.73847 .55696 L
.7385 .55695 L
.73686 .55408 L
.7385 .55366 L
F
.73686 .55408 m
.7385 .55695 L
.73852 .55693 L
.73566 .55527 L
.73686 .55408 L
F
.73566 .55527 m
.73852 .55693 L
.73852 .55691 L
.73523 .55691 L
.73566 .55527 L
F
.73523 .55691 m
.73852 .55691 L
.73852 .55688 L
.73566 .55854 L
.73523 .55691 L
F
.73566 .55854 m
.73852 .55688 L
.7385 .55686 L
.73686 .55973 L
.73566 .55854 L
F
.73686 .55973 m
.7385 .55686 L
.73847 .55686 L
.7385 .56015 L
.73686 .55973 L
F
.73847 .55686 m
.73845 .56015 L
.74008 .55973 L
.73845 .55686 L
.73847 .55686 L
F
.73845 .55686 m
.74008 .55973 L
.74128 .55854 L
.73843 .55688 L
.73845 .55686 L
F
.73843 .55688 m
.74128 .55854 L
.74172 .55691 L
.73842 .55691 L
.73843 .55688 L
F
.73842 .55691 m
.74172 .55691 L
.74128 .55527 L
.73843 .55693 L
.73842 .55691 L
F
.73843 .55693 m
.74128 .55527 L
.74008 .55408 L
.73845 .55695 L
.73843 .55693 L
F
.73845 .55695 m
.74008 .55408 L
.73845 .55366 L
.73847 .55696 L
.73845 .55695 L
F
.73845 .56015 m
.73842 .56323 L
.74161 .5624 L
.74008 .55973 L
.73845 .56015 L
F
.74008 .55973 m
.74161 .5624 L
.74394 .56008 L
.74128 .55854 L
.74008 .55973 L
F
.74128 .55854 m
.74394 .56008 L
.74479 .55691 L
.74172 .55691 L
.74128 .55854 L
F
.74172 .55691 m
.74479 .55691 L
.74394 .55373 L
.74128 .55527 L
.74172 .55691 L
F
.74128 .55527 m
.74394 .55373 L
.74161 .55141 L
.74008 .55408 L
.74128 .55527 L
F
.74008 .55408 m
.74161 .55141 L
.73842 .55058 L
.73845 .55366 L
.74008 .55408 L
F
.73842 .56323 m
.7384 .56587 L
.74291 .56469 L
.74161 .5624 L
.73842 .56323 L
F
.74161 .5624 m
.74291 .56469 L
.74622 .56141 L
.74394 .56008 L
.74161 .5624 L
F
.74394 .56008 m
.74622 .56141 L
.74743 .55691 L
.74479 .55691 L
.74394 .56008 L
F
.74479 .55691 m
.74743 .55691 L
.74622 .55241 L
.74394 .55373 L
.74479 .55691 L
F
.74394 .55373 m
.74622 .55241 L
.74291 .54912 L
.74161 .55141 L
.74394 .55373 L
F
.74161 .55141 m
.74291 .54912 L
.7384 .54795 L
.73842 .55058 L
.74161 .55141 L
F
.7384 .56587 m
.73839 .56789 L
.74391 .56645 L
.74291 .56469 L
.7384 .56587 L
F
.74291 .56469 m
.74391 .56645 L
.74797 .56242 L
.74622 .56141 L
.74291 .56469 L
F
.74622 .56141 m
.74797 .56242 L
.74946 .55691 L
.74743 .55691 L
.74622 .56141 L
F
.74743 .55691 m
.74946 .55691 L
.74797 .55139 L
.74622 .55241 L
.74743 .55691 L
F
.74622 .55241 m
.74797 .55139 L
.74391 .54737 L
.74291 .54912 L
.74622 .55241 L
F
.74291 .54912 m
.74391 .54737 L
.73839 .54592 L
.7384 .54795 L
.74291 .54912 L
F
.73839 .56789 m
.73838 .56915 L
.74454 .56755 L
.74391 .56645 L
.73839 .56789 L
F
.74391 .56645 m
.74454 .56755 L
.74906 .56306 L
.74797 .56242 L
.74391 .56645 L
F
.74797 .56242 m
.74906 .56306 L
.75072 .55691 L
.74946 .55691 L
.74797 .56242 L
F
.74946 .55691 m
.75072 .55691 L
.74906 .55075 L
.74797 .55139 L
.74946 .55691 L
F
.74797 .55139 m
.74906 .55075 L
.74454 .54627 L
.74391 .54737 L
.74797 .55139 L
F
.74391 .54737 m
.74454 .54627 L
.73838 .54466 L
.73839 .54592 L
.74391 .54737 L
F
.73838 .56915 m
.73837 .56958 L
.74475 .56791 L
.74454 .56755 L
.73838 .56915 L
F
.74454 .56755 m
.74475 .56791 L
.74943 .56327 L
.74906 .56306 L
.74454 .56755 L
F
.74906 .56306 m
.74943 .56327 L
.75114 .55691 L
.75072 .55691 L
.74906 .56306 L
F
.75072 .55691 m
.75114 .55691 L
.74943 .55054 L
.74906 .55075 L
.75072 .55691 L
F
.74906 .55075 m
.74943 .55054 L
.74475 .5459 L
.74454 .54627 L
.74906 .55075 L
F
.74454 .54627 m
.74475 .5459 L
.73837 .54423 L
.73838 .54466 L
.74454 .54627 L
F
.73847 .55696 m
.7385 .55366 L
.73686 .55408 L
.7385 .55695 L
.73847 .55696 L
F
.7385 .55695 m
.73686 .55408 L
.73566 .55527 L
.73852 .55693 L
.7385 .55695 L
F
.73852 .55693 m
.73566 .55527 L
.73523 .55691 L
.73852 .55691 L
.73852 .55693 L
F
.73852 .55691 m
.73523 .55691 L
.73566 .55854 L
.73852 .55688 L
.73852 .55691 L
F
.73852 .55688 m
.73566 .55854 L
.73686 .55973 L
.7385 .55686 L
.73852 .55688 L
F
.7385 .55686 m
.73686 .55973 L
.7385 .56015 L
.73847 .55686 L
.7385 .55686 L
F
.7385 .55366 m
.73852 .55058 L
.73534 .55141 L
.73686 .55408 L
.7385 .55366 L
F
.73686 .55408 m
.73534 .55141 L
.73301 .55373 L
.73566 .55527 L
.73686 .55408 L
F
.73566 .55527 m
.73301 .55373 L
.73215 .55691 L
.73523 .55691 L
.73566 .55527 L
F
.73523 .55691 m
.73215 .55691 L
.73301 .56008 L
.73566 .55854 L
.73523 .55691 L
F
.73566 .55854 m
.73301 .56008 L
.73534 .5624 L
.73686 .55973 L
.73566 .55854 L
F
.73686 .55973 m
.73534 .5624 L
.73852 .56323 L
.7385 .56015 L
.73686 .55973 L
F
.73852 .55058 m
.73854 .54795 L
.73403 .54912 L
.73534 .55141 L
.73852 .55058 L
F
.73534 .55141 m
.73403 .54912 L
.73072 .55241 L
.73301 .55373 L
.73534 .55141 L
F
.73301 .55373 m
.73072 .55241 L
.72951 .55691 L
.73215 .55691 L
.73301 .55373 L
F
.73215 .55691 m
.72951 .55691 L
.73072 .56141 L
.73301 .56008 L
.73215 .55691 L
F
.73301 .56008 m
.73072 .56141 L
.73403 .56469 L
.73534 .5624 L
.73301 .56008 L
F
.73534 .5624 m
.73403 .56469 L
.73854 .56587 L
.73852 .56323 L
.73534 .5624 L
F
.73854 .54795 m
.73856 .54592 L
.73303 .54737 L
.73403 .54912 L
.73854 .54795 L
F
.73403 .54912 m
.73303 .54737 L
.72898 .55139 L
.73072 .55241 L
.73403 .54912 L
F
.73072 .55241 m
.72898 .55139 L
.72749 .55691 L
.72951 .55691 L
.73072 .55241 L
F
.72951 .55691 m
.72749 .55691 L
.72898 .56242 L
.73072 .56141 L
.72951 .55691 L
F
.73072 .56141 m
.72898 .56242 L
.73303 .56645 L
.73403 .56469 L
.73072 .56141 L
F
.73403 .56469 m
.73303 .56645 L
.73856 .56789 L
.73854 .56587 L
.73403 .56469 L
F
.73856 .54592 m
.73857 .54466 L
.7324 .54627 L
.73303 .54737 L
.73856 .54592 L
F
.73303 .54737 m
.7324 .54627 L
.72788 .55075 L
.72898 .55139 L
.73303 .54737 L
F
.72898 .55139 m
.72788 .55075 L
.72622 .55691 L
.72749 .55691 L
.72898 .55139 L
F
.72749 .55691 m
.72622 .55691 L
.72788 .56306 L
.72898 .56242 L
.72749 .55691 L
F
.72898 .56242 m
.72788 .56306 L
.7324 .56755 L
.73303 .56645 L
.72898 .56242 L
F
.73303 .56645 m
.7324 .56755 L
.73857 .56915 L
.73856 .56789 L
.73303 .56645 L
F
.73857 .54466 m
.73857 .54423 L
.73219 .5459 L
.7324 .54627 L
.73857 .54466 L
F
.7324 .54627 m
.73219 .5459 L
.72752 .55054 L
.72788 .55075 L
.7324 .54627 L
F
.72788 .55075 m
.72752 .55054 L
.7258 .55691 L
.72622 .55691 L
.72788 .55075 L
F
.72622 .55691 m
.7258 .55691 L
.72752 .56327 L
.72788 .56306 L
.72622 .55691 L
F
.72788 .56306 m
.72752 .56327 L
.73219 .56791 L
.7324 .56755 L
.72788 .56306 L
F
.7324 .56755 m
.73219 .56791 L
.73857 .56958 L
.73857 .56915 L
.7324 .56755 L
F
.74176 .6138 m
.74176 .61337 L
.74793 .61177 L
.74814 .61213 L
.74176 .6138 L
F
.74814 .61213 m
.74793 .61177 L
.75245 .60728 L
.75281 .60749 L
.74814 .61213 L
F
.75281 .60749 m
.75245 .60728 L
.75411 .60113 L
.75453 .60113 L
.75281 .60749 L
F
.75453 .60113 m
.75411 .60113 L
.75245 .59497 L
.75281 .59476 L
.75453 .60113 L
F
.75281 .59476 m
.75245 .59497 L
.74793 .59049 L
.74814 .59012 L
.75281 .59476 L
F
.74814 .59012 m
.74793 .59049 L
.74176 .58888 L
.74176 .58846 L
.74814 .59012 L
F
.74176 .61337 m
.74177 .61211 L
.7473 .61067 L
.74793 .61177 L
.74176 .61337 L
F
.74793 .61177 m
.7473 .61067 L
.75135 .60664 L
.75245 .60728 L
.74793 .61177 L
F
.75245 .60728 m
.75135 .60664 L
.75284 .60113 L
.75411 .60113 L
.75245 .60728 L
F
.75411 .60113 m
.75284 .60113 L
.75135 .59561 L
.75245 .59497 L
.75411 .60113 L
F
.75245 .59497 m
.75135 .59561 L
.7473 .59159 L
.74793 .59049 L
.75245 .59497 L
F
.74793 .59049 m
.7473 .59159 L
.74177 .59014 L
.74176 .58888 L
.74793 .59049 L
F
.74177 .61211 m
.74179 .61009 L
.7463 .60891 L
.7473 .61067 L
.74177 .61211 L
F
.7473 .61067 m
.7463 .60891 L
.74961 .60563 L
.75135 .60664 L
.7473 .61067 L
F
.75135 .60664 m
.74961 .60563 L
.75082 .60113 L
.75284 .60113 L
.75135 .60664 L
F
.75284 .60113 m
.75082 .60113 L
.74961 .59663 L
.75135 .59561 L
.75284 .60113 L
F
.75135 .59561 m
.74961 .59663 L
.7463 .59334 L
.7473 .59159 L
.75135 .59561 L
F
.7473 .59159 m
.7463 .59334 L
.74179 .59217 L
.74177 .59014 L
.7473 .59159 L
F
.74179 .61009 m
.74181 .60745 L
.74499 .60662 L
.7463 .60891 L
.74179 .61009 L
F
.7463 .60891 m
.74499 .60662 L
.74732 .6043 L
.74961 .60563 L
.7463 .60891 L
F
.74961 .60563 m
.74732 .6043 L
.74818 .60113 L
.75082 .60113 L
.74961 .60563 L
F
.75082 .60113 m
.74818 .60113 L
.74732 .59795 L
.74961 .59663 L
.75082 .60113 L
F
.74961 .59663 m
.74732 .59795 L
.74499 .59564 L
.7463 .59334 L
.74961 .59663 L
F
.7463 .59334 m
.74499 .59564 L
.74181 .59481 L
.74179 .59217 L
.7463 .59334 L
F
.74181 .60745 m
.74183 .60437 L
.74347 .60395 L
.74499 .60662 L
.74181 .60745 L
F
.74499 .60662 m
.74347 .60395 L
.74467 .60276 L
.74732 .6043 L
.74499 .60662 L
F
.74732 .6043 m
.74467 .60276 L
.7451 .60113 L
.74818 .60113 L
.74732 .6043 L
F
.74818 .60113 m
.7451 .60113 L
.74467 .5995 L
.74732 .59795 L
.74818 .60113 L
F
.74732 .59795 m
.74467 .5995 L
.74347 .59831 L
.74499 .59564 L
.74732 .59795 L
F
.74499 .59564 m
.74347 .59831 L
.74183 .59788 L
.74181 .59481 L
.74499 .59564 L
F
.74183 .60437 m
.74186 .60108 L
.74183 .60108 L
.74347 .60395 L
.74183 .60437 L
F
.74347 .60395 m
.74183 .60108 L
.74181 .6011 L
.74467 .60276 L
.74347 .60395 L
F
.74467 .60276 m
.74181 .6011 L
.74181 .60113 L
.7451 .60113 L
.74467 .60276 L
F
.7451 .60113 m
.74181 .60113 L
.74181 .60115 L
.74467 .5995 L
.7451 .60113 L
F
.74467 .5995 m
.74181 .60115 L
.74183 .60117 L
.74347 .59831 L
.74467 .5995 L
F
.74347 .59831 m
.74183 .60117 L
.74186 .60118 L
.74183 .59788 L
.74347 .59831 L
F
.74196 .58846 m
.74195 .58888 L
.73579 .59049 L
.73558 .59012 L
.74196 .58846 L
F
.73558 .59012 m
.73579 .59049 L
.73127 .59497 L
.7309 .59476 L
.73558 .59012 L
F
.7309 .59476 m
.73127 .59497 L
.72961 .60113 L
.72918 .60113 L
.7309 .59476 L
F
.72918 .60113 m
.72961 .60113 L
.73127 .60728 L
.7309 .60749 L
.72918 .60113 L
F
.7309 .60749 m
.73127 .60728 L
.73579 .61177 L
.73558 .61213 L
.7309 .60749 L
F
.73558 .61213 m
.73579 .61177 L
.74195 .61337 L
.74196 .6138 L
.73558 .61213 L
F
.74195 .58888 m
.74194 .59014 L
.73641 .59159 L
.73579 .59049 L
.74195 .58888 L
F
.73579 .59049 m
.73641 .59159 L
.73236 .59561 L
.73127 .59497 L
.73579 .59049 L
F
.73127 .59497 m
.73236 .59561 L
.73087 .60113 L
.72961 .60113 L
.73127 .59497 L
F
.72961 .60113 m
.73087 .60113 L
.73236 .60664 L
.73127 .60728 L
.72961 .60113 L
F
.73127 .60728 m
.73236 .60664 L
.73641 .61067 L
.73579 .61177 L
.73127 .60728 L
F
.73579 .61177 m
.73641 .61067 L
.74194 .61211 L
.74195 .61337 L
.73579 .61177 L
F
.74194 .59014 m
.74193 .59217 L
.73742 .59334 L
.73641 .59159 L
.74194 .59014 L
F
.73641 .59159 m
.73742 .59334 L
.73411 .59663 L
.73236 .59561 L
.73641 .59159 L
F
.73236 .59561 m
.73411 .59663 L
.7329 .60113 L
.73087 .60113 L
.73236 .59561 L
F
.73087 .60113 m
.7329 .60113 L
.73411 .60563 L
.73236 .60664 L
.73087 .60113 L
F
.73236 .60664 m
.73411 .60563 L
.73742 .60891 L
.73641 .61067 L
.73236 .60664 L
F
.73641 .61067 m
.73742 .60891 L
.74193 .61009 L
.74194 .61211 L
.73641 .61067 L
F
.74193 .59217 m
.74191 .59481 L
.73872 .59564 L
.73742 .59334 L
.74193 .59217 L
F
.73742 .59334 m
.73872 .59564 L
.73639 .59795 L
.73411 .59663 L
.73742 .59334 L
F
.73411 .59663 m
.73639 .59795 L
.73554 .60113 L
.7329 .60113 L
.73411 .59663 L
F
.7329 .60113 m
.73554 .60113 L
.73639 .6043 L
.73411 .60563 L
.7329 .60113 L
F
.73411 .60563 m
.73639 .6043 L
.73872 .60662 L
.73742 .60891 L
.73411 .60563 L
F
.73742 .60891 m
.73872 .60662 L
.74191 .60745 L
.74193 .61009 L
.73742 .60891 L
F
.74191 .59481 m
.74188 .59788 L
.74025 .59831 L
.73872 .59564 L
.74191 .59481 L
F
.73872 .59564 m
.74025 .59831 L
.73905 .5995 L
.73639 .59795 L
.73872 .59564 L
F
.73639 .59795 m
.73905 .5995 L
.73861 .60113 L
.73554 .60113 L
.73639 .59795 L
F
.73554 .60113 m
.73861 .60113 L
.73905 .60276 L
.73639 .6043 L
.73554 .60113 L
F
.73639 .6043 m
.73905 .60276 L
.74025 .60395 L
.73872 .60662 L
.73639 .6043 L
F
.73872 .60662 m
.74025 .60395 L
.74188 .60437 L
.74191 .60745 L
.73872 .60662 L
F
.74188 .59788 m
.74186 .60118 L
.74188 .60117 L
.74025 .59831 L
.74188 .59788 L
F
.74025 .59831 m
.74188 .60117 L
.7419 .60115 L
.73905 .5995 L
.74025 .59831 L
F
.73905 .5995 m
.7419 .60115 L
.74191 .60113 L
.73861 .60113 L
.73905 .5995 L
F
.73861 .60113 m
.74191 .60113 L
.7419 .6011 L
.73905 .60276 L
.73861 .60113 L
F
.73905 .60276 m
.7419 .6011 L
.74188 .60108 L
.74025 .60395 L
.73905 .60276 L
F
.74025 .60395 m
.74188 .60108 L
.74186 .60108 L
.74188 .60437 L
.74025 .60395 L
F
.74186 .60108 m
.74183 .60437 L
.74347 .60395 L
.74183 .60108 L
.74186 .60108 L
F
.74183 .60108 m
.74347 .60395 L
.74467 .60276 L
.74181 .6011 L
.74183 .60108 L
F
.74181 .6011 m
.74467 .60276 L
.7451 .60113 L
.74181 .60113 L
.74181 .6011 L
F
.74181 .60113 m
.7451 .60113 L
.74467 .5995 L
.74181 .60115 L
.74181 .60113 L
F
.74181 .60115 m
.74467 .5995 L
.74347 .59831 L
.74183 .60117 L
.74181 .60115 L
F
.74183 .60117 m
.74347 .59831 L
.74183 .59788 L
.74186 .60118 L
.74183 .60117 L
F
.74183 .60437 m
.74181 .60745 L
.74499 .60662 L
.74347 .60395 L
.74183 .60437 L
F
.74347 .60395 m
.74499 .60662 L
.74732 .6043 L
.74467 .60276 L
.74347 .60395 L
F
.74467 .60276 m
.74732 .6043 L
.74818 .60113 L
.7451 .60113 L
.74467 .60276 L
F
.7451 .60113 m
.74818 .60113 L
.74732 .59795 L
.74467 .5995 L
.7451 .60113 L
F
.74467 .5995 m
.74732 .59795 L
.74499 .59564 L
.74347 .59831 L
.74467 .5995 L
F
.74347 .59831 m
.74499 .59564 L
.74181 .59481 L
.74183 .59788 L
.74347 .59831 L
F
.74181 .60745 m
.74179 .61009 L
.7463 .60891 L
.74499 .60662 L
.74181 .60745 L
F
.74499 .60662 m
.7463 .60891 L
.74961 .60563 L
.74732 .6043 L
.74499 .60662 L
F
.74732 .6043 m
.74961 .60563 L
.75082 .60113 L
.74818 .60113 L
.74732 .6043 L
F
.74818 .60113 m
.75082 .60113 L
.74961 .59663 L
.74732 .59795 L
.74818 .60113 L
F
.74732 .59795 m
.74961 .59663 L
.7463 .59334 L
.74499 .59564 L
.74732 .59795 L
F
.74499 .59564 m
.7463 .59334 L
.74179 .59217 L
.74181 .59481 L
.74499 .59564 L
F
.74179 .61009 m
.74177 .61211 L
.7473 .61067 L
.7463 .60891 L
.74179 .61009 L
F
.7463 .60891 m
.7473 .61067 L
.75135 .60664 L
.74961 .60563 L
.7463 .60891 L
F
.74961 .60563 m
.75135 .60664 L
.75284 .60113 L
.75082 .60113 L
.74961 .60563 L
F
.75082 .60113 m
.75284 .60113 L
.75135 .59561 L
.74961 .59663 L
.75082 .60113 L
F
.74961 .59663 m
.75135 .59561 L
.7473 .59159 L
.7463 .59334 L
.74961 .59663 L
F
.7463 .59334 m
.7473 .59159 L
.74177 .59014 L
.74179 .59217 L
.7463 .59334 L
F
.74177 .61211 m
.74176 .61337 L
.74793 .61177 L
.7473 .61067 L
.74177 .61211 L
F
.7473 .61067 m
.74793 .61177 L
.75245 .60728 L
.75135 .60664 L
.7473 .61067 L
F
.75135 .60664 m
.75245 .60728 L
.75411 .60113 L
.75284 .60113 L
.75135 .60664 L
F
.75284 .60113 m
.75411 .60113 L
.75245 .59497 L
.75135 .59561 L
.75284 .60113 L
F
.75135 .59561 m
.75245 .59497 L
.74793 .59049 L
.7473 .59159 L
.75135 .59561 L
F
.7473 .59159 m
.74793 .59049 L
.74176 .58888 L
.74177 .59014 L
.7473 .59159 L
F
.74176 .61337 m
.74176 .6138 L
.74814 .61213 L
.74793 .61177 L
.74176 .61337 L
F
.74793 .61177 m
.74814 .61213 L
.75281 .60749 L
.75245 .60728 L
.74793 .61177 L
F
.75245 .60728 m
.75281 .60749 L
.75453 .60113 L
.75411 .60113 L
.75245 .60728 L
F
.75411 .60113 m
.75453 .60113 L
.75281 .59476 L
.75245 .59497 L
.75411 .60113 L
F
.75245 .59497 m
.75281 .59476 L
.74814 .59012 L
.74793 .59049 L
.75245 .59497 L
F
.74793 .59049 m
.74814 .59012 L
.74176 .58846 L
.74176 .58888 L
.74793 .59049 L
F
.74186 .60118 m
.74188 .59788 L
.74025 .59831 L
.74188 .60117 L
.74186 .60118 L
F
.74188 .60117 m
.74025 .59831 L
.73905 .5995 L
.7419 .60115 L
.74188 .60117 L
F
.7419 .60115 m
.73905 .5995 L
.73861 .60113 L
.74191 .60113 L
.7419 .60115 L
F
.74191 .60113 m
.73861 .60113 L
.73905 .60276 L
.7419 .6011 L
.74191 .60113 L
F
.7419 .6011 m
.73905 .60276 L
.74025 .60395 L
.74188 .60108 L
.7419 .6011 L
F
.74188 .60108 m
.74025 .60395 L
.74188 .60437 L
.74186 .60108 L
.74188 .60108 L
F
.74188 .59788 m
.74191 .59481 L
.73872 .59564 L
.74025 .59831 L
.74188 .59788 L
F
.74025 .59831 m
.73872 .59564 L
.73639 .59795 L
.73905 .5995 L
.74025 .59831 L
F
.73905 .5995 m
.73639 .59795 L
.73554 .60113 L
.73861 .60113 L
.73905 .5995 L
F
.73861 .60113 m
.73554 .60113 L
.73639 .6043 L
.73905 .60276 L
.73861 .60113 L
F
.73905 .60276 m
.73639 .6043 L
.73872 .60662 L
.74025 .60395 L
.73905 .60276 L
F
.74025 .60395 m
.73872 .60662 L
.74191 .60745 L
.74188 .60437 L
.74025 .60395 L
F
.74191 .59481 m
.74193 .59217 L
.73742 .59334 L
.73872 .59564 L
.74191 .59481 L
F
.73872 .59564 m
.73742 .59334 L
.73411 .59663 L
.73639 .59795 L
.73872 .59564 L
F
.73639 .59795 m
.73411 .59663 L
.7329 .60113 L
.73554 .60113 L
.73639 .59795 L
F
.73554 .60113 m
.7329 .60113 L
.73411 .60563 L
.73639 .6043 L
.73554 .60113 L
F
.73639 .6043 m
.73411 .60563 L
.73742 .60891 L
.73872 .60662 L
.73639 .6043 L
F
.73872 .60662 m
.73742 .60891 L
.74193 .61009 L
.74191 .60745 L
.73872 .60662 L
F
.74193 .59217 m
.74194 .59014 L
.73641 .59159 L
.73742 .59334 L
.74193 .59217 L
F
.73742 .59334 m
.73641 .59159 L
.73236 .59561 L
.73411 .59663 L
.73742 .59334 L
F
.73411 .59663 m
.73236 .59561 L
.73087 .60113 L
.7329 .60113 L
.73411 .59663 L
F
.7329 .60113 m
.73087 .60113 L
.73236 .60664 L
.73411 .60563 L
.7329 .60113 L
F
.73411 .60563 m
.73236 .60664 L
.73641 .61067 L
.73742 .60891 L
.73411 .60563 L
F
.73742 .60891 m
.73641 .61067 L
.74194 .61211 L
.74193 .61009 L
.73742 .60891 L
F
.74194 .59014 m
.74195 .58888 L
.73579 .59049 L
.73641 .59159 L
.74194 .59014 L
F
.73641 .59159 m
.73579 .59049 L
.73127 .59497 L
.73236 .59561 L
.73641 .59159 L
F
.73236 .59561 m
.73127 .59497 L
.72961 .60113 L
.73087 .60113 L
.73236 .59561 L
F
.73087 .60113 m
.72961 .60113 L
.73127 .60728 L
.73236 .60664 L
.73087 .60113 L
F
.73236 .60664 m
.73127 .60728 L
.73579 .61177 L
.73641 .61067 L
.73236 .60664 L
F
.73641 .61067 m
.73579 .61177 L
.74195 .61337 L
.74194 .61211 L
.73641 .61067 L
F
.74195 .58888 m
.74196 .58846 L
.73558 .59012 L
.73579 .59049 L
.74195 .58888 L
F
.73579 .59049 m
.73558 .59012 L
.7309 .59476 L
.73127 .59497 L
.73579 .59049 L
F
.73127 .59497 m
.7309 .59476 L
.72918 .60113 L
.72961 .60113 L
.73127 .59497 L
F
.72961 .60113 m
.72918 .60113 L
.7309 .60749 L
.73127 .60728 L
.72961 .60113 L
F
.73127 .60728 m
.7309 .60749 L
.73558 .61213 L
.73579 .61177 L
.73127 .60728 L
F
.73579 .61177 m
.73558 .61213 L
.74196 .6138 L
.74195 .61337 L
.73579 .61177 L
F
.74356 .64455 m
.74356 .64413 L
.74972 .64252 L
.74993 .64289 L
.74356 .64455 L
F
.74993 .64289 m
.74972 .64252 L
.75425 .63803 L
.75461 .63824 L
.74993 .64289 L
F
.75461 .63824 m
.75425 .63803 L
.7559 .63188 L
.75633 .63188 L
.75461 .63824 L
F
.75633 .63188 m
.7559 .63188 L
.75425 .62573 L
.75461 .62551 L
.75633 .63188 L
F
.75461 .62551 m
.75425 .62573 L
.74972 .62124 L
.74993 .62087 L
.75461 .62551 L
F
.74993 .62087 m
.74972 .62124 L
.74356 .61963 L
.74356 .61921 L
.74993 .62087 L
F
.74356 .64413 m
.74357 .64286 L
.7491 .64142 L
.74972 .64252 L
.74356 .64413 L
F
.74972 .64252 m
.7491 .64142 L
.75315 .63739 L
.75425 .63803 L
.74972 .64252 L
F
.75425 .63803 m
.75315 .63739 L
.75464 .63188 L
.7559 .63188 L
.75425 .63803 L
F
.7559 .63188 m
.75464 .63188 L
.75315 .62636 L
.75425 .62573 L
.7559 .63188 L
F
.75425 .62573 m
.75315 .62636 L
.7491 .62234 L
.74972 .62124 L
.75425 .62573 L
F
.74972 .62124 m
.7491 .62234 L
.74357 .6209 L
.74356 .61963 L
.74972 .62124 L
F
.74357 .64286 m
.74358 .64084 L
.74809 .63966 L
.7491 .64142 L
.74357 .64286 L
F
.7491 .64142 m
.74809 .63966 L
.7514 .63638 L
.75315 .63739 L
.7491 .64142 L
F
.75315 .63739 m
.7514 .63638 L
.75261 .63188 L
.75464 .63188 L
.75315 .63739 L
F
.75464 .63188 m
.75261 .63188 L
.7514 .62738 L
.75315 .62636 L
.75464 .63188 L
F
.75315 .62636 m
.7514 .62738 L
.74809 .6241 L
.7491 .62234 L
.75315 .62636 L
F
.7491 .62234 m
.74809 .6241 L
.74358 .62292 L
.74357 .6209 L
.7491 .62234 L
F
.74358 .64084 m
.74361 .6382 L
.74679 .63737 L
.74809 .63966 L
.74358 .64084 L
F
.74809 .63966 m
.74679 .63737 L
.74912 .63505 L
.7514 .63638 L
.74809 .63966 L
F
.7514 .63638 m
.74912 .63505 L
.74998 .63188 L
.75261 .63188 L
.7514 .63638 L
F
.75261 .63188 m
.74998 .63188 L
.74912 .6287 L
.7514 .62738 L
.75261 .63188 L
F
.7514 .62738 m
.74912 .6287 L
.74679 .62639 L
.74809 .6241 L
.7514 .62738 L
F
.74809 .6241 m
.74679 .62639 L
.74361 .62556 L
.74358 .62292 L
.74809 .6241 L
F
.74361 .6382 m
.74363 .63513 L
.74526 .6347 L
.74679 .63737 L
.74361 .6382 L
F
.74679 .63737 m
.74526 .6347 L
.74646 .63351 L
.74912 .63505 L
.74679 .63737 L
F
.74912 .63505 m
.74646 .63351 L
.7469 .63188 L
.74998 .63188 L
.74912 .63505 L
F
.74998 .63188 m
.7469 .63188 L
.74646 .63025 L
.74912 .6287 L
.74998 .63188 L
F
.74912 .6287 m
.74646 .63025 L
.74526 .62906 L
.74679 .62639 L
.74912 .6287 L
F
.74679 .62639 m
.74526 .62906 L
.74363 .62863 L
.74361 .62556 L
.74679 .62639 L
F
.74363 .63513 m
.74365 .63183 L
.74363 .63184 L
.74526 .6347 L
.74363 .63513 L
F
.74526 .6347 m
.74363 .63184 L
.74361 .63185 L
.74646 .63351 L
.74526 .6347 L
F
.74646 .63351 m
.74361 .63185 L
.74361 .63188 L
.7469 .63188 L
.74646 .63351 L
F
.7469 .63188 m
.74361 .63188 L
.74361 .6319 L
.74646 .63025 L
.7469 .63188 L
F
.74646 .63025 m
.74361 .6319 L
.74363 .63192 L
.74526 .62906 L
.74646 .63025 L
F
.74526 .62906 m
.74363 .63192 L
.74365 .63193 L
.74363 .62863 L
.74526 .62906 L
F
.74375 .61921 m
.74375 .61963 L
.73759 .62124 L
.73738 .62087 L
.74375 .61921 L
F
.73738 .62087 m
.73759 .62124 L
.73306 .62573 L
.7327 .62551 L
.73738 .62087 L
F
.7327 .62551 m
.73306 .62573 L
.73141 .63188 L
.73098 .63188 L
.7327 .62551 L
F
.73098 .63188 m
.73141 .63188 L
.73306 .63803 L
.7327 .63824 L
.73098 .63188 L
F
.7327 .63824 m
.73306 .63803 L
.73759 .64252 L
.73738 .64289 L
.7327 .63824 L
F
.73738 .64289 m
.73759 .64252 L
.74375 .64413 L
.74375 .64455 L
.73738 .64289 L
F
.74375 .61963 m
.74374 .6209 L
.73821 .62234 L
.73759 .62124 L
.74375 .61963 L
F
.73759 .62124 m
.73821 .62234 L
.73416 .62636 L
.73306 .62573 L
.73759 .62124 L
F
.73306 .62573 m
.73416 .62636 L
.73267 .63188 L
.73141 .63188 L
.73306 .62573 L
F
.73141 .63188 m
.73267 .63188 L
.73416 .63739 L
.73306 .63803 L
.73141 .63188 L
F
.73306 .63803 m
.73416 .63739 L
.73821 .64142 L
.73759 .64252 L
.73306 .63803 L
F
.73759 .64252 m
.73821 .64142 L
.74374 .64286 L
.74375 .64413 L
.73759 .64252 L
F
.74374 .6209 m
.74372 .62292 L
.73921 .6241 L
.73821 .62234 L
.74374 .6209 L
F
.73821 .62234 m
.73921 .6241 L
.73591 .62738 L
.73416 .62636 L
.73821 .62234 L
F
.73416 .62636 m
.73591 .62738 L
.73469 .63188 L
.73267 .63188 L
.73416 .62636 L
F
.73267 .63188 m
.73469 .63188 L
.73591 .63638 L
.73416 .63739 L
.73267 .63188 L
F
.73416 .63739 m
.73591 .63638 L
.73921 .63966 L
.73821 .64142 L
.73416 .63739 L
F
.73821 .64142 m
.73921 .63966 L
.74372 .64084 L
.74374 .64286 L
.73821 .64142 L
F
.74372 .62292 m
.7437 .62556 L
.74052 .62639 L
.73921 .6241 L
.74372 .62292 L
F
.73921 .6241 m
.74052 .62639 L
.73819 .6287 L
.73591 .62738 L
.73921 .6241 L
F
.73591 .62738 m
.73819 .6287 L
.73733 .63188 L
.73469 .63188 L
.73591 .62738 L
F
.73469 .63188 m
.73733 .63188 L
.73819 .63505 L
.73591 .63638 L
.73469 .63188 L
F
.73591 .63638 m
.73819 .63505 L
.74052 .63737 L
.73921 .63966 L
.73591 .63638 L
F
.73921 .63966 m
.74052 .63737 L
.7437 .6382 L
.74372 .64084 L
.73921 .63966 L
F
.7437 .62556 m
.74368 .62863 L
.74204 .62906 L
.74052 .62639 L
.7437 .62556 L
F
.74052 .62639 m
.74204 .62906 L
.74085 .63025 L
.73819 .6287 L
.74052 .62639 L
F
.73819 .6287 m
.74085 .63025 L
.74041 .63188 L
.73733 .63188 L
.73819 .6287 L
F
.73733 .63188 m
.74041 .63188 L
.74085 .63351 L
.73819 .63505 L
.73733 .63188 L
F
.73819 .63505 m
.74085 .63351 L
.74204 .6347 L
.74052 .63737 L
.73819 .63505 L
F
.74052 .63737 m
.74204 .6347 L
.74368 .63513 L
.7437 .6382 L
.74052 .63737 L
F
.74368 .62863 m
.74365 .63193 L
.74368 .63192 L
.74204 .62906 L
.74368 .62863 L
F
.74204 .62906 m
.74368 .63192 L
.7437 .6319 L
.74085 .63025 L
.74204 .62906 L
F
.74085 .63025 m
.7437 .6319 L
.7437 .63188 L
.74041 .63188 L
.74085 .63025 L
F
.74041 .63188 m
.7437 .63188 L
.7437 .63185 L
.74085 .63351 L
.74041 .63188 L
F
.74085 .63351 m
.7437 .63185 L
.74368 .63184 L
.74204 .6347 L
.74085 .63351 L
F
.74204 .6347 m
.74368 .63184 L
.74365 .63183 L
.74368 .63513 L
.74204 .6347 L
F
.74365 .63183 m
.74363 .63513 L
.74526 .6347 L
.74363 .63184 L
.74365 .63183 L
F
.74363 .63184 m
.74526 .6347 L
.74646 .63351 L
.74361 .63185 L
.74363 .63184 L
F
.74361 .63185 m
.74646 .63351 L
.7469 .63188 L
.74361 .63188 L
.74361 .63185 L
F
.74361 .63188 m
.7469 .63188 L
.74646 .63025 L
.74361 .6319 L
.74361 .63188 L
F
.74361 .6319 m
.74646 .63025 L
.74526 .62906 L
.74363 .63192 L
.74361 .6319 L
F
.74363 .63192 m
.74526 .62906 L
.74363 .62863 L
.74365 .63193 L
.74363 .63192 L
F
.74363 .63513 m
.74361 .6382 L
.74679 .63737 L
.74526 .6347 L
.74363 .63513 L
F
.74526 .6347 m
.74679 .63737 L
.74912 .63505 L
.74646 .63351 L
.74526 .6347 L
F
.74646 .63351 m
.74912 .63505 L
.74998 .63188 L
.7469 .63188 L
.74646 .63351 L
F
.7469 .63188 m
.74998 .63188 L
.74912 .6287 L
.74646 .63025 L
.7469 .63188 L
F
.74646 .63025 m
.74912 .6287 L
.74679 .62639 L
.74526 .62906 L
.74646 .63025 L
F
.74526 .62906 m
.74679 .62639 L
.74361 .62556 L
.74363 .62863 L
.74526 .62906 L
F
.74361 .6382 m
.74358 .64084 L
.74809 .63966 L
.74679 .63737 L
.74361 .6382 L
F
.74679 .63737 m
.74809 .63966 L
.7514 .63638 L
.74912 .63505 L
.74679 .63737 L
F
.74912 .63505 m
.7514 .63638 L
.75261 .63188 L
.74998 .63188 L
.74912 .63505 L
F
.74998 .63188 m
.75261 .63188 L
.7514 .62738 L
.74912 .6287 L
.74998 .63188 L
F
.74912 .6287 m
.7514 .62738 L
.74809 .6241 L
.74679 .62639 L
.74912 .6287 L
F
.74679 .62639 m
.74809 .6241 L
.74358 .62292 L
.74361 .62556 L
.74679 .62639 L
F
.74358 .64084 m
.74357 .64286 L
.7491 .64142 L
.74809 .63966 L
.74358 .64084 L
F
.74809 .63966 m
.7491 .64142 L
.75315 .63739 L
.7514 .63638 L
.74809 .63966 L
F
.7514 .63638 m
.75315 .63739 L
.75464 .63188 L
.75261 .63188 L
.7514 .63638 L
F
.75261 .63188 m
.75464 .63188 L
.75315 .62636 L
.7514 .62738 L
.75261 .63188 L
F
.7514 .62738 m
.75315 .62636 L
.7491 .62234 L
.74809 .6241 L
.7514 .62738 L
F
.74809 .6241 m
.7491 .62234 L
.74357 .6209 L
.74358 .62292 L
.74809 .6241 L
F
.74357 .64286 m
.74356 .64413 L
.74972 .64252 L
.7491 .64142 L
.74357 .64286 L
F
.7491 .64142 m
.74972 .64252 L
.75425 .63803 L
.75315 .63739 L
.7491 .64142 L
F
.75315 .63739 m
.75425 .63803 L
.7559 .63188 L
.75464 .63188 L
.75315 .63739 L
F
.75464 .63188 m
.7559 .63188 L
.75425 .62573 L
.75315 .62636 L
.75464 .63188 L
F
.75315 .62636 m
.75425 .62573 L
.74972 .62124 L
.7491 .62234 L
.75315 .62636 L
F
.7491 .62234 m
.74972 .62124 L
.74356 .61963 L
.74357 .6209 L
.7491 .62234 L
F
.74356 .64413 m
.74356 .64455 L
.74993 .64289 L
.74972 .64252 L
.74356 .64413 L
F
.74972 .64252 m
.74993 .64289 L
.75461 .63824 L
.75425 .63803 L
.74972 .64252 L
F
.75425 .63803 m
.75461 .63824 L
.75633 .63188 L
.7559 .63188 L
.75425 .63803 L
F
.7559 .63188 m
.75633 .63188 L
.75461 .62551 L
.75425 .62573 L
.7559 .63188 L
F
.75425 .62573 m
.75461 .62551 L
.74993 .62087 L
.74972 .62124 L
.75425 .62573 L
F
.74972 .62124 m
.74993 .62087 L
.74356 .61921 L
.74356 .61963 L
.74972 .62124 L
F
.74365 .63193 m
.74368 .62863 L
.74204 .62906 L
.74368 .63192 L
.74365 .63193 L
F
.74368 .63192 m
.74204 .62906 L
.74085 .63025 L
.7437 .6319 L
.74368 .63192 L
F
.7437 .6319 m
.74085 .63025 L
.74041 .63188 L
.7437 .63188 L
.7437 .6319 L
F
.7437 .63188 m
.74041 .63188 L
.74085 .63351 L
.7437 .63185 L
.7437 .63188 L
F
.7437 .63185 m
.74085 .63351 L
.74204 .6347 L
.74368 .63184 L
.7437 .63185 L
F
.74368 .63184 m
.74204 .6347 L
.74368 .63513 L
.74365 .63183 L
.74368 .63184 L
F
.74368 .62863 m
.7437 .62556 L
.74052 .62639 L
.74204 .62906 L
.74368 .62863 L
F
.74204 .62906 m
.74052 .62639 L
.73819 .6287 L
.74085 .63025 L
.74204 .62906 L
F
.74085 .63025 m
.73819 .6287 L
.73733 .63188 L
.74041 .63188 L
.74085 .63025 L
F
.74041 .63188 m
.73733 .63188 L
.73819 .63505 L
.74085 .63351 L
.74041 .63188 L
F
.74085 .63351 m
.73819 .63505 L
.74052 .63737 L
.74204 .6347 L
.74085 .63351 L
F
.74204 .6347 m
.74052 .63737 L
.7437 .6382 L
.74368 .63513 L
.74204 .6347 L
F
.7437 .62556 m
.74372 .62292 L
.73921 .6241 L
.74052 .62639 L
.7437 .62556 L
F
.74052 .62639 m
.73921 .6241 L
.73591 .62738 L
.73819 .6287 L
.74052 .62639 L
F
.73819 .6287 m
.73591 .62738 L
.73469 .63188 L
.73733 .63188 L
.73819 .6287 L
F
.73733 .63188 m
.73469 .63188 L
.73591 .63638 L
.73819 .63505 L
.73733 .63188 L
F
.73819 .63505 m
.73591 .63638 L
.73921 .63966 L
.74052 .63737 L
.73819 .63505 L
F
.74052 .63737 m
.73921 .63966 L
.74372 .64084 L
.7437 .6382 L
.74052 .63737 L
F
.74372 .62292 m
.74374 .6209 L
.73821 .62234 L
.73921 .6241 L
.74372 .62292 L
F
.73921 .6241 m
.73821 .62234 L
.73416 .62636 L
.73591 .62738 L
.73921 .6241 L
F
.73591 .62738 m
.73416 .62636 L
.73267 .63188 L
.73469 .63188 L
.73591 .62738 L
F
.73469 .63188 m
.73267 .63188 L
.73416 .63739 L
.73591 .63638 L
.73469 .63188 L
F
.73591 .63638 m
.73416 .63739 L
.73821 .64142 L
.73921 .63966 L
.73591 .63638 L
F
.73921 .63966 m
.73821 .64142 L
.74374 .64286 L
.74372 .64084 L
.73921 .63966 L
F
.74374 .6209 m
.74375 .61963 L
.73759 .62124 L
.73821 .62234 L
.74374 .6209 L
F
.73821 .62234 m
.73759 .62124 L
.73306 .62573 L
.73416 .62636 L
.73821 .62234 L
F
.73416 .62636 m
.73306 .62573 L
.73141 .63188 L
.73267 .63188 L
.73416 .62636 L
F
.73267 .63188 m
.73141 .63188 L
.73306 .63803 L
.73416 .63739 L
.73267 .63188 L
F
.73416 .63739 m
.73306 .63803 L
.73759 .64252 L
.73821 .64142 L
.73416 .63739 L
F
.73821 .64142 m
.73759 .64252 L
.74375 .64413 L
.74374 .64286 L
.73821 .64142 L
F
.74375 .61963 m
.74375 .61921 L
.73738 .62087 L
.73759 .62124 L
.74375 .61963 L
F
.73759 .62124 m
.73738 .62087 L
.7327 .62551 L
.73306 .62573 L
.73759 .62124 L
F
.73306 .62573 m
.7327 .62551 L
.73098 .63188 L
.73141 .63188 L
.73306 .62573 L
F
.73141 .63188 m
.73098 .63188 L
.7327 .63824 L
.73306 .63803 L
.73141 .63188 L
F
.73306 .63803 m
.7327 .63824 L
.73738 .64289 L
.73759 .64252 L
.73306 .63803 L
F
.73759 .64252 m
.73738 .64289 L
.74375 .64455 L
.74375 .64413 L
.73759 .64252 L
F
.74749 .68967 m
.7475 .68925 L
.75366 .68764 L
.75387 .68801 L
.74749 .68967 L
F
.75387 .68801 m
.75366 .68764 L
.75818 .68315 L
.75855 .68337 L
.75387 .68801 L
F
.75855 .68337 m
.75818 .68315 L
.75984 .677 L
.76026 .677 L
.75855 .68337 L
F
.76026 .677 m
.75984 .677 L
.75818 .67085 L
.75855 .67064 L
.76026 .677 L
F
.75855 .67064 m
.75818 .67085 L
.75366 .66636 L
.75387 .66599 L
.75855 .67064 L
F
.75387 .66599 m
.75366 .66636 L
.7475 .66475 L
.74749 .66433 L
.75387 .66599 L
F
.7475 .68925 m
.74751 .68798 L
.75303 .68654 L
.75366 .68764 L
.7475 .68925 L
F
.75366 .68764 m
.75303 .68654 L
.75709 .68252 L
.75818 .68315 L
.75366 .68764 L
F
.75818 .68315 m
.75709 .68252 L
.75857 .677 L
.75984 .677 L
.75818 .68315 L
F
.75984 .677 m
.75857 .677 L
.75709 .67149 L
.75818 .67085 L
.75984 .677 L
F
.75818 .67085 m
.75709 .67149 L
.75303 .66746 L
.75366 .66636 L
.75818 .67085 L
F
.75366 .66636 m
.75303 .66746 L
.74751 .66602 L
.7475 .66475 L
.75366 .66636 L
F
.74751 .68798 m
.74752 .68596 L
.75203 .68478 L
.75303 .68654 L
.74751 .68798 L
F
.75303 .68654 m
.75203 .68478 L
.75534 .6815 L
.75709 .68252 L
.75303 .68654 L
F
.75709 .68252 m
.75534 .6815 L
.75655 .677 L
.75857 .677 L
.75709 .68252 L
F
.75857 .677 m
.75655 .677 L
.75534 .6725 L
.75709 .67149 L
.75857 .677 L
F
.75709 .67149 m
.75534 .6725 L
.75203 .66922 L
.75303 .66746 L
.75709 .67149 L
F
.75303 .66746 m
.75203 .66922 L
.74752 .66804 L
.74751 .66602 L
.75303 .66746 L
F
.74752 .68596 m
.74754 .68332 L
.75072 .68249 L
.75203 .68478 L
.74752 .68596 L
F
.75203 .68478 m
.75072 .68249 L
.75306 .68018 L
.75534 .6815 L
.75203 .68478 L
F
.75534 .6815 m
.75306 .68018 L
.75391 .677 L
.75655 .677 L
.75534 .6815 L
F
.75655 .677 m
.75391 .677 L
.75306 .67383 L
.75534 .6725 L
.75655 .677 L
F
.75534 .6725 m
.75306 .67383 L
.75072 .67151 L
.75203 .66922 L
.75534 .6725 L
F
.75203 .66922 m
.75072 .67151 L
.74754 .67068 L
.74752 .66804 L
.75203 .66922 L
F
.74754 .68332 m
.74757 .68025 L
.7492 .67982 L
.75072 .68249 L
.74754 .68332 L
F
.75072 .68249 m
.7492 .67982 L
.7504 .67863 L
.75306 .68018 L
.75072 .68249 L
F
.75306 .68018 m
.7504 .67863 L
.75084 .677 L
.75391 .677 L
.75306 .68018 L
F
.75391 .677 m
.75084 .677 L
.7504 .67537 L
.75306 .67383 L
.75391 .677 L
F
.75306 .67383 m
.7504 .67537 L
.7492 .67418 L
.75072 .67151 L
.75306 .67383 L
F
.75072 .67151 m
.7492 .67418 L
.74757 .67375 L
.74754 .67068 L
.75072 .67151 L
F
.74757 .68025 m
.74759 .67695 L
.74757 .67696 L
.7492 .67982 L
.74757 .68025 L
F
.7492 .67982 m
.74757 .67696 L
.74755 .67698 L
.7504 .67863 L
.7492 .67982 L
F
.7504 .67863 m
.74755 .67698 L
.74754 .677 L
.75084 .677 L
.7504 .67863 L
F
.75084 .677 m
.74754 .677 L
.74755 .67703 L
.7504 .67537 L
.75084 .677 L
F
.7504 .67537 m
.74755 .67703 L
.74757 .67704 L
.7492 .67418 L
.7504 .67537 L
F
.7492 .67418 m
.74757 .67704 L
.74759 .67705 L
.74757 .67375 L
.7492 .67418 L
F
.74769 .66433 m
.74769 .66475 L
.74152 .66636 L
.74131 .66599 L
.74769 .66433 L
F
.74131 .66599 m
.74152 .66636 L
.737 .67085 L
.73663 .67064 L
.74131 .66599 L
F
.73663 .67064 m
.737 .67085 L
.73534 .677 L
.73492 .677 L
.73663 .67064 L
F
.73492 .677 m
.73534 .677 L
.737 .68315 L
.73663 .68337 L
.73492 .677 L
F
.73663 .68337 m
.737 .68315 L
.74152 .68764 L
.74131 .68801 L
.73663 .68337 L
F
.74131 .68801 m
.74152 .68764 L
.74769 .68925 L
.74769 .68967 L
.74131 .68801 L
F
.74769 .66475 m
.74768 .66602 L
.74215 .66746 L
.74152 .66636 L
.74769 .66475 L
F
.74152 .66636 m
.74215 .66746 L
.73809 .67149 L
.737 .67085 L
.74152 .66636 L
F
.737 .67085 m
.73809 .67149 L
.73661 .677 L
.73534 .677 L
.737 .67085 L
F
.73534 .677 m
.73661 .677 L
.73809 .68252 L
.737 .68315 L
.73534 .677 L
F
.737 .68315 m
.73809 .68252 L
.74215 .68654 L
.74152 .68764 L
.737 .68315 L
F
.74152 .68764 m
.74215 .68654 L
.74768 .68798 L
.74769 .68925 L
.74152 .68764 L
F
.74768 .66602 m
.74766 .66804 L
.74315 .66922 L
.74215 .66746 L
.74768 .66602 L
F
.74215 .66746 m
.74315 .66922 L
.73984 .6725 L
.73809 .67149 L
.74215 .66746 L
F
.73809 .67149 m
.73984 .6725 L
.73863 .677 L
.73661 .677 L
.73809 .67149 L
F
.73661 .677 m
.73863 .677 L
.73984 .6815 L
.73809 .68252 L
.73661 .677 L
F
.73809 .68252 m
.73984 .6815 L
.74315 .68478 L
.74215 .68654 L
.73809 .68252 L
F
.74215 .68654 m
.74315 .68478 L
.74766 .68596 L
.74768 .68798 L
.74215 .68654 L
F
.74766 .66804 m
.74764 .67068 L
.74446 .67151 L
.74315 .66922 L
.74766 .66804 L
F
.74315 .66922 m
.74446 .67151 L
.74212 .67383 L
.73984 .6725 L
.74315 .66922 L
F
.73984 .6725 m
.74212 .67383 L
.74127 .677 L
.73863 .677 L
.73984 .6725 L
F
.73863 .677 m
.74127 .677 L
.74212 .68018 L
.73984 .6815 L
.73863 .677 L
F
.73984 .6815 m
.74212 .68018 L
.74446 .68249 L
.74315 .68478 L
.73984 .6815 L
F
.74315 .68478 m
.74446 .68249 L
.74764 .68332 L
.74766 .68596 L
.74315 .68478 L
F
.74764 .67068 m
.74762 .67375 L
.74598 .67418 L
.74446 .67151 L
.74764 .67068 L
F
.74446 .67151 m
.74598 .67418 L
.74478 .67537 L
.74212 .67383 L
.74446 .67151 L
F
.74212 .67383 m
.74478 .67537 L
.74434 .677 L
.74127 .677 L
.74212 .67383 L
F
.74127 .677 m
.74434 .677 L
.74478 .67863 L
.74212 .68018 L
.74127 .677 L
F
.74212 .68018 m
.74478 .67863 L
.74598 .67982 L
.74446 .68249 L
.74212 .68018 L
F
.74446 .68249 m
.74598 .67982 L
.74762 .68025 L
.74764 .68332 L
.74446 .68249 L
F
.74762 .67375 m
.74759 .67705 L
.74762 .67704 L
.74598 .67418 L
.74762 .67375 L
F
.74598 .67418 m
.74762 .67704 L
.74763 .67703 L
.74478 .67537 L
.74598 .67418 L
F
.74478 .67537 m
.74763 .67703 L
.74764 .677 L
.74434 .677 L
.74478 .67537 L
F
.74434 .677 m
.74764 .677 L
.74763 .67698 L
.74478 .67863 L
.74434 .677 L
F
.74478 .67863 m
.74763 .67698 L
.74762 .67696 L
.74598 .67982 L
.74478 .67863 L
F
.74598 .67982 m
.74762 .67696 L
.74759 .67695 L
.74762 .68025 L
.74598 .67982 L
F
.74759 .67695 m
.74757 .68025 L
.7492 .67982 L
.74757 .67696 L
.74759 .67695 L
F
.74757 .67696 m
.7492 .67982 L
.7504 .67863 L
.74755 .67698 L
.74757 .67696 L
F
.74755 .67698 m
.7504 .67863 L
.75084 .677 L
.74754 .677 L
.74755 .67698 L
F
.74754 .677 m
.75084 .677 L
.7504 .67537 L
.74755 .67703 L
.74754 .677 L
F
.74755 .67703 m
.7504 .67537 L
.7492 .67418 L
.74757 .67704 L
.74755 .67703 L
F
.74757 .67704 m
.7492 .67418 L
.74757 .67375 L
.74759 .67705 L
.74757 .67704 L
F
.74757 .68025 m
.74754 .68332 L
.75072 .68249 L
.7492 .67982 L
.74757 .68025 L
F
.7492 .67982 m
.75072 .68249 L
.75306 .68018 L
.7504 .67863 L
.7492 .67982 L
F
.7504 .67863 m
.75306 .68018 L
.75391 .677 L
.75084 .677 L
.7504 .67863 L
F
.75084 .677 m
.75391 .677 L
.75306 .67383 L
.7504 .67537 L
.75084 .677 L
F
.7504 .67537 m
.75306 .67383 L
.75072 .67151 L
.7492 .67418 L
.7504 .67537 L
F
.7492 .67418 m
.75072 .67151 L
.74754 .67068 L
.74757 .67375 L
.7492 .67418 L
F
.74754 .68332 m
.74752 .68596 L
.75203 .68478 L
.75072 .68249 L
.74754 .68332 L
F
.75072 .68249 m
.75203 .68478 L
.75534 .6815 L
.75306 .68018 L
.75072 .68249 L
F
.75306 .68018 m
.75534 .6815 L
.75655 .677 L
.75391 .677 L
.75306 .68018 L
F
.75391 .677 m
.75655 .677 L
.75534 .6725 L
.75306 .67383 L
.75391 .677 L
F
.75306 .67383 m
.75534 .6725 L
.75203 .66922 L
.75072 .67151 L
.75306 .67383 L
F
.75072 .67151 m
.75203 .66922 L
.74752 .66804 L
.74754 .67068 L
.75072 .67151 L
F
.74752 .68596 m
.74751 .68798 L
.75303 .68654 L
.75203 .68478 L
.74752 .68596 L
F
.75203 .68478 m
.75303 .68654 L
.75709 .68252 L
.75534 .6815 L
.75203 .68478 L
F
.75534 .6815 m
.75709 .68252 L
.75857 .677 L
.75655 .677 L
.75534 .6815 L
F
.75655 .677 m
.75857 .677 L
.75709 .67149 L
.75534 .6725 L
.75655 .677 L
F
.75534 .6725 m
.75709 .67149 L
.75303 .66746 L
.75203 .66922 L
.75534 .6725 L
F
.75203 .66922 m
.75303 .66746 L
.74751 .66602 L
.74752 .66804 L
.75203 .66922 L
F
.74751 .68798 m
.7475 .68925 L
.75366 .68764 L
.75303 .68654 L
.74751 .68798 L
F
.75303 .68654 m
.75366 .68764 L
.75818 .68315 L
.75709 .68252 L
.75303 .68654 L
F
.75709 .68252 m
.75818 .68315 L
.75984 .677 L
.75857 .677 L
.75709 .68252 L
F
.75857 .677 m
.75984 .677 L
.75818 .67085 L
.75709 .67149 L
.75857 .677 L
F
.75709 .67149 m
.75818 .67085 L
.75366 .66636 L
.75303 .66746 L
.75709 .67149 L
F
.75303 .66746 m
.75366 .66636 L
.7475 .66475 L
.74751 .66602 L
.75303 .66746 L
F
.7475 .68925 m
.74749 .68967 L
.75387 .68801 L
.75366 .68764 L
.7475 .68925 L
F
.75366 .68764 m
.75387 .68801 L
.75855 .68337 L
.75818 .68315 L
.75366 .68764 L
F
.75818 .68315 m
.75855 .68337 L
.76026 .677 L
.75984 .677 L
.75818 .68315 L
F
.75984 .677 m
.76026 .677 L
.75855 .67064 L
.75818 .67085 L
.75984 .677 L
F
.75818 .67085 m
.75855 .67064 L
.75387 .66599 L
.75366 .66636 L
.75818 .67085 L
F
.75366 .66636 m
.75387 .66599 L
.74749 .66433 L
.7475 .66475 L
.75366 .66636 L
F
.74759 .67705 m
.74762 .67375 L
.74598 .67418 L
.74762 .67704 L
.74759 .67705 L
F
.74762 .67704 m
.74598 .67418 L
.74478 .67537 L
.74763 .67703 L
.74762 .67704 L
F
.74763 .67703 m
.74478 .67537 L
.74434 .677 L
.74764 .677 L
.74763 .67703 L
F
.74764 .677 m
.74434 .677 L
.74478 .67863 L
.74763 .67698 L
.74764 .677 L
F
.74763 .67698 m
.74478 .67863 L
.74598 .67982 L
.74762 .67696 L
.74763 .67698 L
F
.74762 .67696 m
.74598 .67982 L
.74762 .68025 L
.74759 .67695 L
.74762 .67696 L
F
.74762 .67375 m
.74764 .67068 L
.74446 .67151 L
.74598 .67418 L
.74762 .67375 L
F
.74598 .67418 m
.74446 .67151 L
.74212 .67383 L
.74478 .67537 L
.74598 .67418 L
F
.74478 .67537 m
.74212 .67383 L
.74127 .677 L
.74434 .677 L
.74478 .67537 L
F
.74434 .677 m
.74127 .677 L
.74212 .68018 L
.74478 .67863 L
.74434 .677 L
F
.74478 .67863 m
.74212 .68018 L
.74446 .68249 L
.74598 .67982 L
.74478 .67863 L
F
.74598 .67982 m
.74446 .68249 L
.74764 .68332 L
.74762 .68025 L
.74598 .67982 L
F
.74764 .67068 m
.74766 .66804 L
.74315 .66922 L
.74446 .67151 L
.74764 .67068 L
F
.74446 .67151 m
.74315 .66922 L
.73984 .6725 L
.74212 .67383 L
.74446 .67151 L
F
.74212 .67383 m
.73984 .6725 L
.73863 .677 L
.74127 .677 L
.74212 .67383 L
F
.74127 .677 m
.73863 .677 L
.73984 .6815 L
.74212 .68018 L
.74127 .677 L
F
.74212 .68018 m
.73984 .6815 L
.74315 .68478 L
.74446 .68249 L
.74212 .68018 L
F
.74446 .68249 m
.74315 .68478 L
.74766 .68596 L
.74764 .68332 L
.74446 .68249 L
F
.74766 .66804 m
.74768 .66602 L
.74215 .66746 L
.74315 .66922 L
.74766 .66804 L
F
.74315 .66922 m
.74215 .66746 L
.73809 .67149 L
.73984 .6725 L
.74315 .66922 L
F
.73984 .6725 m
.73809 .67149 L
.73661 .677 L
.73863 .677 L
.73984 .6725 L
F
.73863 .677 m
.73661 .677 L
.73809 .68252 L
.73984 .6815 L
.73863 .677 L
F
.73984 .6815 m
.73809 .68252 L
.74215 .68654 L
.74315 .68478 L
.73984 .6815 L
F
.74315 .68478 m
.74215 .68654 L
.74768 .68798 L
.74766 .68596 L
.74315 .68478 L
F
.74768 .66602 m
.74769 .66475 L
.74152 .66636 L
.74215 .66746 L
.74768 .66602 L
F
.74215 .66746 m
.74152 .66636 L
.737 .67085 L
.73809 .67149 L
.74215 .66746 L
F
.73809 .67149 m
.737 .67085 L
.73534 .677 L
.73661 .677 L
.73809 .67149 L
F
.73661 .677 m
.73534 .677 L
.737 .68315 L
.73809 .68252 L
.73661 .677 L
F
.73809 .68252 m
.737 .68315 L
.74152 .68764 L
.74215 .68654 L
.73809 .68252 L
F
.74215 .68654 m
.74152 .68764 L
.74769 .68925 L
.74768 .68798 L
.74215 .68654 L
F
.74769 .66475 m
.74769 .66433 L
.74131 .66599 L
.74152 .66636 L
.74769 .66475 L
F
.74152 .66636 m
.74131 .66599 L
.73663 .67064 L
.737 .67085 L
.74152 .66636 L
F
.737 .67085 m
.73663 .67064 L
.73492 .677 L
.73534 .677 L
.737 .67085 L
F
.73534 .677 m
.73492 .677 L
.73663 .68337 L
.737 .68315 L
.73534 .677 L
F
.737 .68315 m
.73663 .68337 L
.74131 .68801 L
.74152 .68764 L
.737 .68315 L
F
.74152 .68764 m
.74131 .68801 L
.74769 .68967 L
.74769 .68925 L
.74152 .68764 L
F
.74389 .73074 m
.74389 .73032 L
.75006 .72871 L
.75027 .72908 L
.74389 .73074 L
F
.75027 .72908 m
.75006 .72871 L
.75458 .72422 L
.75495 .72443 L
.75027 .72908 L
F
.75495 .72443 m
.75458 .72422 L
.75624 .71807 L
.75666 .71807 L
.75495 .72443 L
F
.75666 .71807 m
.75624 .71807 L
.75458 .71192 L
.75495 .7117 L
.75666 .71807 L
F
.75495 .7117 m
.75458 .71192 L
.75006 .70743 L
.75027 .70706 L
.75495 .7117 L
F
.75027 .70706 m
.75006 .70743 L
.74389 .70582 L
.74389 .7054 L
.75027 .70706 L
F
.74389 .73032 m
.7439 .72905 L
.74943 .72761 L
.75006 .72871 L
.74389 .73032 L
F
.75006 .72871 m
.74943 .72761 L
.75349 .72358 L
.75458 .72422 L
.75006 .72871 L
F
.75458 .72422 m
.75349 .72358 L
.75497 .71807 L
.75624 .71807 L
.75458 .72422 L
F
.75624 .71807 m
.75497 .71807 L
.75349 .71255 L
.75458 .71192 L
.75624 .71807 L
F
.75458 .71192 m
.75349 .71255 L
.74943 .70853 L
.75006 .70743 L
.75458 .71192 L
F
.75006 .70743 m
.74943 .70853 L
.7439 .70709 L
.74389 .70582 L
.75006 .70743 L
F
.7439 .72905 m
.74392 .72703 L
.74843 .72585 L
.74943 .72761 L
.7439 .72905 L
F
.74943 .72761 m
.74843 .72585 L
.75174 .72257 L
.75349 .72358 L
.74943 .72761 L
F
.75349 .72358 m
.75174 .72257 L
.75295 .71807 L
.75497 .71807 L
.75349 .72358 L
F
.75497 .71807 m
.75295 .71807 L
.75174 .71357 L
.75349 .71255 L
.75497 .71807 L
F
.75349 .71255 m
.75174 .71357 L
.74843 .71029 L
.74943 .70853 L
.75349 .71255 L
F
.74943 .70853 m
.74843 .71029 L
.74392 .70911 L
.7439 .70709 L
.74943 .70853 L
F
.74392 .72703 m
.74394 .72439 L
.74712 .72356 L
.74843 .72585 L
.74392 .72703 L
F
.74843 .72585 m
.74712 .72356 L
.74945 .72124 L
.75174 .72257 L
.74843 .72585 L
F
.75174 .72257 m
.74945 .72124 L
.75031 .71807 L
.75295 .71807 L
.75174 .72257 L
F
.75295 .71807 m
.75031 .71807 L
.74945 .71489 L
.75174 .71357 L
.75295 .71807 L
F
.75174 .71357 m
.74945 .71489 L
.74712 .71258 L
.74843 .71029 L
.75174 .71357 L
F
.74843 .71029 m
.74712 .71258 L
.74394 .71175 L
.74392 .70911 L
.74843 .71029 L
F
.74394 .72439 m
.74396 .72132 L
.7456 .72089 L
.74712 .72356 L
.74394 .72439 L
F
.74712 .72356 m
.7456 .72089 L
.7468 .7197 L
.74945 .72124 L
.74712 .72356 L
F
.74945 .72124 m
.7468 .7197 L
.74724 .71807 L
.75031 .71807 L
.74945 .72124 L
F
.75031 .71807 m
.74724 .71807 L
.7468 .71644 L
.74945 .71489 L
.75031 .71807 L
F
.74945 .71489 m
.7468 .71644 L
.7456 .71525 L
.74712 .71258 L
.74945 .71489 L
F
.74712 .71258 m
.7456 .71525 L
.74396 .71482 L
.74394 .71175 L
.74712 .71258 L
F
.74396 .72132 m
.74399 .71802 L
.74396 .71803 L
.7456 .72089 L
.74396 .72132 L
F
.7456 .72089 m
.74396 .71803 L
.74395 .71804 L
.7468 .7197 L
.7456 .72089 L
F
.7468 .7197 m
.74395 .71804 L
.74394 .71807 L
.74724 .71807 L
.7468 .7197 L
F
.74724 .71807 m
.74394 .71807 L
.74395 .71809 L
.7468 .71644 L
.74724 .71807 L
F
.7468 .71644 m
.74395 .71809 L
.74396 .71811 L
.7456 .71525 L
.7468 .71644 L
F
.7456 .71525 m
.74396 .71811 L
.74399 .71812 L
.74396 .71482 L
.7456 .71525 L
F
.74409 .7054 m
.74408 .70582 L
.73792 .70743 L
.73771 .70706 L
.74409 .7054 L
F
.73771 .70706 m
.73792 .70743 L
.7334 .71192 L
.73303 .7117 L
.73771 .70706 L
F
.73303 .7117 m
.7334 .71192 L
.73174 .71807 L
.73132 .71807 L
.73303 .7117 L
F
.73132 .71807 m
.73174 .71807 L
.7334 .72422 L
.73303 .72443 L
.73132 .71807 L
F
.73303 .72443 m
.7334 .72422 L
.73792 .72871 L
.73771 .72908 L
.73303 .72443 L
F
.73771 .72908 m
.73792 .72871 L
.74408 .73032 L
.74409 .73074 L
.73771 .72908 L
F
.74408 .70582 m
.74407 .70709 L
.73855 .70853 L
.73792 .70743 L
.74408 .70582 L
F
.73792 .70743 m
.73855 .70853 L
.73449 .71255 L
.7334 .71192 L
.73792 .70743 L
F
.7334 .71192 m
.73449 .71255 L
.73301 .71807 L
.73174 .71807 L
.7334 .71192 L
F
.73174 .71807 m
.73301 .71807 L
.73449 .72358 L
.7334 .72422 L
.73174 .71807 L
F
.7334 .72422 m
.73449 .72358 L
.73855 .72761 L
.73792 .72871 L
.7334 .72422 L
F
.73792 .72871 m
.73855 .72761 L
.74407 .72905 L
.74408 .73032 L
.73792 .72871 L
F
.74407 .70709 m
.74406 .70911 L
.73955 .71029 L
.73855 .70853 L
.74407 .70709 L
F
.73855 .70853 m
.73955 .71029 L
.73624 .71357 L
.73449 .71255 L
.73855 .70853 L
F
.73449 .71255 m
.73624 .71357 L
.73503 .71807 L
.73301 .71807 L
.73449 .71255 L
F
.73301 .71807 m
.73503 .71807 L
.73624 .72257 L
.73449 .72358 L
.73301 .71807 L
F
.73449 .72358 m
.73624 .72257 L
.73955 .72585 L
.73855 .72761 L
.73449 .72358 L
F
.73855 .72761 m
.73955 .72585 L
.74406 .72703 L
.74407 .72905 L
.73855 .72761 L
F
.74406 .70911 m
.74404 .71175 L
.74086 .71258 L
.73955 .71029 L
.74406 .70911 L
F
.73955 .71029 m
.74086 .71258 L
.73852 .71489 L
.73624 .71357 L
.73955 .71029 L
F
.73624 .71357 m
.73852 .71489 L
.73767 .71807 L
.73503 .71807 L
.73624 .71357 L
F
.73503 .71807 m
.73767 .71807 L
.73852 .72124 L
.73624 .72257 L
.73503 .71807 L
F
.73624 .72257 m
.73852 .72124 L
.74086 .72356 L
.73955 .72585 L
.73624 .72257 L
F
.73955 .72585 m
.74086 .72356 L
.74404 .72439 L
.74406 .72703 L
.73955 .72585 L
F
.74404 .71175 m
.74401 .71482 L
.74238 .71525 L
.74086 .71258 L
.74404 .71175 L
F
.74086 .71258 m
.74238 .71525 L
.74118 .71644 L
.73852 .71489 L
.74086 .71258 L
F
.73852 .71489 m
.74118 .71644 L
.74074 .71807 L
.73767 .71807 L
.73852 .71489 L
F
.73767 .71807 m
.74074 .71807 L
.74118 .7197 L
.73852 .72124 L
.73767 .71807 L
F
.73852 .72124 m
.74118 .7197 L
.74238 .72089 L
.74086 .72356 L
.73852 .72124 L
F
.74086 .72356 m
.74238 .72089 L
.74401 .72132 L
.74404 .72439 L
.74086 .72356 L
F
.74401 .71482 m
.74399 .71812 L
.74401 .71811 L
.74238 .71525 L
.74401 .71482 L
F
.74238 .71525 m
.74401 .71811 L
.74403 .71809 L
.74118 .71644 L
.74238 .71525 L
F
.74118 .71644 m
.74403 .71809 L
.74404 .71807 L
.74074 .71807 L
.74118 .71644 L
F
.74074 .71807 m
.74404 .71807 L
.74403 .71804 L
.74118 .7197 L
.74074 .71807 L
F
.74118 .7197 m
.74403 .71804 L
.74401 .71803 L
.74238 .72089 L
.74118 .7197 L
F
.74238 .72089 m
.74401 .71803 L
.74399 .71802 L
.74401 .72132 L
.74238 .72089 L
F
.74399 .71802 m
.74396 .72132 L
.7456 .72089 L
.74396 .71803 L
.74399 .71802 L
F
.74396 .71803 m
.7456 .72089 L
.7468 .7197 L
.74395 .71804 L
.74396 .71803 L
F
.74395 .71804 m
.7468 .7197 L
.74724 .71807 L
.74394 .71807 L
.74395 .71804 L
F
.74394 .71807 m
.74724 .71807 L
.7468 .71644 L
.74395 .71809 L
.74394 .71807 L
F
.74395 .71809 m
.7468 .71644 L
.7456 .71525 L
.74396 .71811 L
.74395 .71809 L
F
.74396 .71811 m
.7456 .71525 L
.74396 .71482 L
.74399 .71812 L
.74396 .71811 L
F
.74396 .72132 m
.74394 .72439 L
.74712 .72356 L
.7456 .72089 L
.74396 .72132 L
F
.7456 .72089 m
.74712 .72356 L
.74945 .72124 L
.7468 .7197 L
.7456 .72089 L
F
.7468 .7197 m
.74945 .72124 L
.75031 .71807 L
.74724 .71807 L
.7468 .7197 L
F
.74724 .71807 m
.75031 .71807 L
.74945 .71489 L
.7468 .71644 L
.74724 .71807 L
F
.7468 .71644 m
.74945 .71489 L
.74712 .71258 L
.7456 .71525 L
.7468 .71644 L
F
.7456 .71525 m
.74712 .71258 L
.74394 .71175 L
.74396 .71482 L
.7456 .71525 L
F
.74394 .72439 m
.74392 .72703 L
.74843 .72585 L
.74712 .72356 L
.74394 .72439 L
F
.74712 .72356 m
.74843 .72585 L
.75174 .72257 L
.74945 .72124 L
.74712 .72356 L
F
.74945 .72124 m
.75174 .72257 L
.75295 .71807 L
.75031 .71807 L
.74945 .72124 L
F
.75031 .71807 m
.75295 .71807 L
.75174 .71357 L
.74945 .71489 L
.75031 .71807 L
F
.74945 .71489 m
.75174 .71357 L
.74843 .71029 L
.74712 .71258 L
.74945 .71489 L
F
.74712 .71258 m
.74843 .71029 L
.74392 .70911 L
.74394 .71175 L
.74712 .71258 L
F
.74392 .72703 m
.7439 .72905 L
.74943 .72761 L
.74843 .72585 L
.74392 .72703 L
F
.74843 .72585 m
.74943 .72761 L
.75349 .72358 L
.75174 .72257 L
.74843 .72585 L
F
.75174 .72257 m
.75349 .72358 L
.75497 .71807 L
.75295 .71807 L
.75174 .72257 L
F
.75295 .71807 m
.75497 .71807 L
.75349 .71255 L
.75174 .71357 L
.75295 .71807 L
F
.75174 .71357 m
.75349 .71255 L
.74943 .70853 L
.74843 .71029 L
.75174 .71357 L
F
.74843 .71029 m
.74943 .70853 L
.7439 .70709 L
.74392 .70911 L
.74843 .71029 L
F
.7439 .72905 m
.74389 .73032 L
.75006 .72871 L
.74943 .72761 L
.7439 .72905 L
F
.74943 .72761 m
.75006 .72871 L
.75458 .72422 L
.75349 .72358 L
.74943 .72761 L
F
.75349 .72358 m
.75458 .72422 L
.75624 .71807 L
.75497 .71807 L
.75349 .72358 L
F
.75497 .71807 m
.75624 .71807 L
.75458 .71192 L
.75349 .71255 L
.75497 .71807 L
F
.75349 .71255 m
.75458 .71192 L
.75006 .70743 L
.74943 .70853 L
.75349 .71255 L
F
.74943 .70853 m
.75006 .70743 L
.74389 .70582 L
.7439 .70709 L
.74943 .70853 L
F
.74389 .73032 m
.74389 .73074 L
.75027 .72908 L
.75006 .72871 L
.74389 .73032 L
F
.75006 .72871 m
.75027 .72908 L
.75495 .72443 L
.75458 .72422 L
.75006 .72871 L
F
.75458 .72422 m
.75495 .72443 L
.75666 .71807 L
.75624 .71807 L
.75458 .72422 L
F
.75624 .71807 m
.75666 .71807 L
.75495 .7117 L
.75458 .71192 L
.75624 .71807 L
F
.75458 .71192 m
.75495 .7117 L
.75027 .70706 L
.75006 .70743 L
.75458 .71192 L
F
.75006 .70743 m
.75027 .70706 L
.74389 .7054 L
.74389 .70582 L
.75006 .70743 L
F
.74399 .71812 m
.74401 .71482 L
.74238 .71525 L
.74401 .71811 L
.74399 .71812 L
F
.74401 .71811 m
.74238 .71525 L
.74118 .71644 L
.74403 .71809 L
.74401 .71811 L
F
.74403 .71809 m
.74118 .71644 L
.74074 .71807 L
.74404 .71807 L
.74403 .71809 L
F
.74404 .71807 m
.74074 .71807 L
.74118 .7197 L
.74403 .71804 L
.74404 .71807 L
F
.74403 .71804 m
.74118 .7197 L
.74238 .72089 L
.74401 .71803 L
.74403 .71804 L
F
.74401 .71803 m
.74238 .72089 L
.74401 .72132 L
.74399 .71802 L
.74401 .71803 L
F
.74401 .71482 m
.74404 .71175 L
.74086 .71258 L
.74238 .71525 L
.74401 .71482 L
F
.74238 .71525 m
.74086 .71258 L
.73852 .71489 L
.74118 .71644 L
.74238 .71525 L
F
.74118 .71644 m
.73852 .71489 L
.73767 .71807 L
.74074 .71807 L
.74118 .71644 L
F
.74074 .71807 m
.73767 .71807 L
.73852 .72124 L
.74118 .7197 L
.74074 .71807 L
F
.74118 .7197 m
.73852 .72124 L
.74086 .72356 L
.74238 .72089 L
.74118 .7197 L
F
.74238 .72089 m
.74086 .72356 L
.74404 .72439 L
.74401 .72132 L
.74238 .72089 L
F
.74404 .71175 m
.74406 .70911 L
.73955 .71029 L
.74086 .71258 L
.74404 .71175 L
F
.74086 .71258 m
.73955 .71029 L
.73624 .71357 L
.73852 .71489 L
.74086 .71258 L
F
.73852 .71489 m
.73624 .71357 L
.73503 .71807 L
.73767 .71807 L
.73852 .71489 L
F
.73767 .71807 m
.73503 .71807 L
.73624 .72257 L
.73852 .72124 L
.73767 .71807 L
F
.73852 .72124 m
.73624 .72257 L
.73955 .72585 L
.74086 .72356 L
.73852 .72124 L
F
.74086 .72356 m
.73955 .72585 L
.74406 .72703 L
.74404 .72439 L
.74086 .72356 L
F
.74406 .70911 m
.74407 .70709 L
.73855 .70853 L
.73955 .71029 L
.74406 .70911 L
F
.73955 .71029 m
.73855 .70853 L
.73449 .71255 L
.73624 .71357 L
.73955 .71029 L
F
.73624 .71357 m
.73449 .71255 L
.73301 .71807 L
.73503 .71807 L
.73624 .71357 L
F
.73503 .71807 m
.73301 .71807 L
.73449 .72358 L
.73624 .72257 L
.73503 .71807 L
F
.73624 .72257 m
.73449 .72358 L
.73855 .72761 L
.73955 .72585 L
.73624 .72257 L
F
.73955 .72585 m
.73855 .72761 L
.74407 .72905 L
.74406 .72703 L
.73955 .72585 L
F
.74407 .70709 m
.74408 .70582 L
.73792 .70743 L
.73855 .70853 L
.74407 .70709 L
F
.73855 .70853 m
.73792 .70743 L
.7334 .71192 L
.73449 .71255 L
.73855 .70853 L
F
.73449 .71255 m
.7334 .71192 L
.73174 .71807 L
.73301 .71807 L
.73449 .71255 L
F
.73301 .71807 m
.73174 .71807 L
.7334 .72422 L
.73449 .72358 L
.73301 .71807 L
F
.73449 .72358 m
.7334 .72422 L
.73792 .72871 L
.73855 .72761 L
.73449 .72358 L
F
.73855 .72761 m
.73792 .72871 L
.74408 .73032 L
.74407 .72905 L
.73855 .72761 L
F
.74408 .70582 m
.74409 .7054 L
.73771 .70706 L
.73792 .70743 L
.74408 .70582 L
F
.73792 .70743 m
.73771 .70706 L
.73303 .7117 L
.7334 .71192 L
.73792 .70743 L
F
.7334 .71192 m
.73303 .7117 L
.73132 .71807 L
.73174 .71807 L
.7334 .71192 L
F
.73174 .71807 m
.73132 .71807 L
.73303 .72443 L
.7334 .72422 L
.73174 .71807 L
F
.7334 .72422 m
.73303 .72443 L
.73771 .72908 L
.73792 .72871 L
.7334 .72422 L
F
.73792 .72871 m
.73771 .72908 L
.74409 .73074 L
.74408 .73032 L
.73792 .72871 L
F
.73358 .76639 m
.73359 .76597 L
.73975 .76436 L
.73996 .76472 L
.73358 .76639 L
F
.73996 .76472 m
.73975 .76436 L
.74427 .75987 L
.74464 .76008 L
.73996 .76472 L
F
.74464 .76008 m
.74427 .75987 L
.74593 .75372 L
.74635 .75372 L
.74464 .76008 L
F
.74635 .75372 m
.74593 .75372 L
.74427 .74757 L
.74464 .74735 L
.74635 .75372 L
F
.74464 .74735 m
.74427 .74757 L
.73975 .74308 L
.73996 .74271 L
.74464 .74735 L
F
.73996 .74271 m
.73975 .74308 L
.73359 .74147 L
.73358 .74105 L
.73996 .74271 L
F
.73359 .76597 m
.7336 .7647 L
.73912 .76326 L
.73975 .76436 L
.73359 .76597 L
F
.73975 .76436 m
.73912 .76326 L
.74318 .75923 L
.74427 .75987 L
.73975 .76436 L
F
.74427 .75987 m
.74318 .75923 L
.74466 .75372 L
.74593 .75372 L
.74427 .75987 L
F
.74593 .75372 m
.74466 .75372 L
.74318 .7482 L
.74427 .74757 L
.74593 .75372 L
F
.74427 .74757 m
.74318 .7482 L
.73912 .74418 L
.73975 .74308 L
.74427 .74757 L
F
.73975 .74308 m
.73912 .74418 L
.7336 .74274 L
.73359 .74147 L
.73975 .74308 L
F
.7336 .7647 m
.73361 .76268 L
.73812 .7615 L
.73912 .76326 L
.7336 .7647 L
F
.73912 .76326 m
.73812 .7615 L
.74143 .75822 L
.74318 .75923 L
.73912 .76326 L
F
.74318 .75923 m
.74143 .75822 L
.74264 .75372 L
.74466 .75372 L
.74318 .75923 L
F
.74466 .75372 m
.74264 .75372 L
.74143 .74922 L
.74318 .7482 L
.74466 .75372 L
F
.74318 .7482 m
.74143 .74922 L
.73812 .74593 L
.73912 .74418 L
.74318 .7482 L
F
.73912 .74418 m
.73812 .74593 L
.73361 .74476 L
.7336 .74274 L
.73912 .74418 L
F
.73361 .76268 m
.73363 .76004 L
.73681 .75921 L
.73812 .7615 L
.73361 .76268 L
F
.73812 .7615 m
.73681 .75921 L
.73915 .75689 L
.74143 .75822 L
.73812 .7615 L
F
.74143 .75822 m
.73915 .75689 L
.74 .75372 L
.74264 .75372 L
.74143 .75822 L
F
.74264 .75372 m
.74 .75372 L
.73915 .75054 L
.74143 .74922 L
.74264 .75372 L
F
.74143 .74922 m
.73915 .75054 L
.73681 .74823 L
.73812 .74593 L
.74143 .74922 L
F
.73812 .74593 m
.73681 .74823 L
.73363 .7474 L
.73361 .74476 L
.73812 .74593 L
F
.73363 .76004 m
.73366 .75697 L
.73529 .75654 L
.73681 .75921 L
.73363 .76004 L
F
.73681 .75921 m
.73529 .75654 L
.73649 .75535 L
.73915 .75689 L
.73681 .75921 L
F
.73915 .75689 m
.73649 .75535 L
.73693 .75372 L
.74 .75372 L
.73915 .75689 L
F
.74 .75372 m
.73693 .75372 L
.73649 .75209 L
.73915 .75054 L
.74 .75372 L
F
.73915 .75054 m
.73649 .75209 L
.73529 .7509 L
.73681 .74823 L
.73915 .75054 L
F
.73681 .74823 m
.73529 .7509 L
.73366 .75047 L
.73363 .7474 L
.73681 .74823 L
F
.73366 .75697 m
.73368 .75367 L
.73366 .75368 L
.73529 .75654 L
.73366 .75697 L
F
.73529 .75654 m
.73366 .75368 L
.73364 .75369 L
.73649 .75535 L
.73529 .75654 L
F
.73649 .75535 m
.73364 .75369 L
.73363 .75372 L
.73693 .75372 L
.73649 .75535 L
F
.73693 .75372 m
.73363 .75372 L
.73364 .75374 L
.73649 .75209 L
.73693 .75372 L
F
.73649 .75209 m
.73364 .75374 L
.73366 .75376 L
.73529 .7509 L
.73649 .75209 L
F
.73529 .7509 m
.73366 .75376 L
.73368 .75377 L
.73366 .75047 L
.73529 .7509 L
F
.73378 .74105 m
.73378 .74147 L
.72761 .74308 L
.7274 .74271 L
.73378 .74105 L
F
.7274 .74271 m
.72761 .74308 L
.72309 .74757 L
.72272 .74735 L
.7274 .74271 L
F
.72272 .74735 m
.72309 .74757 L
.72143 .75372 L
.72101 .75372 L
.72272 .74735 L
F
.72101 .75372 m
.72143 .75372 L
.72309 .75987 L
.72272 .76008 L
.72101 .75372 L
F
.72272 .76008 m
.72309 .75987 L
.72761 .76436 L
.7274 .76472 L
.72272 .76008 L
F
.7274 .76472 m
.72761 .76436 L
.73378 .76597 L
.73378 .76639 L
.7274 .76472 L
F
.73378 .74147 m
.73377 .74274 L
.72824 .74418 L
.72761 .74308 L
.73378 .74147 L
F
.72761 .74308 m
.72824 .74418 L
.72419 .7482 L
.72309 .74757 L
.72761 .74308 L
F
.72309 .74757 m
.72419 .7482 L
.7227 .75372 L
.72143 .75372 L
.72309 .74757 L
F
.72143 .75372 m
.7227 .75372 L
.72419 .75923 L
.72309 .75987 L
.72143 .75372 L
F
.72309 .75987 m
.72419 .75923 L
.72824 .76326 L
.72761 .76436 L
.72309 .75987 L
F
.72761 .76436 m
.72824 .76326 L
.73377 .7647 L
.73378 .76597 L
.72761 .76436 L
F
.73377 .74274 m
.73375 .74476 L
.72924 .74593 L
.72824 .74418 L
.73377 .74274 L
F
.72824 .74418 m
.72924 .74593 L
.72593 .74922 L
.72419 .7482 L
.72824 .74418 L
F
.72419 .7482 m
.72593 .74922 L
.72472 .75372 L
.7227 .75372 L
.72419 .7482 L
F
.7227 .75372 m
.72472 .75372 L
.72593 .75822 L
.72419 .75923 L
.7227 .75372 L
F
.72419 .75923 m
.72593 .75822 L
.72924 .7615 L
.72824 .76326 L
.72419 .75923 L
F
.72824 .76326 m
.72924 .7615 L
.73375 .76268 L
.73377 .7647 L
.72824 .76326 L
F
.73375 .74476 m
.73373 .7474 L
.73055 .74823 L
.72924 .74593 L
.73375 .74476 L
F
.72924 .74593 m
.73055 .74823 L
.72822 .75054 L
.72593 .74922 L
.72924 .74593 L
F
.72593 .74922 m
.72822 .75054 L
.72736 .75372 L
.72472 .75372 L
.72593 .74922 L
F
.72472 .75372 m
.72736 .75372 L
.72822 .75689 L
.72593 .75822 L
.72472 .75372 L
F
.72593 .75822 m
.72822 .75689 L
.73055 .75921 L
.72924 .7615 L
.72593 .75822 L
F
.72924 .7615 m
.73055 .75921 L
.73373 .76004 L
.73375 .76268 L
.72924 .7615 L
F
.73373 .7474 m
.73371 .75047 L
.73207 .7509 L
.73055 .74823 L
.73373 .7474 L
F
.73055 .74823 m
.73207 .7509 L
.73087 .75209 L
.72822 .75054 L
.73055 .74823 L
F
.72822 .75054 m
.73087 .75209 L
.73043 .75372 L
.72736 .75372 L
.72822 .75054 L
F
.72736 .75372 m
.73043 .75372 L
.73087 .75535 L
.72822 .75689 L
.72736 .75372 L
F
.72822 .75689 m
.73087 .75535 L
.73207 .75654 L
.73055 .75921 L
.72822 .75689 L
F
.73055 .75921 m
.73207 .75654 L
.73371 .75697 L
.73373 .76004 L
.73055 .75921 L
F
.73371 .75047 m
.73368 .75377 L
.73371 .75376 L
.73207 .7509 L
.73371 .75047 L
F
.73207 .7509 m
.73371 .75376 L
.73372 .75374 L
.73087 .75209 L
.73207 .7509 L
F
.73087 .75209 m
.73372 .75374 L
.73373 .75372 L
.73043 .75372 L
.73087 .75209 L
F
.73043 .75372 m
.73373 .75372 L
.73372 .75369 L
.73087 .75535 L
.73043 .75372 L
F
.73087 .75535 m
.73372 .75369 L
.73371 .75368 L
.73207 .75654 L
.73087 .75535 L
F
.73207 .75654 m
.73371 .75368 L
.73368 .75367 L
.73371 .75697 L
.73207 .75654 L
F
.73368 .75367 m
.73366 .75697 L
.73529 .75654 L
.73366 .75368 L
.73368 .75367 L
F
.73366 .75368 m
.73529 .75654 L
.73649 .75535 L
.73364 .75369 L
.73366 .75368 L
F
.73364 .75369 m
.73649 .75535 L
.73693 .75372 L
.73363 .75372 L
.73364 .75369 L
F
.73363 .75372 m
.73693 .75372 L
.73649 .75209 L
.73364 .75374 L
.73363 .75372 L
F
.73364 .75374 m
.73649 .75209 L
.73529 .7509 L
.73366 .75376 L
.73364 .75374 L
F
.73366 .75376 m
.73529 .7509 L
.73366 .75047 L
.73368 .75377 L
.73366 .75376 L
F
.73366 .75697 m
.73363 .76004 L
.73681 .75921 L
.73529 .75654 L
.73366 .75697 L
F
.73529 .75654 m
.73681 .75921 L
.73915 .75689 L
.73649 .75535 L
.73529 .75654 L
F
.73649 .75535 m
.73915 .75689 L
.74 .75372 L
.73693 .75372 L
.73649 .75535 L
F
.73693 .75372 m
.74 .75372 L
.73915 .75054 L
.73649 .75209 L
.73693 .75372 L
F
.73649 .75209 m
.73915 .75054 L
.73681 .74823 L
.73529 .7509 L
.73649 .75209 L
F
.73529 .7509 m
.73681 .74823 L
.73363 .7474 L
.73366 .75047 L
.73529 .7509 L
F
.73363 .76004 m
.73361 .76268 L
.73812 .7615 L
.73681 .75921 L
.73363 .76004 L
F
.73681 .75921 m
.73812 .7615 L
.74143 .75822 L
.73915 .75689 L
.73681 .75921 L
F
.73915 .75689 m
.74143 .75822 L
.74264 .75372 L
.74 .75372 L
.73915 .75689 L
F
.74 .75372 m
.74264 .75372 L
.74143 .74922 L
.73915 .75054 L
.74 .75372 L
F
.73915 .75054 m
.74143 .74922 L
.73812 .74593 L
.73681 .74823 L
.73915 .75054 L
F
.73681 .74823 m
.73812 .74593 L
.73361 .74476 L
.73363 .7474 L
.73681 .74823 L
F
.73361 .76268 m
.7336 .7647 L
.73912 .76326 L
.73812 .7615 L
.73361 .76268 L
F
.73812 .7615 m
.73912 .76326 L
.74318 .75923 L
.74143 .75822 L
.73812 .7615 L
F
.74143 .75822 m
.74318 .75923 L
.74466 .75372 L
.74264 .75372 L
.74143 .75822 L
F
.74264 .75372 m
.74466 .75372 L
.74318 .7482 L
.74143 .74922 L
.74264 .75372 L
F
.74143 .74922 m
.74318 .7482 L
.73912 .74418 L
.73812 .74593 L
.74143 .74922 L
F
.73812 .74593 m
.73912 .74418 L
.7336 .74274 L
.73361 .74476 L
.73812 .74593 L
F
.7336 .7647 m
.73359 .76597 L
.73975 .76436 L
.73912 .76326 L
.7336 .7647 L
F
.73912 .76326 m
.73975 .76436 L
.74427 .75987 L
.74318 .75923 L
.73912 .76326 L
F
.74318 .75923 m
.74427 .75987 L
.74593 .75372 L
.74466 .75372 L
.74318 .75923 L
F
.74466 .75372 m
.74593 .75372 L
.74427 .74757 L
.74318 .7482 L
.74466 .75372 L
F
.74318 .7482 m
.74427 .74757 L
.73975 .74308 L
.73912 .74418 L
.74318 .7482 L
F
.73912 .74418 m
.73975 .74308 L
.73359 .74147 L
.7336 .74274 L
.73912 .74418 L
F
.73359 .76597 m
.73358 .76639 L
.73996 .76472 L
.73975 .76436 L
.73359 .76597 L
F
.73975 .76436 m
.73996 .76472 L
.74464 .76008 L
.74427 .75987 L
.73975 .76436 L
F
.74427 .75987 m
.74464 .76008 L
.74635 .75372 L
.74593 .75372 L
.74427 .75987 L
F
.74593 .75372 m
.74635 .75372 L
.74464 .74735 L
.74427 .74757 L
.74593 .75372 L
F
.74427 .74757 m
.74464 .74735 L
.73996 .74271 L
.73975 .74308 L
.74427 .74757 L
F
.73975 .74308 m
.73996 .74271 L
.73358 .74105 L
.73359 .74147 L
.73975 .74308 L
F
.73368 .75377 m
.73371 .75047 L
.73207 .7509 L
.73371 .75376 L
.73368 .75377 L
F
.73371 .75376 m
.73207 .7509 L
.73087 .75209 L
.73372 .75374 L
.73371 .75376 L
F
.73372 .75374 m
.73087 .75209 L
.73043 .75372 L
.73373 .75372 L
.73372 .75374 L
F
.73373 .75372 m
.73043 .75372 L
.73087 .75535 L
.73372 .75369 L
.73373 .75372 L
F
.73372 .75369 m
.73087 .75535 L
.73207 .75654 L
.73371 .75368 L
.73372 .75369 L
F
.73371 .75368 m
.73207 .75654 L
.73371 .75697 L
.73368 .75367 L
.73371 .75368 L
F
.73371 .75047 m
.73373 .7474 L
.73055 .74823 L
.73207 .7509 L
.73371 .75047 L
F
.73207 .7509 m
.73055 .74823 L
.72822 .75054 L
.73087 .75209 L
.73207 .7509 L
F
.73087 .75209 m
.72822 .75054 L
.72736 .75372 L
.73043 .75372 L
.73087 .75209 L
F
.73043 .75372 m
.72736 .75372 L
.72822 .75689 L
.73087 .75535 L
.73043 .75372 L
F
.73087 .75535 m
.72822 .75689 L
.73055 .75921 L
.73207 .75654 L
.73087 .75535 L
F
.73207 .75654 m
.73055 .75921 L
.73373 .76004 L
.73371 .75697 L
.73207 .75654 L
F
.73373 .7474 m
.73375 .74476 L
.72924 .74593 L
.73055 .74823 L
.73373 .7474 L
F
.73055 .74823 m
.72924 .74593 L
.72593 .74922 L
.72822 .75054 L
.73055 .74823 L
F
.72822 .75054 m
.72593 .74922 L
.72472 .75372 L
.72736 .75372 L
.72822 .75054 L
F
.72736 .75372 m
.72472 .75372 L
.72593 .75822 L
.72822 .75689 L
.72736 .75372 L
F
.72822 .75689 m
.72593 .75822 L
.72924 .7615 L
.73055 .75921 L
.72822 .75689 L
F
.73055 .75921 m
.72924 .7615 L
.73375 .76268 L
.73373 .76004 L
.73055 .75921 L
F
.73375 .74476 m
.73377 .74274 L
.72824 .74418 L
.72924 .74593 L
.73375 .74476 L
F
.72924 .74593 m
.72824 .74418 L
.72419 .7482 L
.72593 .74922 L
.72924 .74593 L
F
.72593 .74922 m
.72419 .7482 L
.7227 .75372 L
.72472 .75372 L
.72593 .74922 L
F
.72472 .75372 m
.7227 .75372 L
.72419 .75923 L
.72593 .75822 L
.72472 .75372 L
F
.72593 .75822 m
.72419 .75923 L
.72824 .76326 L
.72924 .7615 L
.72593 .75822 L
F
.72924 .7615 m
.72824 .76326 L
.73377 .7647 L
.73375 .76268 L
.72924 .7615 L
F
.73377 .74274 m
.73378 .74147 L
.72761 .74308 L
.72824 .74418 L
.73377 .74274 L
F
.72824 .74418 m
.72761 .74308 L
.72309 .74757 L
.72419 .7482 L
.72824 .74418 L
F
.72419 .7482 m
.72309 .74757 L
.72143 .75372 L
.7227 .75372 L
.72419 .7482 L
F
.7227 .75372 m
.72143 .75372 L
.72309 .75987 L
.72419 .75923 L
.7227 .75372 L
F
.72419 .75923 m
.72309 .75987 L
.72761 .76436 L
.72824 .76326 L
.72419 .75923 L
F
.72824 .76326 m
.72761 .76436 L
.73378 .76597 L
.73377 .7647 L
.72824 .76326 L
F
.73378 .74147 m
.73378 .74105 L
.7274 .74271 L
.72761 .74308 L
.73378 .74147 L
F
.72761 .74308 m
.7274 .74271 L
.72272 .74735 L
.72309 .74757 L
.72761 .74308 L
F
.72309 .74757 m
.72272 .74735 L
.72101 .75372 L
.72143 .75372 L
.72309 .74757 L
F
.72143 .75372 m
.72101 .75372 L
.72272 .76008 L
.72309 .75987 L
.72143 .75372 L
F
.72309 .75987 m
.72272 .76008 L
.7274 .76472 L
.72761 .76436 L
.72309 .75987 L
F
.72761 .76436 m
.7274 .76472 L
.73378 .76639 L
.73378 .76597 L
.72761 .76436 L
F
.74483 .80934 m
.74483 .80892 L
.75099 .80731 L
.7512 .80768 L
.74483 .80934 L
F
.7512 .80768 m
.75099 .80731 L
.75552 .80282 L
.75588 .80303 L
.7512 .80768 L
F
.75588 .80303 m
.75552 .80282 L
.75717 .79667 L
.7576 .79667 L
.75588 .80303 L
F
.7576 .79667 m
.75717 .79667 L
.75552 .79052 L
.75588 .79031 L
.7576 .79667 L
F
.75588 .79031 m
.75552 .79052 L
.75099 .78603 L
.7512 .78566 L
.75588 .79031 L
F
.7512 .78566 m
.75099 .78603 L
.74483 .78442 L
.74483 .784 L
.7512 .78566 L
F
.74483 .80892 m
.74484 .80765 L
.75037 .80621 L
.75099 .80731 L
.74483 .80892 L
F
.75099 .80731 m
.75037 .80621 L
.75442 .80219 L
.75552 .80282 L
.75099 .80731 L
F
.75552 .80282 m
.75442 .80219 L
.75591 .79667 L
.75717 .79667 L
.75552 .80282 L
F
.75717 .79667 m
.75591 .79667 L
.75442 .79115 L
.75552 .79052 L
.75717 .79667 L
F
.75552 .79052 m
.75442 .79115 L
.75037 .78713 L
.75099 .78603 L
.75552 .79052 L
F
.75099 .78603 m
.75037 .78713 L
.74484 .78569 L
.74483 .78442 L
.75099 .78603 L
F
.74484 .80765 m
.74486 .80563 L
.74937 .80445 L
.75037 .80621 L
.74484 .80765 L
F
.75037 .80621 m
.74937 .80445 L
.75267 .80117 L
.75442 .80219 L
.75037 .80621 L
F
.75442 .80219 m
.75267 .80117 L
.75389 .79667 L
.75591 .79667 L
.75442 .80219 L
F
.75591 .79667 m
.75389 .79667 L
.75267 .79217 L
.75442 .79115 L
.75591 .79667 L
F
.75442 .79115 m
.75267 .79217 L
.74937 .78889 L
.75037 .78713 L
.75442 .79115 L
F
.75037 .78713 m
.74937 .78889 L
.74486 .78771 L
.74484 .78569 L
.75037 .78713 L
F
.74486 .80563 m
.74488 .80299 L
.74806 .80216 L
.74937 .80445 L
.74486 .80563 L
F
.74937 .80445 m
.74806 .80216 L
.75039 .79985 L
.75267 .80117 L
.74937 .80445 L
F
.75267 .80117 m
.75039 .79985 L
.75125 .79667 L
.75389 .79667 L
.75267 .80117 L
F
.75389 .79667 m
.75125 .79667 L
.75039 .7935 L
.75267 .79217 L
.75389 .79667 L
F
.75267 .79217 m
.75039 .7935 L
.74806 .79118 L
.74937 .78889 L
.75267 .79217 L
F
.74937 .78889 m
.74806 .79118 L
.74488 .79035 L
.74486 .78771 L
.74937 .78889 L
F
.74488 .80299 m
.7449 .79992 L
.74653 .79949 L
.74806 .80216 L
.74488 .80299 L
F
.74806 .80216 m
.74653 .79949 L
.74773 .7983 L
.75039 .79985 L
.74806 .80216 L
F
.75039 .79985 m
.74773 .7983 L
.74817 .79667 L
.75125 .79667 L
.75039 .79985 L
F
.75125 .79667 m
.74817 .79667 L
.74773 .79504 L
.75039 .7935 L
.75125 .79667 L
F
.75039 .7935 m
.74773 .79504 L
.74653 .79385 L
.74806 .79118 L
.75039 .7935 L
F
.74806 .79118 m
.74653 .79385 L
.7449 .79342 L
.74488 .79035 L
.74806 .79118 L
F
.7449 .79992 m
.74493 .79662 L
.7449 .79663 L
.74653 .79949 L
.7449 .79992 L
F
.74653 .79949 m
.7449 .79663 L
.74488 .79665 L
.74773 .7983 L
.74653 .79949 L
F
.74773 .7983 m
.74488 .79665 L
.74488 .79667 L
.74817 .79667 L
.74773 .7983 L
F
.74817 .79667 m
.74488 .79667 L
.74488 .79669 L
.74773 .79504 L
.74817 .79667 L
F
.74773 .79504 m
.74488 .79669 L
.7449 .79671 L
.74653 .79385 L
.74773 .79504 L
F
.74653 .79385 m
.7449 .79671 L
.74493 .79672 L
.7449 .79342 L
.74653 .79385 L
F
.74502 .784 m
.74502 .78442 L
.73886 .78603 L
.73865 .78566 L
.74502 .784 L
F
.73865 .78566 m
.73886 .78603 L
.73433 .79052 L
.73397 .79031 L
.73865 .78566 L
F
.73397 .79031 m
.73433 .79052 L
.73268 .79667 L
.73225 .79667 L
.73397 .79031 L
F
.73225 .79667 m
.73268 .79667 L
.73433 .80282 L
.73397 .80303 L
.73225 .79667 L
F
.73397 .80303 m
.73433 .80282 L
.73886 .80731 L
.73865 .80768 L
.73397 .80303 L
F
.73865 .80768 m
.73886 .80731 L
.74502 .80892 L
.74502 .80934 L
.73865 .80768 L
F
.74502 .78442 m
.74501 .78569 L
.73948 .78713 L
.73886 .78603 L
.74502 .78442 L
F
.73886 .78603 m
.73948 .78713 L
.73543 .79115 L
.73433 .79052 L
.73886 .78603 L
F
.73433 .79052 m
.73543 .79115 L
.73394 .79667 L
.73268 .79667 L
.73433 .79052 L
F
.73268 .79667 m
.73394 .79667 L
.73543 .80219 L
.73433 .80282 L
.73268 .79667 L
F
.73433 .80282 m
.73543 .80219 L
.73948 .80621 L
.73886 .80731 L
.73433 .80282 L
F
.73886 .80731 m
.73948 .80621 L
.74501 .80765 L
.74502 .80892 L
.73886 .80731 L
F
.74501 .78569 m
.74499 .78771 L
.74049 .78889 L
.73948 .78713 L
.74501 .78569 L
F
.73948 .78713 m
.74049 .78889 L
.73718 .79217 L
.73543 .79115 L
.73948 .78713 L
F
.73543 .79115 m
.73718 .79217 L
.73596 .79667 L
.73394 .79667 L
.73543 .79115 L
F
.73394 .79667 m
.73596 .79667 L
.73718 .80117 L
.73543 .80219 L
.73394 .79667 L
F
.73543 .80219 m
.73718 .80117 L
.74049 .80445 L
.73948 .80621 L
.73543 .80219 L
F
.73948 .80621 m
.74049 .80445 L
.74499 .80563 L
.74501 .80765 L
.73948 .80621 L
F
.74499 .78771 m
.74497 .79035 L
.74179 .79118 L
.74049 .78889 L
.74499 .78771 L
F
.74049 .78889 m
.74179 .79118 L
.73946 .7935 L
.73718 .79217 L
.74049 .78889 L
F
.73718 .79217 m
.73946 .7935 L
.7386 .79667 L
.73596 .79667 L
.73718 .79217 L
F
.73596 .79667 m
.7386 .79667 L
.73946 .79985 L
.73718 .80117 L
.73596 .79667 L
F
.73718 .80117 m
.73946 .79985 L
.74179 .80216 L
.74049 .80445 L
.73718 .80117 L
F
.74049 .80445 m
.74179 .80216 L
.74497 .80299 L
.74499 .80563 L
.74049 .80445 L
F
.74497 .79035 m
.74495 .79342 L
.74332 .79385 L
.74179 .79118 L
.74497 .79035 L
F
.74179 .79118 m
.74332 .79385 L
.74212 .79504 L
.73946 .7935 L
.74179 .79118 L
F
.73946 .7935 m
.74212 .79504 L
.74168 .79667 L
.7386 .79667 L
.73946 .7935 L
F
.7386 .79667 m
.74168 .79667 L
.74212 .7983 L
.73946 .79985 L
.7386 .79667 L
F
.73946 .79985 m
.74212 .7983 L
.74332 .79949 L
.74179 .80216 L
.73946 .79985 L
F
.74179 .80216 m
.74332 .79949 L
.74495 .79992 L
.74497 .80299 L
.74179 .80216 L
F
.74495 .79342 m
.74492 .79672 L
.74495 .79671 L
.74332 .79385 L
.74495 .79342 L
F
.74332 .79385 m
.74495 .79671 L
.74497 .79669 L
.74212 .79504 L
.74332 .79385 L
F
.74212 .79504 m
.74497 .79669 L
.74497 .79667 L
.74168 .79667 L
.74212 .79504 L
F
.74168 .79667 m
.74497 .79667 L
.74497 .79665 L
.74212 .7983 L
.74168 .79667 L
F
.74212 .7983 m
.74497 .79665 L
.74495 .79663 L
.74332 .79949 L
.74212 .7983 L
F
.74332 .79949 m
.74495 .79663 L
.74492 .79662 L
.74495 .79992 L
.74332 .79949 L
F
.74493 .79662 m
.7449 .79992 L
.74653 .79949 L
.7449 .79663 L
.74493 .79662 L
F
.7449 .79663 m
.74653 .79949 L
.74773 .7983 L
.74488 .79665 L
.7449 .79663 L
F
.74488 .79665 m
.74773 .7983 L
.74817 .79667 L
.74488 .79667 L
.74488 .79665 L
F
.74488 .79667 m
.74817 .79667 L
.74773 .79504 L
.74488 .79669 L
.74488 .79667 L
F
.74488 .79669 m
.74773 .79504 L
.74653 .79385 L
.7449 .79671 L
.74488 .79669 L
F
.7449 .79671 m
.74653 .79385 L
.7449 .79342 L
.74493 .79672 L
.7449 .79671 L
F
.7449 .79992 m
.74488 .80299 L
.74806 .80216 L
.74653 .79949 L
.7449 .79992 L
F
.74653 .79949 m
.74806 .80216 L
.75039 .79985 L
.74773 .7983 L
.74653 .79949 L
F
.74773 .7983 m
.75039 .79985 L
.75125 .79667 L
.74817 .79667 L
.74773 .7983 L
F
.74817 .79667 m
.75125 .79667 L
.75039 .7935 L
.74773 .79504 L
.74817 .79667 L
F
.74773 .79504 m
.75039 .7935 L
.74806 .79118 L
.74653 .79385 L
.74773 .79504 L
F
.74653 .79385 m
.74806 .79118 L
.74488 .79035 L
.7449 .79342 L
.74653 .79385 L
F
.74488 .80299 m
.74486 .80563 L
.74937 .80445 L
.74806 .80216 L
.74488 .80299 L
F
.74806 .80216 m
.74937 .80445 L
.75267 .80117 L
.75039 .79985 L
.74806 .80216 L
F
.75039 .79985 m
.75267 .80117 L
.75389 .79667 L
.75125 .79667 L
.75039 .79985 L
F
.75125 .79667 m
.75389 .79667 L
.75267 .79217 L
.75039 .7935 L
.75125 .79667 L
F
.75039 .7935 m
.75267 .79217 L
.74937 .78889 L
.74806 .79118 L
.75039 .7935 L
F
.74806 .79118 m
.74937 .78889 L
.74486 .78771 L
.74488 .79035 L
.74806 .79118 L
F
.74486 .80563 m
.74484 .80765 L
.75037 .80621 L
.74937 .80445 L
.74486 .80563 L
F
.74937 .80445 m
.75037 .80621 L
.75442 .80219 L
.75267 .80117 L
.74937 .80445 L
F
.75267 .80117 m
.75442 .80219 L
.75591 .79667 L
.75389 .79667 L
.75267 .80117 L
F
.75389 .79667 m
.75591 .79667 L
.75442 .79115 L
.75267 .79217 L
.75389 .79667 L
F
.75267 .79217 m
.75442 .79115 L
.75037 .78713 L
.74937 .78889 L
.75267 .79217 L
F
.74937 .78889 m
.75037 .78713 L
.74484 .78569 L
.74486 .78771 L
.74937 .78889 L
F
.74484 .80765 m
.74483 .80892 L
.75099 .80731 L
.75037 .80621 L
.74484 .80765 L
F
.75037 .80621 m
.75099 .80731 L
.75552 .80282 L
.75442 .80219 L
.75037 .80621 L
F
.75442 .80219 m
.75552 .80282 L
.75717 .79667 L
.75591 .79667 L
.75442 .80219 L
F
.75591 .79667 m
.75717 .79667 L
.75552 .79052 L
.75442 .79115 L
.75591 .79667 L
F
.75442 .79115 m
.75552 .79052 L
.75099 .78603 L
.75037 .78713 L
.75442 .79115 L
F
.75037 .78713 m
.75099 .78603 L
.74483 .78442 L
.74484 .78569 L
.75037 .78713 L
F
.74483 .80892 m
.74483 .80934 L
.7512 .80768 L
.75099 .80731 L
.74483 .80892 L
F
.75099 .80731 m
.7512 .80768 L
.75588 .80303 L
.75552 .80282 L
.75099 .80731 L
F
.75552 .80282 m
.75588 .80303 L
.7576 .79667 L
.75717 .79667 L
.75552 .80282 L
F
.75717 .79667 m
.7576 .79667 L
.75588 .79031 L
.75552 .79052 L
.75717 .79667 L
F
.75552 .79052 m
.75588 .79031 L
.7512 .78566 L
.75099 .78603 L
.75552 .79052 L
F
.75099 .78603 m
.7512 .78566 L
.74483 .784 L
.74483 .78442 L
.75099 .78603 L
F
.74492 .79672 m
.74495 .79342 L
.74332 .79385 L
.74495 .79671 L
.74492 .79672 L
F
.74495 .79671 m
.74332 .79385 L
.74212 .79504 L
.74497 .79669 L
.74495 .79671 L
F
.74497 .79669 m
.74212 .79504 L
.74168 .79667 L
.74497 .79667 L
.74497 .79669 L
F
.74497 .79667 m
.74168 .79667 L
.74212 .7983 L
.74497 .79665 L
.74497 .79667 L
F
.74497 .79665 m
.74212 .7983 L
.74332 .79949 L
.74495 .79663 L
.74497 .79665 L
F
.74495 .79663 m
.74332 .79949 L
.74495 .79992 L
.74492 .79662 L
.74495 .79663 L
F
.74495 .79342 m
.74497 .79035 L
.74179 .79118 L
.74332 .79385 L
.74495 .79342 L
F
.74332 .79385 m
.74179 .79118 L
.73946 .7935 L
.74212 .79504 L
.74332 .79385 L
F
.74212 .79504 m
.73946 .7935 L
.7386 .79667 L
.74168 .79667 L
.74212 .79504 L
F
.74168 .79667 m
.7386 .79667 L
.73946 .79985 L
.74212 .7983 L
.74168 .79667 L
F
.74212 .7983 m
.73946 .79985 L
.74179 .80216 L
.74332 .79949 L
.74212 .7983 L
F
.74332 .79949 m
.74179 .80216 L
.74497 .80299 L
.74495 .79992 L
.74332 .79949 L
F
.74497 .79035 m
.74499 .78771 L
.74049 .78889 L
.74179 .79118 L
.74497 .79035 L
F
.74179 .79118 m
.74049 .78889 L
.73718 .79217 L
.73946 .7935 L
.74179 .79118 L
F
.73946 .7935 m
.73718 .79217 L
.73596 .79667 L
.7386 .79667 L
.73946 .7935 L
F
.7386 .79667 m
.73596 .79667 L
.73718 .80117 L
.73946 .79985 L
.7386 .79667 L
F
.73946 .79985 m
.73718 .80117 L
.74049 .80445 L
.74179 .80216 L
.73946 .79985 L
F
.74179 .80216 m
.74049 .80445 L
.74499 .80563 L
.74497 .80299 L
.74179 .80216 L
F
.74499 .78771 m
.74501 .78569 L
.73948 .78713 L
.74049 .78889 L
.74499 .78771 L
F
.74049 .78889 m
.73948 .78713 L
.73543 .79115 L
.73718 .79217 L
.74049 .78889 L
F
.73718 .79217 m
.73543 .79115 L
.73394 .79667 L
.73596 .79667 L
.73718 .79217 L
F
.73596 .79667 m
.73394 .79667 L
.73543 .80219 L
.73718 .80117 L
.73596 .79667 L
F
.73718 .80117 m
.73543 .80219 L
.73948 .80621 L
.74049 .80445 L
.73718 .80117 L
F
.74049 .80445 m
.73948 .80621 L
.74501 .80765 L
.74499 .80563 L
.74049 .80445 L
F
.74501 .78569 m
.74502 .78442 L
.73886 .78603 L
.73948 .78713 L
.74501 .78569 L
F
.73948 .78713 m
.73886 .78603 L
.73433 .79052 L
.73543 .79115 L
.73948 .78713 L
F
.73543 .79115 m
.73433 .79052 L
.73268 .79667 L
.73394 .79667 L
.73543 .79115 L
F
.73394 .79667 m
.73268 .79667 L
.73433 .80282 L
.73543 .80219 L
.73394 .79667 L
F
.73543 .80219 m
.73433 .80282 L
.73886 .80731 L
.73948 .80621 L
.73543 .80219 L
F
.73948 .80621 m
.73886 .80731 L
.74502 .80892 L
.74501 .80765 L
.73948 .80621 L
F
.74502 .78442 m
.74502 .784 L
.73865 .78566 L
.73886 .78603 L
.74502 .78442 L
F
.73886 .78603 m
.73865 .78566 L
.73397 .79031 L
.73433 .79052 L
.73886 .78603 L
F
.73433 .79052 m
.73397 .79031 L
.73225 .79667 L
.73268 .79667 L
.73433 .79052 L
F
.73268 .79667 m
.73225 .79667 L
.73397 .80303 L
.73433 .80282 L
.73268 .79667 L
F
.73433 .80282 m
.73397 .80303 L
.73865 .80768 L
.73886 .80731 L
.73433 .80282 L
F
.73886 .80731 m
.73865 .80768 L
.74502 .80934 L
.74502 .80892 L
.73886 .80731 L
F
.74751 .85713 m
.74751 .85671 L
.75368 .8551 L
.75389 .85547 L
.74751 .85713 L
F
.75389 .85547 m
.75368 .8551 L
.7582 .85061 L
.75857 .85083 L
.75389 .85547 L
F
.75857 .85083 m
.7582 .85061 L
.75986 .84446 L
.76028 .84446 L
.75857 .85083 L
F
.76028 .84446 m
.75986 .84446 L
.7582 .83831 L
.75857 .8381 L
.76028 .84446 L
F
.75857 .8381 m
.7582 .83831 L
.75368 .83382 L
.75389 .83346 L
.75857 .8381 L
F
.75389 .83346 m
.75368 .83382 L
.74751 .83221 L
.74751 .83179 L
.75389 .83346 L
F
.74751 .85671 m
.74752 .85544 L
.75305 .854 L
.75368 .8551 L
.74751 .85671 L
F
.75368 .8551 m
.75305 .854 L
.7571 .84998 L
.7582 .85061 L
.75368 .8551 L
F
.7582 .85061 m
.7571 .84998 L
.75859 .84446 L
.75986 .84446 L
.7582 .85061 L
F
.75986 .84446 m
.75859 .84446 L
.7571 .83895 L
.7582 .83831 L
.75986 .84446 L
F
.7582 .83831 m
.7571 .83895 L
.75305 .83492 L
.75368 .83382 L
.7582 .83831 L
F
.75368 .83382 m
.75305 .83492 L
.74752 .83348 L
.74751 .83221 L
.75368 .83382 L
F
.74752 .85544 m
.74754 .85342 L
.75205 .85225 L
.75305 .854 L
.74752 .85544 L
F
.75305 .854 m
.75205 .85225 L
.75536 .84896 L
.7571 .84998 L
.75305 .854 L
F
.7571 .84998 m
.75536 .84896 L
.75657 .84446 L
.75859 .84446 L
.7571 .84998 L
F
.75859 .84446 m
.75657 .84446 L
.75536 .83996 L
.7571 .83895 L
.75859 .84446 L
F
.7571 .83895 m
.75536 .83996 L
.75205 .83668 L
.75305 .83492 L
.7571 .83895 L
F
.75305 .83492 m
.75205 .83668 L
.74754 .8355 L
.74752 .83348 L
.75305 .83492 L
F
.74754 .85342 m
.74756 .85078 L
.75074 .84995 L
.75205 .85225 L
.74754 .85342 L
F
.75205 .85225 m
.75074 .84995 L
.75307 .84764 L
.75536 .84896 L
.75205 .85225 L
F
.75536 .84896 m
.75307 .84764 L
.75393 .84446 L
.75657 .84446 L
.75536 .84896 L
F
.75657 .84446 m
.75393 .84446 L
.75307 .84129 L
.75536 .83996 L
.75657 .84446 L
F
.75536 .83996 m
.75307 .84129 L
.75074 .83897 L
.75205 .83668 L
.75536 .83996 L
F
.75205 .83668 m
.75074 .83897 L
.74756 .83814 L
.74754 .8355 L
.75205 .83668 L
F
.74756 .85078 m
.74758 .84771 L
.74922 .84728 L
.75074 .84995 L
.74756 .85078 L
F
.75074 .84995 m
.74922 .84728 L
.75042 .84609 L
.75307 .84764 L
.75074 .84995 L
F
.75307 .84764 m
.75042 .84609 L
.75086 .84446 L
.75393 .84446 L
.75307 .84764 L
F
.75393 .84446 m
.75086 .84446 L
.75042 .84283 L
.75307 .84129 L
.75393 .84446 L
F
.75307 .84129 m
.75042 .84283 L
.74922 .84164 L
.75074 .83897 L
.75307 .84129 L
F
.75074 .83897 m
.74922 .84164 L
.74758 .84121 L
.74756 .83814 L
.75074 .83897 L
F
.74758 .84771 m
.74761 .84441 L
.74758 .84442 L
.74922 .84728 L
.74758 .84771 L
F
.74922 .84728 m
.74758 .84442 L
.74756 .84444 L
.75042 .84609 L
.74922 .84728 L
F
.75042 .84609 m
.74756 .84444 L
.74756 .84446 L
.75086 .84446 L
.75042 .84609 L
F
.75086 .84446 m
.74756 .84446 L
.74756 .84449 L
.75042 .84283 L
.75086 .84446 L
F
.75042 .84283 m
.74756 .84449 L
.74758 .8445 L
.74922 .84164 L
.75042 .84283 L
F
.74922 .84164 m
.74758 .8445 L
.74761 .84451 L
.74758 .84121 L
.74922 .84164 L
F
.74771 .83179 m
.7477 .83221 L
.74154 .83382 L
.74133 .83346 L
.74771 .83179 L
F
.74133 .83346 m
.74154 .83382 L
.73702 .83831 L
.73665 .8381 L
.74133 .83346 L
F
.73665 .8381 m
.73702 .83831 L
.73536 .84446 L
.73494 .84446 L
.73665 .8381 L
F
.73494 .84446 m
.73536 .84446 L
.73702 .85061 L
.73665 .85083 L
.73494 .84446 L
F
.73665 .85083 m
.73702 .85061 L
.74154 .8551 L
.74133 .85547 L
.73665 .85083 L
F
.74133 .85547 m
.74154 .8551 L
.7477 .85671 L
.74771 .85713 L
.74133 .85547 L
F
.7477 .83221 m
.74769 .83348 L
.74217 .83492 L
.74154 .83382 L
.7477 .83221 L
F
.74154 .83382 m
.74217 .83492 L
.73811 .83895 L
.73702 .83831 L
.74154 .83382 L
F
.73702 .83831 m
.73811 .83895 L
.73663 .84446 L
.73536 .84446 L
.73702 .83831 L
F
.73536 .84446 m
.73663 .84446 L
.73811 .84998 L
.73702 .85061 L
.73536 .84446 L
F
.73702 .85061 m
.73811 .84998 L
.74217 .854 L
.74154 .8551 L
.73702 .85061 L
F
.74154 .8551 m
.74217 .854 L
.74769 .85544 L
.7477 .85671 L
.74154 .8551 L
F
.74769 .83348 m
.74768 .8355 L
.74317 .83668 L
.74217 .83492 L
.74769 .83348 L
F
.74217 .83492 m
.74317 .83668 L
.73986 .83996 L
.73811 .83895 L
.74217 .83492 L
F
.73811 .83895 m
.73986 .83996 L
.73865 .84446 L
.73663 .84446 L
.73811 .83895 L
F
.73663 .84446 m
.73865 .84446 L
.73986 .84896 L
.73811 .84998 L
.73663 .84446 L
F
.73811 .84998 m
.73986 .84896 L
.74317 .85225 L
.74217 .854 L
.73811 .84998 L
F
.74217 .854 m
.74317 .85225 L
.74768 .85342 L
.74769 .85544 L
.74217 .854 L
F
.74768 .8355 m
.74766 .83814 L
.74448 .83897 L
.74317 .83668 L
.74768 .8355 L
F
.74317 .83668 m
.74448 .83897 L
.74214 .84129 L
.73986 .83996 L
.74317 .83668 L
F
.73986 .83996 m
.74214 .84129 L
.74129 .84446 L
.73865 .84446 L
.73986 .83996 L
F
.73865 .84446 m
.74129 .84446 L
.74214 .84764 L
.73986 .84896 L
.73865 .84446 L
F
.73986 .84896 m
.74214 .84764 L
.74448 .84995 L
.74317 .85225 L
.73986 .84896 L
F
.74317 .85225 m
.74448 .84995 L
.74766 .85078 L
.74768 .85342 L
.74317 .85225 L
F
.74766 .83814 m
.74763 .84121 L
.746 .84164 L
.74448 .83897 L
.74766 .83814 L
F
.74448 .83897 m
.746 .84164 L
.7448 .84283 L
.74214 .84129 L
.74448 .83897 L
F
.74214 .84129 m
.7448 .84283 L
.74436 .84446 L
.74129 .84446 L
.74214 .84129 L
F
.74129 .84446 m
.74436 .84446 L
.7448 .84609 L
.74214 .84764 L
.74129 .84446 L
F
.74214 .84764 m
.7448 .84609 L
.746 .84728 L
.74448 .84995 L
.74214 .84764 L
F
.74448 .84995 m
.746 .84728 L
.74763 .84771 L
.74766 .85078 L
.74448 .84995 L
F
.74763 .84121 m
.74761 .84451 L
.74763 .8445 L
.746 .84164 L
.74763 .84121 L
F
.746 .84164 m
.74763 .8445 L
.74765 .84449 L
.7448 .84283 L
.746 .84164 L
F
.7448 .84283 m
.74765 .84449 L
.74766 .84446 L
.74436 .84446 L
.7448 .84283 L
F
.74436 .84446 m
.74766 .84446 L
.74765 .84444 L
.7448 .84609 L
.74436 .84446 L
F
.7448 .84609 m
.74765 .84444 L
.74763 .84442 L
.746 .84728 L
.7448 .84609 L
F
.746 .84728 m
.74763 .84442 L
.74761 .84441 L
.74763 .84771 L
.746 .84728 L
F
.74761 .84441 m
.74758 .84771 L
.74922 .84728 L
.74758 .84442 L
.74761 .84441 L
F
.74758 .84442 m
.74922 .84728 L
.75042 .84609 L
.74756 .84444 L
.74758 .84442 L
F
.74756 .84444 m
.75042 .84609 L
.75086 .84446 L
.74756 .84446 L
.74756 .84444 L
F
.74756 .84446 m
.75086 .84446 L
.75042 .84283 L
.74756 .84449 L
.74756 .84446 L
F
.74756 .84449 m
.75042 .84283 L
.74922 .84164 L
.74758 .8445 L
.74756 .84449 L
F
.74758 .8445 m
.74922 .84164 L
.74758 .84121 L
.74761 .84451 L
.74758 .8445 L
F
.74758 .84771 m
.74756 .85078 L
.75074 .84995 L
.74922 .84728 L
.74758 .84771 L
F
.74922 .84728 m
.75074 .84995 L
.75307 .84764 L
.75042 .84609 L
.74922 .84728 L
F
.75042 .84609 m
.75307 .84764 L
.75393 .84446 L
.75086 .84446 L
.75042 .84609 L
F
.75086 .84446 m
.75393 .84446 L
.75307 .84129 L
.75042 .84283 L
.75086 .84446 L
F
.75042 .84283 m
.75307 .84129 L
.75074 .83897 L
.74922 .84164 L
.75042 .84283 L
F
.74922 .84164 m
.75074 .83897 L
.74756 .83814 L
.74758 .84121 L
.74922 .84164 L
F
.74756 .85078 m
.74754 .85342 L
.75205 .85225 L
.75074 .84995 L
.74756 .85078 L
F
.75074 .84995 m
.75205 .85225 L
.75536 .84896 L
.75307 .84764 L
.75074 .84995 L
F
.75307 .84764 m
.75536 .84896 L
.75657 .84446 L
.75393 .84446 L
.75307 .84764 L
F
.75393 .84446 m
.75657 .84446 L
.75536 .83996 L
.75307 .84129 L
.75393 .84446 L
F
.75307 .84129 m
.75536 .83996 L
.75205 .83668 L
.75074 .83897 L
.75307 .84129 L
F
.75074 .83897 m
.75205 .83668 L
.74754 .8355 L
.74756 .83814 L
.75074 .83897 L
F
.74754 .85342 m
.74752 .85544 L
.75305 .854 L
.75205 .85225 L
.74754 .85342 L
F
.75205 .85225 m
.75305 .854 L
.7571 .84998 L
.75536 .84896 L
.75205 .85225 L
F
.75536 .84896 m
.7571 .84998 L
.75859 .84446 L
.75657 .84446 L
.75536 .84896 L
F
.75657 .84446 m
.75859 .84446 L
.7571 .83895 L
.75536 .83996 L
.75657 .84446 L
F
.75536 .83996 m
.7571 .83895 L
.75305 .83492 L
.75205 .83668 L
.75536 .83996 L
F
.75205 .83668 m
.75305 .83492 L
.74752 .83348 L
.74754 .8355 L
.75205 .83668 L
F
.74752 .85544 m
.74751 .85671 L
.75368 .8551 L
.75305 .854 L
.74752 .85544 L
F
.75305 .854 m
.75368 .8551 L
.7582 .85061 L
.7571 .84998 L
.75305 .854 L
F
.7571 .84998 m
.7582 .85061 L
.75986 .84446 L
.75859 .84446 L
.7571 .84998 L
F
.75859 .84446 m
.75986 .84446 L
.7582 .83831 L
.7571 .83895 L
.75859 .84446 L
F
.7571 .83895 m
.7582 .83831 L
.75368 .83382 L
.75305 .83492 L
.7571 .83895 L
F
.75305 .83492 m
.75368 .83382 L
.74751 .83221 L
.74752 .83348 L
.75305 .83492 L
F
.74751 .85671 m
.74751 .85713 L
.75389 .85547 L
.75368 .8551 L
.74751 .85671 L
F
.75368 .8551 m
.75389 .85547 L
.75857 .85083 L
.7582 .85061 L
.75368 .8551 L
F
.7582 .85061 m
.75857 .85083 L
.76028 .84446 L
.75986 .84446 L
.7582 .85061 L
F
.75986 .84446 m
.76028 .84446 L
.75857 .8381 L
.7582 .83831 L
.75986 .84446 L
F
.7582 .83831 m
.75857 .8381 L
.75389 .83346 L
.75368 .83382 L
.7582 .83831 L
F
.75368 .83382 m
.75389 .83346 L
.74751 .83179 L
.74751 .83221 L
.75368 .83382 L
F
.74761 .84451 m
.74763 .84121 L
.746 .84164 L
.74763 .8445 L
.74761 .84451 L
F
.74763 .8445 m
.746 .84164 L
.7448 .84283 L
.74765 .84449 L
.74763 .8445 L
F
.74765 .84449 m
.7448 .84283 L
.74436 .84446 L
.74766 .84446 L
.74765 .84449 L
F
.74766 .84446 m
.74436 .84446 L
.7448 .84609 L
.74765 .84444 L
.74766 .84446 L
F
.74765 .84444 m
.7448 .84609 L
.746 .84728 L
.74763 .84442 L
.74765 .84444 L
F
.74763 .84442 m
.746 .84728 L
.74763 .84771 L
.74761 .84441 L
.74763 .84442 L
F
.74763 .84121 m
.74766 .83814 L
.74448 .83897 L
.746 .84164 L
.74763 .84121 L
F
.746 .84164 m
.74448 .83897 L
.74214 .84129 L
.7448 .84283 L
.746 .84164 L
F
.7448 .84283 m
.74214 .84129 L
.74129 .84446 L
.74436 .84446 L
.7448 .84283 L
F
.74436 .84446 m
.74129 .84446 L
.74214 .84764 L
.7448 .84609 L
.74436 .84446 L
F
.7448 .84609 m
.74214 .84764 L
.74448 .84995 L
.746 .84728 L
.7448 .84609 L
F
.746 .84728 m
.74448 .84995 L
.74766 .85078 L
.74763 .84771 L
.746 .84728 L
F
.74766 .83814 m
.74768 .8355 L
.74317 .83668 L
.74448 .83897 L
.74766 .83814 L
F
.74448 .83897 m
.74317 .83668 L
.73986 .83996 L
.74214 .84129 L
.74448 .83897 L
F
.74214 .84129 m
.73986 .83996 L
.73865 .84446 L
.74129 .84446 L
.74214 .84129 L
F
.74129 .84446 m
.73865 .84446 L
.73986 .84896 L
.74214 .84764 L
.74129 .84446 L
F
.74214 .84764 m
.73986 .84896 L
.74317 .85225 L
.74448 .84995 L
.74214 .84764 L
F
.74448 .84995 m
.74317 .85225 L
.74768 .85342 L
.74766 .85078 L
.74448 .84995 L
F
.74768 .8355 m
.74769 .83348 L
.74217 .83492 L
.74317 .83668 L
.74768 .8355 L
F
.74317 .83668 m
.74217 .83492 L
.73811 .83895 L
.73986 .83996 L
.74317 .83668 L
F
.73986 .83996 m
.73811 .83895 L
.73663 .84446 L
.73865 .84446 L
.73986 .83996 L
F
.73865 .84446 m
.73663 .84446 L
.73811 .84998 L
.73986 .84896 L
.73865 .84446 L
F
.73986 .84896 m
.73811 .84998 L
.74217 .854 L
.74317 .85225 L
.73986 .84896 L
F
.74317 .85225 m
.74217 .854 L
.74769 .85544 L
.74768 .85342 L
.74317 .85225 L
F
.74769 .83348 m
.7477 .83221 L
.74154 .83382 L
.74217 .83492 L
.74769 .83348 L
F
.74217 .83492 m
.74154 .83382 L
.73702 .83831 L
.73811 .83895 L
.74217 .83492 L
F
.73811 .83895 m
.73702 .83831 L
.73536 .84446 L
.73663 .84446 L
.73811 .83895 L
F
.73663 .84446 m
.73536 .84446 L
.73702 .85061 L
.73811 .84998 L
.73663 .84446 L
F
.73811 .84998 m
.73702 .85061 L
.74154 .8551 L
.74217 .854 L
.73811 .84998 L
F
.74217 .854 m
.74154 .8551 L
.7477 .85671 L
.74769 .85544 L
.74217 .854 L
F
.7477 .83221 m
.74771 .83179 L
.74133 .83346 L
.74154 .83382 L
.7477 .83221 L
F
.74154 .83382 m
.74133 .83346 L
.73665 .8381 L
.73702 .83831 L
.74154 .83382 L
F
.73702 .83831 m
.73665 .8381 L
.73494 .84446 L
.73536 .84446 L
.73702 .83831 L
F
.73536 .84446 m
.73494 .84446 L
.73665 .85083 L
.73702 .85061 L
.73536 .84446 L
F
.73702 .85061 m
.73665 .85083 L
.74133 .85547 L
.74154 .8551 L
.73702 .85061 L
F
.74154 .8551 m
.74133 .85547 L
.74771 .85713 L
.7477 .85671 L
.74154 .8551 L
F
.73322 .90622 m
.73322 .90579 L
.73939 .90418 L
.7396 .90455 L
.73322 .90622 L
F
.7396 .90455 m
.73939 .90418 L
.74391 .8997 L
.74427 .89991 L
.7396 .90455 L
F
.74427 .89991 m
.74391 .8997 L
.74557 .89354 L
.74599 .89354 L
.74427 .89991 L
F
.74599 .89354 m
.74557 .89354 L
.74391 .88739 L
.74427 .88718 L
.74599 .89354 L
F
.74427 .88718 m
.74391 .88739 L
.73939 .88291 L
.7396 .88254 L
.74427 .88718 L
F
.7396 .88254 m
.73939 .88291 L
.73322 .8813 L
.73322 .88087 L
.7396 .88254 L
F
.73322 .90579 m
.73323 .90453 L
.73876 .90308 L
.73939 .90418 L
.73322 .90579 L
F
.73939 .90418 m
.73876 .90308 L
.74281 .89906 L
.74391 .8997 L
.73939 .90418 L
F
.74391 .8997 m
.74281 .89906 L
.7443 .89354 L
.74557 .89354 L
.74391 .8997 L
F
.74557 .89354 m
.7443 .89354 L
.74281 .88803 L
.74391 .88739 L
.74557 .89354 L
F
.74391 .88739 m
.74281 .88803 L
.73876 .88401 L
.73939 .88291 L
.74391 .88739 L
F
.73939 .88291 m
.73876 .88401 L
.73323 .88256 L
.73322 .8813 L
.73939 .88291 L
F
.73323 .90453 m
.73325 .9025 L
.73776 .90133 L
.73876 .90308 L
.73323 .90453 L
F
.73876 .90308 m
.73776 .90133 L
.74107 .89804 L
.74281 .89906 L
.73876 .90308 L
F
.74281 .89906 m
.74107 .89804 L
.74228 .89354 L
.7443 .89354 L
.74281 .89906 L
F
.7443 .89354 m
.74228 .89354 L
.74107 .88904 L
.74281 .88803 L
.7443 .89354 L
F
.74281 .88803 m
.74107 .88904 L
.73776 .88576 L
.73876 .88401 L
.74281 .88803 L
F
.73876 .88401 m
.73776 .88576 L
.73325 .88458 L
.73323 .88256 L
.73876 .88401 L
F
.73325 .9025 m
.73327 .89987 L
.73645 .89904 L
.73776 .90133 L
.73325 .9025 L
F
.73776 .90133 m
.73645 .89904 L
.73878 .89672 L
.74107 .89804 L
.73776 .90133 L
F
.74107 .89804 m
.73878 .89672 L
.73964 .89354 L
.74228 .89354 L
.74107 .89804 L
F
.74228 .89354 m
.73964 .89354 L
.73878 .89037 L
.74107 .88904 L
.74228 .89354 L
F
.74107 .88904 m
.73878 .89037 L
.73645 .88805 L
.73776 .88576 L
.74107 .88904 L
F
.73776 .88576 m
.73645 .88805 L
.73327 .88722 L
.73325 .88458 L
.73776 .88576 L
F
.73327 .89987 m
.73329 .89679 L
.73493 .89637 L
.73645 .89904 L
.73327 .89987 L
F
.73645 .89904 m
.73493 .89637 L
.73613 .89518 L
.73878 .89672 L
.73645 .89904 L
F
.73878 .89672 m
.73613 .89518 L
.73656 .89354 L
.73964 .89354 L
.73878 .89672 L
F
.73964 .89354 m
.73656 .89354 L
.73613 .89191 L
.73878 .89037 L
.73964 .89354 L
F
.73878 .89037 m
.73613 .89191 L
.73493 .89072 L
.73645 .88805 L
.73878 .89037 L
F
.73645 .88805 m
.73493 .89072 L
.73329 .8903 L
.73327 .88722 L
.73645 .88805 L
F
.73329 .89679 m
.73332 .8935 L
.73329 .8935 L
.73493 .89637 L
.73329 .89679 L
F
.73493 .89637 m
.73329 .8935 L
.73327 .89352 L
.73613 .89518 L
.73493 .89637 L
F
.73613 .89518 m
.73327 .89352 L
.73327 .89354 L
.73656 .89354 L
.73613 .89518 L
F
.73656 .89354 m
.73327 .89354 L
.73327 .89357 L
.73613 .89191 L
.73656 .89354 L
F
.73613 .89191 m
.73327 .89357 L
.73329 .89359 L
.73493 .89072 L
.73613 .89191 L
F
.73493 .89072 m
.73329 .89359 L
.73332 .89359 L
.73329 .8903 L
.73493 .89072 L
F
.73342 .88087 m
.73341 .8813 L
.72725 .88291 L
.72704 .88254 L
.73342 .88087 L
F
.72704 .88254 m
.72725 .88291 L
.72272 .88739 L
.72236 .88718 L
.72704 .88254 L
F
.72236 .88718 m
.72272 .88739 L
.72107 .89354 L
.72064 .89354 L
.72236 .88718 L
F
.72064 .89354 m
.72107 .89354 L
.72272 .8997 L
.72236 .89991 L
.72064 .89354 L
F
.72236 .89991 m
.72272 .8997 L
.72725 .90418 L
.72704 .90455 L
.72236 .89991 L
F
.72704 .90455 m
.72725 .90418 L
.73341 .90579 L
.73342 .90622 L
.72704 .90455 L
F
.73341 .8813 m
.7334 .88256 L
.72787 .88401 L
.72725 .88291 L
.73341 .8813 L
F
.72725 .88291 m
.72787 .88401 L
.72382 .88803 L
.72272 .88739 L
.72725 .88291 L
F
.72272 .88739 m
.72382 .88803 L
.72233 .89354 L
.72107 .89354 L
.72272 .88739 L
F
.72107 .89354 m
.72233 .89354 L
.72382 .89906 L
.72272 .8997 L
.72107 .89354 L
F
.72272 .8997 m
.72382 .89906 L
.72787 .90308 L
.72725 .90418 L
.72272 .8997 L
F
.72725 .90418 m
.72787 .90308 L
.7334 .90453 L
.73341 .90579 L
.72725 .90418 L
F
.7334 .88256 m
.73339 .88458 L
.72888 .88576 L
.72787 .88401 L
.7334 .88256 L
F
.72787 .88401 m
.72888 .88576 L
.72557 .88904 L
.72382 .88803 L
.72787 .88401 L
F
.72382 .88803 m
.72557 .88904 L
.72436 .89354 L
.72233 .89354 L
.72382 .88803 L
F
.72233 .89354 m
.72436 .89354 L
.72557 .89804 L
.72382 .89906 L
.72233 .89354 L
F
.72382 .89906 m
.72557 .89804 L
.72888 .90133 L
.72787 .90308 L
.72382 .89906 L
F
.72787 .90308 m
.72888 .90133 L
.73339 .9025 L
.7334 .90453 L
.72787 .90308 L
F
.73339 .88458 m
.73337 .88722 L
.73018 .88805 L
.72888 .88576 L
.73339 .88458 L
F
.72888 .88576 m
.73018 .88805 L
.72785 .89037 L
.72557 .88904 L
.72888 .88576 L
F
.72557 .88904 m
.72785 .89037 L
.72699 .89354 L
.72436 .89354 L
.72557 .88904 L
F
.72436 .89354 m
.72699 .89354 L
.72785 .89672 L
.72557 .89804 L
.72436 .89354 L
F
.72557 .89804 m
.72785 .89672 L
.73018 .89904 L
.72888 .90133 L
.72557 .89804 L
F
.72888 .90133 m
.73018 .89904 L
.73337 .89987 L
.73339 .9025 L
.72888 .90133 L
F
.73337 .88722 m
.73334 .8903 L
.73171 .89072 L
.73018 .88805 L
.73337 .88722 L
F
.73018 .88805 m
.73171 .89072 L
.73051 .89191 L
.72785 .89037 L
.73018 .88805 L
F
.72785 .89037 m
.73051 .89191 L
.73007 .89354 L
.72699 .89354 L
.72785 .89037 L
F
.72699 .89354 m
.73007 .89354 L
.73051 .89518 L
.72785 .89672 L
.72699 .89354 L
F
.72785 .89672 m
.73051 .89518 L
.73171 .89637 L
.73018 .89904 L
.72785 .89672 L
F
.73018 .89904 m
.73171 .89637 L
.73334 .89679 L
.73337 .89987 L
.73018 .89904 L
F
.73334 .8903 m
.73332 .89359 L
.73334 .89359 L
.73171 .89072 L
.73334 .8903 L
F
.73171 .89072 m
.73334 .89359 L
.73336 .89357 L
.73051 .89191 L
.73171 .89072 L
F
.73051 .89191 m
.73336 .89357 L
.73337 .89354 L
.73007 .89354 L
.73051 .89191 L
F
.73007 .89354 m
.73337 .89354 L
.73336 .89352 L
.73051 .89518 L
.73007 .89354 L
F
.73051 .89518 m
.73336 .89352 L
.73334 .8935 L
.73171 .89637 L
.73051 .89518 L
F
.73171 .89637 m
.73334 .8935 L
.73332 .8935 L
.73334 .89679 L
.73171 .89637 L
F
.73332 .8935 m
.73329 .89679 L
.73493 .89637 L
.73329 .8935 L
.73332 .8935 L
F
.73329 .8935 m
.73493 .89637 L
.73613 .89518 L
.73327 .89352 L
.73329 .8935 L
F
.73327 .89352 m
.73613 .89518 L
.73656 .89354 L
.73327 .89354 L
.73327 .89352 L
F
.73327 .89354 m
.73656 .89354 L
.73613 .89191 L
.73327 .89357 L
.73327 .89354 L
F
.73327 .89357 m
.73613 .89191 L
.73493 .89072 L
.73329 .89359 L
.73327 .89357 L
F
.73329 .89359 m
.73493 .89072 L
.73329 .8903 L
.73332 .89359 L
.73329 .89359 L
F
.73329 .89679 m
.73327 .89987 L
.73645 .89904 L
.73493 .89637 L
.73329 .89679 L
F
.73493 .89637 m
.73645 .89904 L
.73878 .89672 L
.73613 .89518 L
.73493 .89637 L
F
.73613 .89518 m
.73878 .89672 L
.73964 .89354 L
.73656 .89354 L
.73613 .89518 L
F
.73656 .89354 m
.73964 .89354 L
.73878 .89037 L
.73613 .89191 L
.73656 .89354 L
F
.73613 .89191 m
.73878 .89037 L
.73645 .88805 L
.73493 .89072 L
.73613 .89191 L
F
.73493 .89072 m
.73645 .88805 L
.73327 .88722 L
.73329 .8903 L
.73493 .89072 L
F
.73327 .89987 m
.73325 .9025 L
.73776 .90133 L
.73645 .89904 L
.73327 .89987 L
F
.73645 .89904 m
.73776 .90133 L
.74107 .89804 L
.73878 .89672 L
.73645 .89904 L
F
.73878 .89672 m
.74107 .89804 L
.74228 .89354 L
.73964 .89354 L
.73878 .89672 L
F
.73964 .89354 m
.74228 .89354 L
.74107 .88904 L
.73878 .89037 L
.73964 .89354 L
F
.73878 .89037 m
.74107 .88904 L
.73776 .88576 L
.73645 .88805 L
.73878 .89037 L
F
.73645 .88805 m
.73776 .88576 L
.73325 .88458 L
.73327 .88722 L
.73645 .88805 L
F
.73325 .9025 m
.73323 .90453 L
.73876 .90308 L
.73776 .90133 L
.73325 .9025 L
F
.73776 .90133 m
.73876 .90308 L
.74281 .89906 L
.74107 .89804 L
.73776 .90133 L
F
.74107 .89804 m
.74281 .89906 L
.7443 .89354 L
.74228 .89354 L
.74107 .89804 L
F
.74228 .89354 m
.7443 .89354 L
.74281 .88803 L
.74107 .88904 L
.74228 .89354 L
F
.74107 .88904 m
.74281 .88803 L
.73876 .88401 L
.73776 .88576 L
.74107 .88904 L
F
.73776 .88576 m
.73876 .88401 L
.73323 .88256 L
.73325 .88458 L
.73776 .88576 L
F
.73323 .90453 m
.73322 .90579 L
.73939 .90418 L
.73876 .90308 L
.73323 .90453 L
F
.73876 .90308 m
.73939 .90418 L
.74391 .8997 L
.74281 .89906 L
.73876 .90308 L
F
.74281 .89906 m
.74391 .8997 L
.74557 .89354 L
.7443 .89354 L
.74281 .89906 L
F
.7443 .89354 m
.74557 .89354 L
.74391 .88739 L
.74281 .88803 L
.7443 .89354 L
F
.74281 .88803 m
.74391 .88739 L
.73939 .88291 L
.73876 .88401 L
.74281 .88803 L
F
.73876 .88401 m
.73939 .88291 L
.73322 .8813 L
.73323 .88256 L
.73876 .88401 L
F
.73322 .90579 m
.73322 .90622 L
.7396 .90455 L
.73939 .90418 L
.73322 .90579 L
F
.73939 .90418 m
.7396 .90455 L
.74427 .89991 L
.74391 .8997 L
.73939 .90418 L
F
.74391 .8997 m
.74427 .89991 L
.74599 .89354 L
.74557 .89354 L
.74391 .8997 L
F
.74557 .89354 m
.74599 .89354 L
.74427 .88718 L
.74391 .88739 L
.74557 .89354 L
F
.74391 .88739 m
.74427 .88718 L
.7396 .88254 L
.73939 .88291 L
.74391 .88739 L
F
.73939 .88291 m
.7396 .88254 L
.73322 .88087 L
.73322 .8813 L
.73939 .88291 L
F
.73332 .89359 m
.73334 .8903 L
.73171 .89072 L
.73334 .89359 L
.73332 .89359 L
F
.73334 .89359 m
.73171 .89072 L
.73051 .89191 L
.73336 .89357 L
.73334 .89359 L
F
.73336 .89357 m
.73051 .89191 L
.73007 .89354 L
.73337 .89354 L
.73336 .89357 L
F
.73337 .89354 m
.73007 .89354 L
.73051 .89518 L
.73336 .89352 L
.73337 .89354 L
F
.73336 .89352 m
.73051 .89518 L
.73171 .89637 L
.73334 .8935 L
.73336 .89352 L
F
.73334 .8935 m
.73171 .89637 L
.73334 .89679 L
.73332 .8935 L
.73334 .8935 L
F
.73334 .8903 m
.73337 .88722 L
.73018 .88805 L
.73171 .89072 L
.73334 .8903 L
F
.73171 .89072 m
.73018 .88805 L
.72785 .89037 L
.73051 .89191 L
.73171 .89072 L
F
.73051 .89191 m
.72785 .89037 L
.72699 .89354 L
.73007 .89354 L
.73051 .89191 L
F
.73007 .89354 m
.72699 .89354 L
.72785 .89672 L
.73051 .89518 L
.73007 .89354 L
F
.73051 .89518 m
.72785 .89672 L
.73018 .89904 L
.73171 .89637 L
.73051 .89518 L
F
.73171 .89637 m
.73018 .89904 L
.73337 .89987 L
.73334 .89679 L
.73171 .89637 L
F
.73337 .88722 m
.73339 .88458 L
.72888 .88576 L
.73018 .88805 L
.73337 .88722 L
F
.73018 .88805 m
.72888 .88576 L
.72557 .88904 L
.72785 .89037 L
.73018 .88805 L
F
.72785 .89037 m
.72557 .88904 L
.72436 .89354 L
.72699 .89354 L
.72785 .89037 L
F
.72699 .89354 m
.72436 .89354 L
.72557 .89804 L
.72785 .89672 L
.72699 .89354 L
F
.72785 .89672 m
.72557 .89804 L
.72888 .90133 L
.73018 .89904 L
.72785 .89672 L
F
.73018 .89904 m
.72888 .90133 L
.73339 .9025 L
.73337 .89987 L
.73018 .89904 L
F
.73339 .88458 m
.7334 .88256 L
.72787 .88401 L
.72888 .88576 L
.73339 .88458 L
F
.72888 .88576 m
.72787 .88401 L
.72382 .88803 L
.72557 .88904 L
.72888 .88576 L
F
.72557 .88904 m
.72382 .88803 L
.72233 .89354 L
.72436 .89354 L
.72557 .88904 L
F
.72436 .89354 m
.72233 .89354 L
.72382 .89906 L
.72557 .89804 L
.72436 .89354 L
F
.72557 .89804 m
.72382 .89906 L
.72787 .90308 L
.72888 .90133 L
.72557 .89804 L
F
.72888 .90133 m
.72787 .90308 L
.7334 .90453 L
.73339 .9025 L
.72888 .90133 L
F
.7334 .88256 m
.73341 .8813 L
.72725 .88291 L
.72787 .88401 L
.7334 .88256 L
F
.72787 .88401 m
.72725 .88291 L
.72272 .88739 L
.72382 .88803 L
.72787 .88401 L
F
.72382 .88803 m
.72272 .88739 L
.72107 .89354 L
.72233 .89354 L
.72382 .88803 L
F
.72233 .89354 m
.72107 .89354 L
.72272 .8997 L
.72382 .89906 L
.72233 .89354 L
F
.72382 .89906 m
.72272 .8997 L
.72725 .90418 L
.72787 .90308 L
.72382 .89906 L
F
.72787 .90308 m
.72725 .90418 L
.73341 .90579 L
.7334 .90453 L
.72787 .90308 L
F
.73341 .8813 m
.73342 .88087 L
.72704 .88254 L
.72725 .88291 L
.73341 .8813 L
F
.72725 .88291 m
.72704 .88254 L
.72236 .88718 L
.72272 .88739 L
.72725 .88291 L
F
.72272 .88739 m
.72236 .88718 L
.72064 .89354 L
.72107 .89354 L
.72272 .88739 L
F
.72107 .89354 m
.72064 .89354 L
.72236 .89991 L
.72272 .8997 L
.72107 .89354 L
F
.72272 .8997 m
.72236 .89991 L
.72704 .90455 L
.72725 .90418 L
.72272 .8997 L
F
.72725 .90418 m
.72704 .90455 L
.73342 .90622 L
.73341 .90579 L
.72725 .90418 L
F
.77542 .04759 m
.77542 .04717 L
.78159 .04556 L
.7818 .04593 L
.77542 .04759 L
F
.7818 .04593 m
.78159 .04556 L
.78611 .04107 L
.78648 .04128 L
.7818 .04593 L
F
.78648 .04128 m
.78611 .04107 L
.78777 .03492 L
.78819 .03492 L
.78648 .04128 L
F
.78819 .03492 m
.78777 .03492 L
.78611 .02877 L
.78648 .02856 L
.78819 .03492 L
F
.78648 .02856 m
.78611 .02877 L
.78159 .02428 L
.7818 .02391 L
.78648 .02856 L
F
.7818 .02391 m
.78159 .02428 L
.77542 .02267 L
.77542 .02225 L
.7818 .02391 L
F
.77542 .04717 m
.77543 .0459 L
.78096 .04446 L
.78159 .04556 L
.77542 .04717 L
F
.78159 .04556 m
.78096 .04446 L
.78502 .04044 L
.78611 .04107 L
.78159 .04556 L
F
.78611 .04107 m
.78502 .04044 L
.7865 .03492 L
.78777 .03492 L
.78611 .04107 L
F
.78777 .03492 m
.7865 .03492 L
.78502 .0294 L
.78611 .02877 L
.78777 .03492 L
F
.78611 .02877 m
.78502 .0294 L
.78096 .02538 L
.78159 .02428 L
.78611 .02877 L
F
.78159 .02428 m
.78096 .02538 L
.77543 .02394 L
.77542 .02267 L
.78159 .02428 L
F
.77543 .0459 m
.77545 .04388 L
.77996 .0427 L
.78096 .04446 L
.77543 .0459 L
F
.78096 .04446 m
.77996 .0427 L
.78327 .03942 L
.78502 .04044 L
.78096 .04446 L
F
.78502 .04044 m
.78327 .03942 L
.78448 .03492 L
.7865 .03492 L
.78502 .04044 L
F
.7865 .03492 m
.78448 .03492 L
.78327 .03042 L
.78502 .0294 L
.7865 .03492 L
F
.78502 .0294 m
.78327 .03042 L
.77996 .02714 L
.78096 .02538 L
.78502 .0294 L
F
.78096 .02538 m
.77996 .02714 L
.77545 .02596 L
.77543 .02394 L
.78096 .02538 L
F
.77545 .04388 m
.77547 .04124 L
.77865 .04041 L
.77996 .0427 L
.77545 .04388 L
F
.77996 .0427 m
.77865 .04041 L
.78099 .03809 L
.78327 .03942 L
.77996 .0427 L
F
.78327 .03942 m
.78099 .03809 L
.78184 .03492 L
.78448 .03492 L
.78327 .03942 L
F
.78448 .03492 m
.78184 .03492 L
.78099 .03174 L
.78327 .03042 L
.78448 .03492 L
F
.78327 .03042 m
.78099 .03174 L
.77865 .02943 L
.77996 .02714 L
.78327 .03042 L
F
.77996 .02714 m
.77865 .02943 L
.77547 .0286 L
.77545 .02596 L
.77996 .02714 L
F
.77547 .04124 m
.77549 .03817 L
.77713 .03774 L
.77865 .04041 L
.77547 .04124 L
F
.77865 .04041 m
.77713 .03774 L
.77833 .03655 L
.78099 .03809 L
.77865 .04041 L
F
.78099 .03809 m
.77833 .03655 L
.77877 .03492 L
.78184 .03492 L
.78099 .03809 L
F
.78184 .03492 m
.77877 .03492 L
.77833 .03329 L
.78099 .03174 L
.78184 .03492 L
F
.78099 .03174 m
.77833 .03329 L
.77713 .0321 L
.77865 .02943 L
.78099 .03174 L
F
.77865 .02943 m
.77713 .0321 L
.77549 .03167 L
.77547 .0286 L
.77865 .02943 L
F
.77549 .03817 m
.77552 .03487 L
.7755 .03488 L
.77713 .03774 L
.77549 .03817 L
F
.77713 .03774 m
.7755 .03488 L
.77548 .03489 L
.77833 .03655 L
.77713 .03774 L
F
.77833 .03655 m
.77548 .03489 L
.77547 .03492 L
.77877 .03492 L
.77833 .03655 L
F
.77877 .03492 m
.77547 .03492 L
.77548 .03494 L
.77833 .03329 L
.77877 .03492 L
F
.77833 .03329 m
.77548 .03494 L
.7755 .03496 L
.77713 .0321 L
.77833 .03329 L
F
.77713 .0321 m
.7755 .03496 L
.77552 .03497 L
.77549 .03167 L
.77713 .0321 L
F
.77562 .02225 m
.77562 .02267 L
.76945 .02428 L
.76924 .02391 L
.77562 .02225 L
F
.76924 .02391 m
.76945 .02428 L
.76493 .02877 L
.76456 .02856 L
.76924 .02391 L
F
.76456 .02856 m
.76493 .02877 L
.76327 .03492 L
.76285 .03492 L
.76456 .02856 L
F
.76285 .03492 m
.76327 .03492 L
.76493 .04107 L
.76456 .04128 L
.76285 .03492 L
F
.76456 .04128 m
.76493 .04107 L
.76945 .04556 L
.76924 .04593 L
.76456 .04128 L
F
.76924 .04593 m
.76945 .04556 L
.77562 .04717 L
.77562 .04759 L
.76924 .04593 L
F
.77562 .02267 m
.77561 .02394 L
.77008 .02538 L
.76945 .02428 L
.77562 .02267 L
F
.76945 .02428 m
.77008 .02538 L
.76602 .0294 L
.76493 .02877 L
.76945 .02428 L
F
.76493 .02877 m
.76602 .0294 L
.76454 .03492 L
.76327 .03492 L
.76493 .02877 L
F
.76327 .03492 m
.76454 .03492 L
.76602 .04044 L
.76493 .04107 L
.76327 .03492 L
F
.76493 .04107 m
.76602 .04044 L
.77008 .04446 L
.76945 .04556 L
.76493 .04107 L
F
.76945 .04556 m
.77008 .04446 L
.77561 .0459 L
.77562 .04717 L
.76945 .04556 L
F
.77561 .02394 m
.77559 .02596 L
.77108 .02714 L
.77008 .02538 L
.77561 .02394 L
F
.77008 .02538 m
.77108 .02714 L
.76777 .03042 L
.76602 .0294 L
.77008 .02538 L
F
.76602 .0294 m
.76777 .03042 L
.76656 .03492 L
.76454 .03492 L
.76602 .0294 L
F
.76454 .03492 m
.76656 .03492 L
.76777 .03942 L
.76602 .04044 L
.76454 .03492 L
F
.76602 .04044 m
.76777 .03942 L
.77108 .0427 L
.77008 .04446 L
.76602 .04044 L
F
.77008 .04446 m
.77108 .0427 L
.77559 .04388 L
.77561 .0459 L
.77008 .04446 L
F
.77559 .02596 m
.77557 .0286 L
.77239 .02943 L
.77108 .02714 L
.77559 .02596 L
F
.77108 .02714 m
.77239 .02943 L
.77005 .03174 L
.76777 .03042 L
.77108 .02714 L
F
.76777 .03042 m
.77005 .03174 L
.7692 .03492 L
.76656 .03492 L
.76777 .03042 L
F
.76656 .03492 m
.7692 .03492 L
.77005 .03809 L
.76777 .03942 L
.76656 .03492 L
F
.76777 .03942 m
.77005 .03809 L
.77239 .04041 L
.77108 .0427 L
.76777 .03942 L
F
.77108 .0427 m
.77239 .04041 L
.77557 .04124 L
.77559 .04388 L
.77108 .0427 L
F
.77557 .0286 m
.77555 .03167 L
.77391 .0321 L
.77239 .02943 L
.77557 .0286 L
F
.77239 .02943 m
.77391 .0321 L
.77271 .03329 L
.77005 .03174 L
.77239 .02943 L
F
.77005 .03174 m
.77271 .03329 L
.77227 .03492 L
.7692 .03492 L
.77005 .03174 L
F
.7692 .03492 m
.77227 .03492 L
.77271 .03655 L
.77005 .03809 L
.7692 .03492 L
F
.77005 .03809 m
.77271 .03655 L
.77391 .03774 L
.77239 .04041 L
.77005 .03809 L
F
.77239 .04041 m
.77391 .03774 L
.77555 .03817 L
.77557 .04124 L
.77239 .04041 L
F
.77555 .03167 m
.77552 .03497 L
.77554 .03496 L
.77391 .0321 L
.77555 .03167 L
F
.77391 .0321 m
.77554 .03496 L
.77556 .03494 L
.77271 .03329 L
.77391 .0321 L
F
.77271 .03329 m
.77556 .03494 L
.77557 .03492 L
.77227 .03492 L
.77271 .03329 L
F
.77227 .03492 m
.77557 .03492 L
.77556 .03489 L
.77271 .03655 L
.77227 .03492 L
F
.77271 .03655 m
.77556 .03489 L
.77554 .03488 L
.77391 .03774 L
.77271 .03655 L
F
.77391 .03774 m
.77554 .03488 L
.77552 .03487 L
.77555 .03817 L
.77391 .03774 L
F
.77552 .03487 m
.77549 .03817 L
.77713 .03774 L
.7755 .03488 L
.77552 .03487 L
F
.7755 .03488 m
.77713 .03774 L
.77833 .03655 L
.77548 .03489 L
.7755 .03488 L
F
.77548 .03489 m
.77833 .03655 L
.77877 .03492 L
.77547 .03492 L
.77548 .03489 L
F
.77547 .03492 m
.77877 .03492 L
.77833 .03329 L
.77548 .03494 L
.77547 .03492 L
F
.77548 .03494 m
.77833 .03329 L
.77713 .0321 L
.7755 .03496 L
.77548 .03494 L
F
.7755 .03496 m
.77713 .0321 L
.77549 .03167 L
.77552 .03497 L
.7755 .03496 L
F
.77549 .03817 m
.77547 .04124 L
.77865 .04041 L
.77713 .03774 L
.77549 .03817 L
F
.77713 .03774 m
.77865 .04041 L
.78099 .03809 L
.77833 .03655 L
.77713 .03774 L
F
.77833 .03655 m
.78099 .03809 L
.78184 .03492 L
.77877 .03492 L
.77833 .03655 L
F
.77877 .03492 m
.78184 .03492 L
.78099 .03174 L
.77833 .03329 L
.77877 .03492 L
F
.77833 .03329 m
.78099 .03174 L
.77865 .02943 L
.77713 .0321 L
.77833 .03329 L
F
.77713 .0321 m
.77865 .02943 L
.77547 .0286 L
.77549 .03167 L
.77713 .0321 L
F
.77547 .04124 m
.77545 .04388 L
.77996 .0427 L
.77865 .04041 L
.77547 .04124 L
F
.77865 .04041 m
.77996 .0427 L
.78327 .03942 L
.78099 .03809 L
.77865 .04041 L
F
.78099 .03809 m
.78327 .03942 L
.78448 .03492 L
.78184 .03492 L
.78099 .03809 L
F
.78184 .03492 m
.78448 .03492 L
.78327 .03042 L
.78099 .03174 L
.78184 .03492 L
F
.78099 .03174 m
.78327 .03042 L
.77996 .02714 L
.77865 .02943 L
.78099 .03174 L
F
.77865 .02943 m
.77996 .02714 L
.77545 .02596 L
.77547 .0286 L
.77865 .02943 L
F
.77545 .04388 m
.77543 .0459 L
.78096 .04446 L
.77996 .0427 L
.77545 .04388 L
F
.77996 .0427 m
.78096 .04446 L
.78502 .04044 L
.78327 .03942 L
.77996 .0427 L
F
.78327 .03942 m
.78502 .04044 L
.7865 .03492 L
.78448 .03492 L
.78327 .03942 L
F
.78448 .03492 m
.7865 .03492 L
.78502 .0294 L
.78327 .03042 L
.78448 .03492 L
F
.78327 .03042 m
.78502 .0294 L
.78096 .02538 L
.77996 .02714 L
.78327 .03042 L
F
.77996 .02714 m
.78096 .02538 L
.77543 .02394 L
.77545 .02596 L
.77996 .02714 L
F
.77543 .0459 m
.77542 .04717 L
.78159 .04556 L
.78096 .04446 L
.77543 .0459 L
F
.78096 .04446 m
.78159 .04556 L
.78611 .04107 L
.78502 .04044 L
.78096 .04446 L
F
.78502 .04044 m
.78611 .04107 L
.78777 .03492 L
.7865 .03492 L
.78502 .04044 L
F
.7865 .03492 m
.78777 .03492 L
.78611 .02877 L
.78502 .0294 L
.7865 .03492 L
F
.78502 .0294 m
.78611 .02877 L
.78159 .02428 L
.78096 .02538 L
.78502 .0294 L
F
.78096 .02538 m
.78159 .02428 L
.77542 .02267 L
.77543 .02394 L
.78096 .02538 L
F
.77542 .04717 m
.77542 .04759 L
.7818 .04593 L
.78159 .04556 L
.77542 .04717 L
F
.78159 .04556 m
.7818 .04593 L
.78648 .04128 L
.78611 .04107 L
.78159 .04556 L
F
.78611 .04107 m
.78648 .04128 L
.78819 .03492 L
.78777 .03492 L
.78611 .04107 L
F
.78777 .03492 m
.78819 .03492 L
.78648 .02856 L
.78611 .02877 L
.78777 .03492 L
F
.78611 .02877 m
.78648 .02856 L
.7818 .02391 L
.78159 .02428 L
.78611 .02877 L
F
.78159 .02428 m
.7818 .02391 L
.77542 .02225 L
.77542 .02267 L
.78159 .02428 L
F
.77552 .03497 m
.77555 .03167 L
.77391 .0321 L
.77554 .03496 L
.77552 .03497 L
F
.77554 .03496 m
.77391 .0321 L
.77271 .03329 L
.77556 .03494 L
.77554 .03496 L
F
.77556 .03494 m
.77271 .03329 L
.77227 .03492 L
.77557 .03492 L
.77556 .03494 L
F
.77557 .03492 m
.77227 .03492 L
.77271 .03655 L
.77556 .03489 L
.77557 .03492 L
F
.77556 .03489 m
.77271 .03655 L
.77391 .03774 L
.77554 .03488 L
.77556 .03489 L
F
.77554 .03488 m
.77391 .03774 L
.77555 .03817 L
.77552 .03487 L
.77554 .03488 L
F
.77555 .03167 m
.77557 .0286 L
.77239 .02943 L
.77391 .0321 L
.77555 .03167 L
F
.77391 .0321 m
.77239 .02943 L
.77005 .03174 L
.77271 .03329 L
.77391 .0321 L
F
.77271 .03329 m
.77005 .03174 L
.7692 .03492 L
.77227 .03492 L
.77271 .03329 L
F
.77227 .03492 m
.7692 .03492 L
.77005 .03809 L
.77271 .03655 L
.77227 .03492 L
F
.77271 .03655 m
.77005 .03809 L
.77239 .04041 L
.77391 .03774 L
.77271 .03655 L
F
.77391 .03774 m
.77239 .04041 L
.77557 .04124 L
.77555 .03817 L
.77391 .03774 L
F
.77557 .0286 m
.77559 .02596 L
.77108 .02714 L
.77239 .02943 L
.77557 .0286 L
F
.77239 .02943 m
.77108 .02714 L
.76777 .03042 L
.77005 .03174 L
.77239 .02943 L
F
.77005 .03174 m
.76777 .03042 L
.76656 .03492 L
.7692 .03492 L
.77005 .03174 L
F
.7692 .03492 m
.76656 .03492 L
.76777 .03942 L
.77005 .03809 L
.7692 .03492 L
F
.77005 .03809 m
.76777 .03942 L
.77108 .0427 L
.77239 .04041 L
.77005 .03809 L
F
.77239 .04041 m
.77108 .0427 L
.77559 .04388 L
.77557 .04124 L
.77239 .04041 L
F
.77559 .02596 m
.77561 .02394 L
.77008 .02538 L
.77108 .02714 L
.77559 .02596 L
F
.77108 .02714 m
.77008 .02538 L
.76602 .0294 L
.76777 .03042 L
.77108 .02714 L
F
.76777 .03042 m
.76602 .0294 L
.76454 .03492 L
.76656 .03492 L
.76777 .03042 L
F
.76656 .03492 m
.76454 .03492 L
.76602 .04044 L
.76777 .03942 L
.76656 .03492 L
F
.76777 .03942 m
.76602 .04044 L
.77008 .04446 L
.77108 .0427 L
.76777 .03942 L
F
.77108 .0427 m
.77008 .04446 L
.77561 .0459 L
.77559 .04388 L
.77108 .0427 L
F
.77561 .02394 m
.77562 .02267 L
.76945 .02428 L
.77008 .02538 L
.77561 .02394 L
F
.77008 .02538 m
.76945 .02428 L
.76493 .02877 L
.76602 .0294 L
.77008 .02538 L
F
.76602 .0294 m
.76493 .02877 L
.76327 .03492 L
.76454 .03492 L
.76602 .0294 L
F
.76454 .03492 m
.76327 .03492 L
.76493 .04107 L
.76602 .04044 L
.76454 .03492 L
F
.76602 .04044 m
.76493 .04107 L
.76945 .04556 L
.77008 .04446 L
.76602 .04044 L
F
.77008 .04446 m
.76945 .04556 L
.77562 .04717 L
.77561 .0459 L
.77008 .04446 L
F
.77562 .02267 m
.77562 .02225 L
.76924 .02391 L
.76945 .02428 L
.77562 .02267 L
F
.76945 .02428 m
.76924 .02391 L
.76456 .02856 L
.76493 .02877 L
.76945 .02428 L
F
.76493 .02877 m
.76456 .02856 L
.76285 .03492 L
.76327 .03492 L
.76493 .02877 L
F
.76327 .03492 m
.76285 .03492 L
.76456 .04128 L
.76493 .04107 L
.76327 .03492 L
F
.76493 .04107 m
.76456 .04128 L
.76924 .04593 L
.76945 .04556 L
.76493 .04107 L
F
.76945 .04556 m
.76924 .04593 L
.77562 .04759 L
.77562 .04717 L
.76945 .04556 L
F
.78333 .09677 m
.78333 .09635 L
.7895 .09474 L
.78971 .09511 L
.78333 .09677 L
F
.78971 .09511 m
.7895 .09474 L
.79402 .09026 L
.79439 .09047 L
.78971 .09511 L
F
.79439 .09047 m
.79402 .09026 L
.79568 .0841 L
.7961 .0841 L
.79439 .09047 L
F
.7961 .0841 m
.79568 .0841 L
.79402 .07795 L
.79439 .07774 L
.7961 .0841 L
F
.79439 .07774 m
.79402 .07795 L
.7895 .07346 L
.78971 .0731 L
.79439 .07774 L
F
.78971 .0731 m
.7895 .07346 L
.78333 .07186 L
.78333 .07143 L
.78971 .0731 L
F
.78333 .09635 m
.78334 .09509 L
.78887 .09364 L
.7895 .09474 L
.78333 .09635 L
F
.7895 .09474 m
.78887 .09364 L
.79292 .08962 L
.79402 .09026 L
.7895 .09474 L
F
.79402 .09026 m
.79292 .08962 L
.79441 .0841 L
.79568 .0841 L
.79402 .09026 L
F
.79568 .0841 m
.79441 .0841 L
.79292 .07859 L
.79402 .07795 L
.79568 .0841 L
F
.79402 .07795 m
.79292 .07859 L
.78887 .07456 L
.7895 .07346 L
.79402 .07795 L
F
.7895 .07346 m
.78887 .07456 L
.78334 .07312 L
.78333 .07186 L
.7895 .07346 L
F
.78334 .09509 m
.78336 .09306 L
.78787 .09189 L
.78887 .09364 L
.78334 .09509 L
F
.78887 .09364 m
.78787 .09189 L
.79118 .0886 L
.79292 .08962 L
.78887 .09364 L
F
.79292 .08962 m
.79118 .0886 L
.79239 .0841 L
.79441 .0841 L
.79292 .08962 L
F
.79441 .0841 m
.79239 .0841 L
.79118 .0796 L
.79292 .07859 L
.79441 .0841 L
F
.79292 .07859 m
.79118 .0796 L
.78787 .07632 L
.78887 .07456 L
.79292 .07859 L
F
.78887 .07456 m
.78787 .07632 L
.78336 .07514 L
.78334 .07312 L
.78887 .07456 L
F
.78336 .09306 m
.78338 .09043 L
.78656 .08959 L
.78787 .09189 L
.78336 .09306 L
F
.78787 .09189 m
.78656 .08959 L
.78889 .08728 L
.79118 .0886 L
.78787 .09189 L
F
.79118 .0886 m
.78889 .08728 L
.78975 .0841 L
.79239 .0841 L
.79118 .0886 L
F
.79239 .0841 m
.78975 .0841 L
.78889 .08093 L
.79118 .0796 L
.79239 .0841 L
F
.79118 .0796 m
.78889 .08093 L
.78656 .07861 L
.78787 .07632 L
.79118 .0796 L
F
.78787 .07632 m
.78656 .07861 L
.78338 .07778 L
.78336 .07514 L
.78787 .07632 L
F
.78338 .09043 m
.7834 .08735 L
.78504 .08692 L
.78656 .08959 L
.78338 .09043 L
F
.78656 .08959 m
.78504 .08692 L
.78624 .08573 L
.78889 .08728 L
.78656 .08959 L
F
.78889 .08728 m
.78624 .08573 L
.78668 .0841 L
.78975 .0841 L
.78889 .08728 L
F
.78975 .0841 m
.78668 .0841 L
.78624 .08247 L
.78889 .08093 L
.78975 .0841 L
F
.78889 .08093 m
.78624 .08247 L
.78504 .08128 L
.78656 .07861 L
.78889 .08093 L
F
.78656 .07861 m
.78504 .08128 L
.7834 .08086 L
.78338 .07778 L
.78656 .07861 L
F
.7834 .08735 m
.78343 .08405 L
.7834 .08406 L
.78504 .08692 L
.7834 .08735 L
F
.78504 .08692 m
.7834 .08406 L
.78338 .08408 L
.78624 .08573 L
.78504 .08692 L
F
.78624 .08573 m
.78338 .08408 L
.78338 .0841 L
.78668 .0841 L
.78624 .08573 L
F
.78668 .0841 m
.78338 .0841 L
.78338 .08413 L
.78624 .08247 L
.78668 .0841 L
F
.78624 .08247 m
.78338 .08413 L
.7834 .08415 L
.78504 .08128 L
.78624 .08247 L
F
.78504 .08128 m
.7834 .08415 L
.78343 .08415 L
.7834 .08086 L
.78504 .08128 L
F
.78353 .07143 m
.78352 .07186 L
.77736 .07346 L
.77715 .0731 L
.78353 .07143 L
F
.77715 .0731 m
.77736 .07346 L
.77284 .07795 L
.77247 .07774 L
.77715 .0731 L
F
.77247 .07774 m
.77284 .07795 L
.77118 .0841 L
.77076 .0841 L
.77247 .07774 L
F
.77076 .0841 m
.77118 .0841 L
.77284 .09026 L
.77247 .09047 L
.77076 .0841 L
F
.77247 .09047 m
.77284 .09026 L
.77736 .09474 L
.77715 .09511 L
.77247 .09047 L
F
.77715 .09511 m
.77736 .09474 L
.78352 .09635 L
.78353 .09677 L
.77715 .09511 L
F
.78352 .07186 m
.78351 .07312 L
.77799 .07456 L
.77736 .07346 L
.78352 .07186 L
F
.77736 .07346 m
.77799 .07456 L
.77393 .07859 L
.77284 .07795 L
.77736 .07346 L
F
.77284 .07795 m
.77393 .07859 L
.77244 .0841 L
.77118 .0841 L
.77284 .07795 L
F
.77118 .0841 m
.77244 .0841 L
.77393 .08962 L
.77284 .09026 L
.77118 .0841 L
F
.77284 .09026 m
.77393 .08962 L
.77799 .09364 L
.77736 .09474 L
.77284 .09026 L
F
.77736 .09474 m
.77799 .09364 L
.78351 .09509 L
.78352 .09635 L
.77736 .09474 L
F
.78351 .07312 m
.7835 .07514 L
.77899 .07632 L
.77799 .07456 L
.78351 .07312 L
F
.77799 .07456 m
.77899 .07632 L
.77568 .0796 L
.77393 .07859 L
.77799 .07456 L
F
.77393 .07859 m
.77568 .0796 L
.77447 .0841 L
.77244 .0841 L
.77393 .07859 L
F
.77244 .0841 m
.77447 .0841 L
.77568 .0886 L
.77393 .08962 L
.77244 .0841 L
F
.77393 .08962 m
.77568 .0886 L
.77899 .09189 L
.77799 .09364 L
.77393 .08962 L
F
.77799 .09364 m
.77899 .09189 L
.7835 .09306 L
.78351 .09509 L
.77799 .09364 L
F
.7835 .07514 m
.78348 .07778 L
.78029 .07861 L
.77899 .07632 L
.7835 .07514 L
F
.77899 .07632 m
.78029 .07861 L
.77796 .08093 L
.77568 .0796 L
.77899 .07632 L
F
.77568 .0796 m
.77796 .08093 L
.77711 .0841 L
.77447 .0841 L
.77568 .0796 L
F
.77447 .0841 m
.77711 .0841 L
.77796 .08728 L
.77568 .0886 L
.77447 .0841 L
F
.77568 .0886 m
.77796 .08728 L
.78029 .08959 L
.77899 .09189 L
.77568 .0886 L
F
.77899 .09189 m
.78029 .08959 L
.78348 .09043 L
.7835 .09306 L
.77899 .09189 L
F
.78348 .07778 m
.78345 .08086 L
.78182 .08128 L
.78029 .07861 L
.78348 .07778 L
F
.78029 .07861 m
.78182 .08128 L
.78062 .08247 L
.77796 .08093 L
.78029 .07861 L
F
.77796 .08093 m
.78062 .08247 L
.78018 .0841 L
.77711 .0841 L
.77796 .08093 L
F
.77711 .0841 m
.78018 .0841 L
.78062 .08573 L
.77796 .08728 L
.77711 .0841 L
F
.77796 .08728 m
.78062 .08573 L
.78182 .08692 L
.78029 .08959 L
.77796 .08728 L
F
.78029 .08959 m
.78182 .08692 L
.78345 .08735 L
.78348 .09043 L
.78029 .08959 L
F
.78345 .08086 m
.78343 .08415 L
.78345 .08415 L
.78182 .08128 L
.78345 .08086 L
F
.78182 .08128 m
.78345 .08415 L
.78347 .08413 L
.78062 .08247 L
.78182 .08128 L
F
.78062 .08247 m
.78347 .08413 L
.78348 .0841 L
.78018 .0841 L
.78062 .08247 L
F
.78018 .0841 m
.78348 .0841 L
.78347 .08408 L
.78062 .08573 L
.78018 .0841 L
F
.78062 .08573 m
.78347 .08408 L
.78345 .08406 L
.78182 .08692 L
.78062 .08573 L
F
.78182 .08692 m
.78345 .08406 L
.78343 .08405 L
.78345 .08735 L
.78182 .08692 L
F
.78343 .08405 m
.7834 .08735 L
.78504 .08692 L
.7834 .08406 L
.78343 .08405 L
F
.7834 .08406 m
.78504 .08692 L
.78624 .08573 L
.78338 .08408 L
.7834 .08406 L
F
.78338 .08408 m
.78624 .08573 L
.78668 .0841 L
.78338 .0841 L
.78338 .08408 L
F
.78338 .0841 m
.78668 .0841 L
.78624 .08247 L
.78338 .08413 L
.78338 .0841 L
F
.78338 .08413 m
.78624 .08247 L
.78504 .08128 L
.7834 .08415 L
.78338 .08413 L
F
.7834 .08415 m
.78504 .08128 L
.7834 .08086 L
.78343 .08415 L
.7834 .08415 L
F
.7834 .08735 m
.78338 .09043 L
.78656 .08959 L
.78504 .08692 L
.7834 .08735 L
F
.78504 .08692 m
.78656 .08959 L
.78889 .08728 L
.78624 .08573 L
.78504 .08692 L
F
.78624 .08573 m
.78889 .08728 L
.78975 .0841 L
.78668 .0841 L
.78624 .08573 L
F
.78668 .0841 m
.78975 .0841 L
.78889 .08093 L
.78624 .08247 L
.78668 .0841 L
F
.78624 .08247 m
.78889 .08093 L
.78656 .07861 L
.78504 .08128 L
.78624 .08247 L
F
.78504 .08128 m
.78656 .07861 L
.78338 .07778 L
.7834 .08086 L
.78504 .08128 L
F
.78338 .09043 m
.78336 .09306 L
.78787 .09189 L
.78656 .08959 L
.78338 .09043 L
F
.78656 .08959 m
.78787 .09189 L
.79118 .0886 L
.78889 .08728 L
.78656 .08959 L
F
.78889 .08728 m
.79118 .0886 L
.79239 .0841 L
.78975 .0841 L
.78889 .08728 L
F
.78975 .0841 m
.79239 .0841 L
.79118 .0796 L
.78889 .08093 L
.78975 .0841 L
F
.78889 .08093 m
.79118 .0796 L
.78787 .07632 L
.78656 .07861 L
.78889 .08093 L
F
.78656 .07861 m
.78787 .07632 L
.78336 .07514 L
.78338 .07778 L
.78656 .07861 L
F
.78336 .09306 m
.78334 .09509 L
.78887 .09364 L
.78787 .09189 L
.78336 .09306 L
F
.78787 .09189 m
.78887 .09364 L
.79292 .08962 L
.79118 .0886 L
.78787 .09189 L
F
.79118 .0886 m
.79292 .08962 L
.79441 .0841 L
.79239 .0841 L
.79118 .0886 L
F
.79239 .0841 m
.79441 .0841 L
.79292 .07859 L
.79118 .0796 L
.79239 .0841 L
F
.79118 .0796 m
.79292 .07859 L
.78887 .07456 L
.78787 .07632 L
.79118 .0796 L
F
.78787 .07632 m
.78887 .07456 L
.78334 .07312 L
.78336 .07514 L
.78787 .07632 L
F
.78334 .09509 m
.78333 .09635 L
.7895 .09474 L
.78887 .09364 L
.78334 .09509 L
F
.78887 .09364 m
.7895 .09474 L
.79402 .09026 L
.79292 .08962 L
.78887 .09364 L
F
.79292 .08962 m
.79402 .09026 L
.79568 .0841 L
.79441 .0841 L
.79292 .08962 L
F
.79441 .0841 m
.79568 .0841 L
.79402 .07795 L
.79292 .07859 L
.79441 .0841 L
F
.79292 .07859 m
.79402 .07795 L
.7895 .07346 L
.78887 .07456 L
.79292 .07859 L
F
.78887 .07456 m
.7895 .07346 L
.78333 .07186 L
.78334 .07312 L
.78887 .07456 L
F
.78333 .09635 m
.78333 .09677 L
.78971 .09511 L
.7895 .09474 L
.78333 .09635 L
F
.7895 .09474 m
.78971 .09511 L
.79439 .09047 L
.79402 .09026 L
.7895 .09474 L
F
.79402 .09026 m
.79439 .09047 L
.7961 .0841 L
.79568 .0841 L
.79402 .09026 L
F
.79568 .0841 m
.7961 .0841 L
.79439 .07774 L
.79402 .07795 L
.79568 .0841 L
F
.79402 .07795 m
.79439 .07774 L
.78971 .0731 L
.7895 .07346 L
.79402 .07795 L
F
.7895 .07346 m
.78971 .0731 L
.78333 .07143 L
.78333 .07186 L
.7895 .07346 L
F
.78343 .08415 m
.78345 .08086 L
.78182 .08128 L
.78345 .08415 L
.78343 .08415 L
F
.78345 .08415 m
.78182 .08128 L
.78062 .08247 L
.78347 .08413 L
.78345 .08415 L
F
.78347 .08413 m
.78062 .08247 L
.78018 .0841 L
.78348 .0841 L
.78347 .08413 L
F
.78348 .0841 m
.78018 .0841 L
.78062 .08573 L
.78347 .08408 L
.78348 .0841 L
F
.78347 .08408 m
.78062 .08573 L
.78182 .08692 L
.78345 .08406 L
.78347 .08408 L
F
.78345 .08406 m
.78182 .08692 L
.78345 .08735 L
.78343 .08405 L
.78345 .08406 L
F
.78345 .08086 m
.78348 .07778 L
.78029 .07861 L
.78182 .08128 L
.78345 .08086 L
F
.78182 .08128 m
.78029 .07861 L
.77796 .08093 L
.78062 .08247 L
.78182 .08128 L
F
.78062 .08247 m
.77796 .08093 L
.77711 .0841 L
.78018 .0841 L
.78062 .08247 L
F
.78018 .0841 m
.77711 .0841 L
.77796 .08728 L
.78062 .08573 L
.78018 .0841 L
F
.78062 .08573 m
.77796 .08728 L
.78029 .08959 L
.78182 .08692 L
.78062 .08573 L
F
.78182 .08692 m
.78029 .08959 L
.78348 .09043 L
.78345 .08735 L
.78182 .08692 L
F
.78348 .07778 m
.7835 .07514 L
.77899 .07632 L
.78029 .07861 L
.78348 .07778 L
F
.78029 .07861 m
.77899 .07632 L
.77568 .0796 L
.77796 .08093 L
.78029 .07861 L
F
.77796 .08093 m
.77568 .0796 L
.77447 .0841 L
.77711 .0841 L
.77796 .08093 L
F
.77711 .0841 m
.77447 .0841 L
.77568 .0886 L
.77796 .08728 L
.77711 .0841 L
F
.77796 .08728 m
.77568 .0886 L
.77899 .09189 L
.78029 .08959 L
.77796 .08728 L
F
.78029 .08959 m
.77899 .09189 L
.7835 .09306 L
.78348 .09043 L
.78029 .08959 L
F
.7835 .07514 m
.78351 .07312 L
.77799 .07456 L
.77899 .07632 L
.7835 .07514 L
F
.77899 .07632 m
.77799 .07456 L
.77393 .07859 L
.77568 .0796 L
.77899 .07632 L
F
.77568 .0796 m
.77393 .07859 L
.77244 .0841 L
.77447 .0841 L
.77568 .0796 L
F
.77447 .0841 m
.77244 .0841 L
.77393 .08962 L
.77568 .0886 L
.77447 .0841 L
F
.77568 .0886 m
.77393 .08962 L
.77799 .09364 L
.77899 .09189 L
.77568 .0886 L
F
.77899 .09189 m
.77799 .09364 L
.78351 .09509 L
.7835 .09306 L
.77899 .09189 L
F
.78351 .07312 m
.78352 .07186 L
.77736 .07346 L
.77799 .07456 L
.78351 .07312 L
F
.77799 .07456 m
.77736 .07346 L
.77284 .07795 L
.77393 .07859 L
.77799 .07456 L
F
.77393 .07859 m
.77284 .07795 L
.77118 .0841 L
.77244 .0841 L
.77393 .07859 L
F
.77244 .0841 m
.77118 .0841 L
.77284 .09026 L
.77393 .08962 L
.77244 .0841 L
F
.77393 .08962 m
.77284 .09026 L
.77736 .09474 L
.77799 .09364 L
.77393 .08962 L
F
.77799 .09364 m
.77736 .09474 L
.78352 .09635 L
.78351 .09509 L
.77799 .09364 L
F
.78352 .07186 m
.78353 .07143 L
.77715 .0731 L
.77736 .07346 L
.78352 .07186 L
F
.77736 .07346 m
.77715 .0731 L
.77247 .07774 L
.77284 .07795 L
.77736 .07346 L
F
.77284 .07795 m
.77247 .07774 L
.77076 .0841 L
.77118 .0841 L
.77284 .07795 L
F
.77118 .0841 m
.77076 .0841 L
.77247 .09047 L
.77284 .09026 L
.77118 .0841 L
F
.77284 .09026 m
.77247 .09047 L
.77715 .09511 L
.77736 .09474 L
.77284 .09026 L
F
.77736 .09474 m
.77715 .09511 L
.78353 .09677 L
.78352 .09635 L
.77736 .09474 L
F
.78636 .14445 m
.78637 .14403 L
.79253 .14242 L
.79274 .14279 L
.78636 .14445 L
F
.79274 .14279 m
.79253 .14242 L
.79705 .13793 L
.79742 .13814 L
.79274 .14279 L
F
.79742 .13814 m
.79705 .13793 L
.79871 .13178 L
.79913 .13178 L
.79742 .13814 L
F
.79913 .13178 m
.79871 .13178 L
.79705 .12563 L
.79742 .12542 L
.79913 .13178 L
F
.79742 .12542 m
.79705 .12563 L
.79253 .12114 L
.79274 .12077 L
.79742 .12542 L
F
.79274 .12077 m
.79253 .12114 L
.78637 .11953 L
.78636 .11911 L
.79274 .12077 L
F
.78637 .14403 m
.78638 .14276 L
.7919 .14132 L
.79253 .14242 L
.78637 .14403 L
F
.79253 .14242 m
.7919 .14132 L
.79596 .1373 L
.79705 .13793 L
.79253 .14242 L
F
.79705 .13793 m
.79596 .1373 L
.79744 .13178 L
.79871 .13178 L
.79705 .13793 L
F
.79871 .13178 m
.79744 .13178 L
.79596 .12626 L
.79705 .12563 L
.79871 .13178 L
F
.79705 .12563 m
.79596 .12626 L
.7919 .12224 L
.79253 .12114 L
.79705 .12563 L
F
.79253 .12114 m
.7919 .12224 L
.78638 .1208 L
.78637 .11953 L
.79253 .12114 L
F
.78638 .14276 m
.78639 .14074 L
.7909 .13956 L
.7919 .14132 L
.78638 .14276 L
F
.7919 .14132 m
.7909 .13956 L
.79421 .13628 L
.79596 .1373 L
.7919 .14132 L
F
.79596 .1373 m
.79421 .13628 L
.79542 .13178 L
.79744 .13178 L
.79596 .1373 L
F
.79744 .13178 m
.79542 .13178 L
.79421 .12728 L
.79596 .12626 L
.79744 .13178 L
F
.79596 .12626 m
.79421 .12728 L
.7909 .124 L
.7919 .12224 L
.79596 .12626 L
F
.7919 .12224 m
.7909 .124 L
.78639 .12282 L
.78638 .1208 L
.7919 .12224 L
F
.78639 .14074 m
.78641 .1381 L
.78959 .13727 L
.7909 .13956 L
.78639 .14074 L
F
.7909 .13956 m
.78959 .13727 L
.79193 .13495 L
.79421 .13628 L
.7909 .13956 L
F
.79421 .13628 m
.79193 .13495 L
.79278 .13178 L
.79542 .13178 L
.79421 .13628 L
F
.79542 .13178 m
.79278 .13178 L
.79193 .1286 L
.79421 .12728 L
.79542 .13178 L
F
.79421 .12728 m
.79193 .1286 L
.78959 .12629 L
.7909 .124 L
.79421 .12728 L
F
.7909 .124 m
.78959 .12629 L
.78641 .12546 L
.78639 .12282 L
.7909 .124 L
F
.78641 .1381 m
.78644 .13503 L
.78807 .1346 L
.78959 .13727 L
.78641 .1381 L
F
.78959 .13727 m
.78807 .1346 L
.78927 .13341 L
.79193 .13495 L
.78959 .13727 L
F
.79193 .13495 m
.78927 .13341 L
.78971 .13178 L
.79278 .13178 L
.79193 .13495 L
F
.79278 .13178 m
.78971 .13178 L
.78927 .13015 L
.79193 .1286 L
.79278 .13178 L
F
.79193 .1286 m
.78927 .13015 L
.78807 .12896 L
.78959 .12629 L
.79193 .1286 L
F
.78959 .12629 m
.78807 .12896 L
.78644 .12853 L
.78641 .12546 L
.78959 .12629 L
F
.78644 .13503 m
.78646 .13173 L
.78644 .13174 L
.78807 .1346 L
.78644 .13503 L
F
.78807 .1346 m
.78644 .13174 L
.78642 .13175 L
.78927 .13341 L
.78807 .1346 L
F
.78927 .13341 m
.78642 .13175 L
.78641 .13178 L
.78971 .13178 L
.78927 .13341 L
F
.78971 .13178 m
.78641 .13178 L
.78642 .1318 L
.78927 .13015 L
.78971 .13178 L
F
.78927 .13015 m
.78642 .1318 L
.78644 .13182 L
.78807 .12896 L
.78927 .13015 L
F
.78807 .12896 m
.78644 .13182 L
.78646 .13183 L
.78644 .12853 L
.78807 .12896 L
F
.78656 .11911 m
.78656 .11953 L
.78039 .12114 L
.78018 .12077 L
.78656 .11911 L
F
.78018 .12077 m
.78039 .12114 L
.77587 .12563 L
.7755 .12542 L
.78018 .12077 L
F
.7755 .12542 m
.77587 .12563 L
.77421 .13178 L
.77379 .13178 L
.7755 .12542 L
F
.77379 .13178 m
.77421 .13178 L
.77587 .13793 L
.7755 .13814 L
.77379 .13178 L
F
.7755 .13814 m
.77587 .13793 L
.78039 .14242 L
.78018 .14279 L
.7755 .13814 L
F
.78018 .14279 m
.78039 .14242 L
.78656 .14403 L
.78656 .14445 L
.78018 .14279 L
F
.78656 .11953 m
.78655 .1208 L
.78102 .12224 L
.78039 .12114 L
.78656 .11953 L
F
.78039 .12114 m
.78102 .12224 L
.77696 .12626 L
.77587 .12563 L
.78039 .12114 L
F
.77587 .12563 m
.77696 .12626 L
.77548 .13178 L
.77421 .13178 L
.77587 .12563 L
F
.77421 .13178 m
.77548 .13178 L
.77696 .1373 L
.77587 .13793 L
.77421 .13178 L
F
.77587 .13793 m
.77696 .1373 L
.78102 .14132 L
.78039 .14242 L
.77587 .13793 L
F
.78039 .14242 m
.78102 .14132 L
.78655 .14276 L
.78656 .14403 L
.78039 .14242 L
F
.78655 .1208 m
.78653 .12282 L
.78202 .124 L
.78102 .12224 L
.78655 .1208 L
F
.78102 .12224 m
.78202 .124 L
.77871 .12728 L
.77696 .12626 L
.78102 .12224 L
F
.77696 .12626 m
.77871 .12728 L
.7775 .13178 L
.77548 .13178 L
.77696 .12626 L
F
.77548 .13178 m
.7775 .13178 L
.77871 .13628 L
.77696 .1373 L
.77548 .13178 L
F
.77696 .1373 m
.77871 .13628 L
.78202 .13956 L
.78102 .14132 L
.77696 .1373 L
F
.78102 .14132 m
.78202 .13956 L
.78653 .14074 L
.78655 .14276 L
.78102 .14132 L
F
.78653 .12282 m
.78651 .12546 L
.78333 .12629 L
.78202 .124 L
.78653 .12282 L
F
.78202 .124 m
.78333 .12629 L
.78099 .1286 L
.77871 .12728 L
.78202 .124 L
F
.77871 .12728 m
.78099 .1286 L
.78014 .13178 L
.7775 .13178 L
.77871 .12728 L
F
.7775 .13178 m
.78014 .13178 L
.78099 .13495 L
.77871 .13628 L
.7775 .13178 L
F
.77871 .13628 m
.78099 .13495 L
.78333 .13727 L
.78202 .13956 L
.77871 .13628 L
F
.78202 .13956 m
.78333 .13727 L
.78651 .1381 L
.78653 .14074 L
.78202 .13956 L
F
.78651 .12546 m
.78649 .12853 L
.78485 .12896 L
.78333 .12629 L
.78651 .12546 L
F
.78333 .12629 m
.78485 .12896 L
.78365 .13015 L
.78099 .1286 L
.78333 .12629 L
F
.78099 .1286 m
.78365 .13015 L
.78321 .13178 L
.78014 .13178 L
.78099 .1286 L
F
.78014 .13178 m
.78321 .13178 L
.78365 .13341 L
.78099 .13495 L
.78014 .13178 L
F
.78099 .13495 m
.78365 .13341 L
.78485 .1346 L
.78333 .13727 L
.78099 .13495 L
F
.78333 .13727 m
.78485 .1346 L
.78649 .13503 L
.78651 .1381 L
.78333 .13727 L
F
.78649 .12853 m
.78646 .13183 L
.78649 .13182 L
.78485 .12896 L
.78649 .12853 L
F
.78485 .12896 m
.78649 .13182 L
.7865 .1318 L
.78365 .13015 L
.78485 .12896 L
F
.78365 .13015 m
.7865 .1318 L
.78651 .13178 L
.78321 .13178 L
.78365 .13015 L
F
.78321 .13178 m
.78651 .13178 L
.7865 .13175 L
.78365 .13341 L
.78321 .13178 L
F
.78365 .13341 m
.7865 .13175 L
.78649 .13174 L
.78485 .1346 L
.78365 .13341 L
F
.78485 .1346 m
.78649 .13174 L
.78646 .13173 L
.78649 .13503 L
.78485 .1346 L
F
.78646 .13173 m
.78644 .13503 L
.78807 .1346 L
.78644 .13174 L
.78646 .13173 L
F
.78644 .13174 m
.78807 .1346 L
.78927 .13341 L
.78642 .13175 L
.78644 .13174 L
F
.78642 .13175 m
.78927 .13341 L
.78971 .13178 L
.78641 .13178 L
.78642 .13175 L
F
.78641 .13178 m
.78971 .13178 L
.78927 .13015 L
.78642 .1318 L
.78641 .13178 L
F
.78642 .1318 m
.78927 .13015 L
.78807 .12896 L
.78644 .13182 L
.78642 .1318 L
F
.78644 .13182 m
.78807 .12896 L
.78644 .12853 L
.78646 .13183 L
.78644 .13182 L
F
.78644 .13503 m
.78641 .1381 L
.78959 .13727 L
.78807 .1346 L
.78644 .13503 L
F
.78807 .1346 m
.78959 .13727 L
.79193 .13495 L
.78927 .13341 L
.78807 .1346 L
F
.78927 .13341 m
.79193 .13495 L
.79278 .13178 L
.78971 .13178 L
.78927 .13341 L
F
.78971 .13178 m
.79278 .13178 L
.79193 .1286 L
.78927 .13015 L
.78971 .13178 L
F
.78927 .13015 m
.79193 .1286 L
.78959 .12629 L
.78807 .12896 L
.78927 .13015 L
F
.78807 .12896 m
.78959 .12629 L
.78641 .12546 L
.78644 .12853 L
.78807 .12896 L
F
.78641 .1381 m
.78639 .14074 L
.7909 .13956 L
.78959 .13727 L
.78641 .1381 L
F
.78959 .13727 m
.7909 .13956 L
.79421 .13628 L
.79193 .13495 L
.78959 .13727 L
F
.79193 .13495 m
.79421 .13628 L
.79542 .13178 L
.79278 .13178 L
.79193 .13495 L
F
.79278 .13178 m
.79542 .13178 L
.79421 .12728 L
.79193 .1286 L
.79278 .13178 L
F
.79193 .1286 m
.79421 .12728 L
.7909 .124 L
.78959 .12629 L
.79193 .1286 L
F
.78959 .12629 m
.7909 .124 L
.78639 .12282 L
.78641 .12546 L
.78959 .12629 L
F
.78639 .14074 m
.78638 .14276 L
.7919 .14132 L
.7909 .13956 L
.78639 .14074 L
F
.7909 .13956 m
.7919 .14132 L
.79596 .1373 L
.79421 .13628 L
.7909 .13956 L
F
.79421 .13628 m
.79596 .1373 L
.79744 .13178 L
.79542 .13178 L
.79421 .13628 L
F
.79542 .13178 m
.79744 .13178 L
.79596 .12626 L
.79421 .12728 L
.79542 .13178 L
F
.79421 .12728 m
.79596 .12626 L
.7919 .12224 L
.7909 .124 L
.79421 .12728 L
F
.7909 .124 m
.7919 .12224 L
.78638 .1208 L
.78639 .12282 L
.7909 .124 L
F
.78638 .14276 m
.78637 .14403 L
.79253 .14242 L
.7919 .14132 L
.78638 .14276 L
F
.7919 .14132 m
.79253 .14242 L
.79705 .13793 L
.79596 .1373 L
.7919 .14132 L
F
.79596 .1373 m
.79705 .13793 L
.79871 .13178 L
.79744 .13178 L
.79596 .1373 L
F
.79744 .13178 m
.79871 .13178 L
.79705 .12563 L
.79596 .12626 L
.79744 .13178 L
F
.79596 .12626 m
.79705 .12563 L
.79253 .12114 L
.7919 .12224 L
.79596 .12626 L
F
.7919 .12224 m
.79253 .12114 L
.78637 .11953 L
.78638 .1208 L
.7919 .12224 L
F
.78637 .14403 m
.78636 .14445 L
.79274 .14279 L
.79253 .14242 L
.78637 .14403 L
F
.79253 .14242 m
.79274 .14279 L
.79742 .13814 L
.79705 .13793 L
.79253 .14242 L
F
.79705 .13793 m
.79742 .13814 L
.79913 .13178 L
.79871 .13178 L
.79705 .13793 L
F
.79871 .13178 m
.79913 .13178 L
.79742 .12542 L
.79705 .12563 L
.79871 .13178 L
F
.79705 .12563 m
.79742 .12542 L
.79274 .12077 L
.79253 .12114 L
.79705 .12563 L
F
.79253 .12114 m
.79274 .12077 L
.78636 .11911 L
.78637 .11953 L
.79253 .12114 L
F
.78646 .13183 m
.78649 .12853 L
.78485 .12896 L
.78649 .13182 L
.78646 .13183 L
F
.78649 .13182 m
.78485 .12896 L
.78365 .13015 L
.7865 .1318 L
.78649 .13182 L
F
.7865 .1318 m
.78365 .13015 L
.78321 .13178 L
.78651 .13178 L
.7865 .1318 L
F
.78651 .13178 m
.78321 .13178 L
.78365 .13341 L
.7865 .13175 L
.78651 .13178 L
F
.7865 .13175 m
.78365 .13341 L
.78485 .1346 L
.78649 .13174 L
.7865 .13175 L
F
.78649 .13174 m
.78485 .1346 L
.78649 .13503 L
.78646 .13173 L
.78649 .13174 L
F
.78649 .12853 m
.78651 .12546 L
.78333 .12629 L
.78485 .12896 L
.78649 .12853 L
F
.78485 .12896 m
.78333 .12629 L
.78099 .1286 L
.78365 .13015 L
.78485 .12896 L
F
.78365 .13015 m
.78099 .1286 L
.78014 .13178 L
.78321 .13178 L
.78365 .13015 L
F
.78321 .13178 m
.78014 .13178 L
.78099 .13495 L
.78365 .13341 L
.78321 .13178 L
F
.78365 .13341 m
.78099 .13495 L
.78333 .13727 L
.78485 .1346 L
.78365 .13341 L
F
.78485 .1346 m
.78333 .13727 L
.78651 .1381 L
.78649 .13503 L
.78485 .1346 L
F
.78651 .12546 m
.78653 .12282 L
.78202 .124 L
.78333 .12629 L
.78651 .12546 L
F
.78333 .12629 m
.78202 .124 L
.77871 .12728 L
.78099 .1286 L
.78333 .12629 L
F
.78099 .1286 m
.77871 .12728 L
.7775 .13178 L
.78014 .13178 L
.78099 .1286 L
F
.78014 .13178 m
.7775 .13178 L
.77871 .13628 L
.78099 .13495 L
.78014 .13178 L
F
.78099 .13495 m
.77871 .13628 L
.78202 .13956 L
.78333 .13727 L
.78099 .13495 L
F
.78333 .13727 m
.78202 .13956 L
.78653 .14074 L
.78651 .1381 L
.78333 .13727 L
F
.78653 .12282 m
.78655 .1208 L
.78102 .12224 L
.78202 .124 L
.78653 .12282 L
F
.78202 .124 m
.78102 .12224 L
.77696 .12626 L
.77871 .12728 L
.78202 .124 L
F
.77871 .12728 m
.77696 .12626 L
.77548 .13178 L
.7775 .13178 L
.77871 .12728 L
F
.7775 .13178 m
.77548 .13178 L
.77696 .1373 L
.77871 .13628 L
.7775 .13178 L
F
.77871 .13628 m
.77696 .1373 L
.78102 .14132 L
.78202 .13956 L
.77871 .13628 L
F
.78202 .13956 m
.78102 .14132 L
.78655 .14276 L
.78653 .14074 L
.78202 .13956 L
F
.78655 .1208 m
.78656 .11953 L
.78039 .12114 L
.78102 .12224 L
.78655 .1208 L
F
.78102 .12224 m
.78039 .12114 L
.77587 .12563 L
.77696 .12626 L
.78102 .12224 L
F
.77696 .12626 m
.77587 .12563 L
.77421 .13178 L
.77548 .13178 L
.77696 .12626 L
F
.77548 .13178 m
.77421 .13178 L
.77587 .13793 L
.77696 .1373 L
.77548 .13178 L
F
.77696 .1373 m
.77587 .13793 L
.78039 .14242 L
.78102 .14132 L
.77696 .1373 L
F
.78102 .14132 m
.78039 .14242 L
.78656 .14403 L
.78655 .14276 L
.78102 .14132 L
F
.78656 .11953 m
.78656 .11911 L
.78018 .12077 L
.78039 .12114 L
.78656 .11953 L
F
.78039 .12114 m
.78018 .12077 L
.7755 .12542 L
.77587 .12563 L
.78039 .12114 L
F
.77587 .12563 m
.7755 .12542 L
.77379 .13178 L
.77421 .13178 L
.77587 .12563 L
F
.77421 .13178 m
.77379 .13178 L
.7755 .13814 L
.77587 .13793 L
.77421 .13178 L
F
.77587 .13793 m
.7755 .13814 L
.78018 .14279 L
.78039 .14242 L
.77587 .13793 L
F
.78039 .14242 m
.78018 .14279 L
.78656 .14445 L
.78656 .14403 L
.78039 .14242 L
F
.77618 .18682 m
.77619 .1864 L
.78235 .18479 L
.78256 .18516 L
.77618 .18682 L
F
.78256 .18516 m
.78235 .18479 L
.78687 .1803 L
.78724 .18052 L
.78256 .18516 L
F
.78724 .18052 m
.78687 .1803 L
.78853 .17415 L
.78895 .17415 L
.78724 .18052 L
F
.78895 .17415 m
.78853 .17415 L
.78687 .168 L
.78724 .16779 L
.78895 .17415 L
F
.78724 .16779 m
.78687 .168 L
.78235 .16351 L
.78256 .16315 L
.78724 .16779 L
F
.78256 .16315 m
.78235 .16351 L
.77619 .1619 L
.77618 .16148 L
.78256 .16315 L
F
.77619 .1864 m
.7762 .18513 L
.78172 .18369 L
.78235 .18479 L
.77619 .1864 L
F
.78235 .18479 m
.78172 .18369 L
.78578 .17967 L
.78687 .1803 L
.78235 .18479 L
F
.78687 .1803 m
.78578 .17967 L
.78726 .17415 L
.78853 .17415 L
.78687 .1803 L
F
.78853 .17415 m
.78726 .17415 L
.78578 .16864 L
.78687 .168 L
.78853 .17415 L
F
.78687 .168 m
.78578 .16864 L
.78172 .16461 L
.78235 .16351 L
.78687 .168 L
F
.78235 .16351 m
.78172 .16461 L
.7762 .16317 L
.77619 .1619 L
.78235 .16351 L
F
.7762 .18513 m
.77621 .18311 L
.78072 .18194 L
.78172 .18369 L
.7762 .18513 L
F
.78172 .18369 m
.78072 .18194 L
.78403 .17865 L
.78578 .17967 L
.78172 .18369 L
F
.78578 .17967 m
.78403 .17865 L
.78524 .17415 L
.78726 .17415 L
.78578 .17967 L
F
.78726 .17415 m
.78524 .17415 L
.78403 .16965 L
.78578 .16864 L
.78726 .17415 L
F
.78578 .16864 m
.78403 .16965 L
.78072 .16637 L
.78172 .16461 L
.78578 .16864 L
F
.78172 .16461 m
.78072 .16637 L
.77621 .16519 L
.7762 .16317 L
.78172 .16461 L
F
.77621 .18311 m
.77623 .18047 L
.77941 .17964 L
.78072 .18194 L
.77621 .18311 L
F
.78072 .18194 m
.77941 .17964 L
.78175 .17733 L
.78403 .17865 L
.78072 .18194 L
F
.78403 .17865 m
.78175 .17733 L
.7826 .17415 L
.78524 .17415 L
.78403 .17865 L
F
.78524 .17415 m
.7826 .17415 L
.78175 .17098 L
.78403 .16965 L
.78524 .17415 L
F
.78403 .16965 m
.78175 .17098 L
.77941 .16866 L
.78072 .16637 L
.78403 .16965 L
F
.78072 .16637 m
.77941 .16866 L
.77623 .16783 L
.77621 .16519 L
.78072 .16637 L
F
.77623 .18047 m
.77626 .1774 L
.77789 .17697 L
.77941 .17964 L
.77623 .18047 L
F
.77941 .17964 m
.77789 .17697 L
.77909 .17578 L
.78175 .17733 L
.77941 .17964 L
F
.78175 .17733 m
.77909 .17578 L
.77953 .17415 L
.7826 .17415 L
.78175 .17733 L
F
.7826 .17415 m
.77953 .17415 L
.77909 .17252 L
.78175 .17098 L
.7826 .17415 L
F
.78175 .17098 m
.77909 .17252 L
.77789 .17133 L
.77941 .16866 L
.78175 .17098 L
F
.77941 .16866 m
.77789 .17133 L
.77626 .1709 L
.77623 .16783 L
.77941 .16866 L
F
.77626 .1774 m
.77628 .1741 L
.77626 .17411 L
.77789 .17697 L
.77626 .1774 L
F
.77789 .17697 m
.77626 .17411 L
.77624 .17413 L
.77909 .17578 L
.77789 .17697 L
F
.77909 .17578 m
.77624 .17413 L
.77623 .17415 L
.77953 .17415 L
.77909 .17578 L
F
.77953 .17415 m
.77623 .17415 L
.77624 .17418 L
.77909 .17252 L
.77953 .17415 L
F
.77909 .17252 m
.77624 .17418 L
.77626 .17419 L
.77789 .17133 L
.77909 .17252 L
F
.77789 .17133 m
.77626 .17419 L
.77628 .1742 L
.77626 .1709 L
.77789 .17133 L
F
.77638 .16148 m
.77638 .1619 L
.77021 .16351 L
.77 .16315 L
.77638 .16148 L
F
.77 .16315 m
.77021 .16351 L
.76569 .168 L
.76532 .16779 L
.77 .16315 L
F
.76532 .16779 m
.76569 .168 L
.76403 .17415 L
.76361 .17415 L
.76532 .16779 L
F
.76361 .17415 m
.76403 .17415 L
.76569 .1803 L
.76532 .18052 L
.76361 .17415 L
F
.76532 .18052 m
.76569 .1803 L
.77021 .18479 L
.77 .18516 L
.76532 .18052 L
F
.77 .18516 m
.77021 .18479 L
.77638 .1864 L
.77638 .18682 L
.77 .18516 L
F
.77638 .1619 m
.77637 .16317 L
.77084 .16461 L
.77021 .16351 L
.77638 .1619 L
F
.77021 .16351 m
.77084 .16461 L
.76678 .16864 L
.76569 .168 L
.77021 .16351 L
F
.76569 .168 m
.76678 .16864 L
.7653 .17415 L
.76403 .17415 L
.76569 .168 L
F
.76403 .17415 m
.7653 .17415 L
.76678 .17967 L
.76569 .1803 L
.76403 .17415 L
F
.76569 .1803 m
.76678 .17967 L
.77084 .18369 L
.77021 .18479 L
.76569 .1803 L
F
.77021 .18479 m
.77084 .18369 L
.77637 .18513 L
.77638 .1864 L
.77021 .18479 L
F
.77637 .16317 m
.77635 .16519 L
.77184 .16637 L
.77084 .16461 L
.77637 .16317 L
F
.77084 .16461 m
.77184 .16637 L
.76853 .16965 L
.76678 .16864 L
.77084 .16461 L
F
.76678 .16864 m
.76853 .16965 L
.76732 .17415 L
.7653 .17415 L
.76678 .16864 L
F
.7653 .17415 m
.76732 .17415 L
.76853 .17865 L
.76678 .17967 L
.7653 .17415 L
F
.76678 .17967 m
.76853 .17865 L
.77184 .18194 L
.77084 .18369 L
.76678 .17967 L
F
.77084 .18369 m
.77184 .18194 L
.77635 .18311 L
.77637 .18513 L
.77084 .18369 L
F
.77635 .16519 m
.77633 .16783 L
.77315 .16866 L
.77184 .16637 L
.77635 .16519 L
F
.77184 .16637 m
.77315 .16866 L
.77081 .17098 L
.76853 .16965 L
.77184 .16637 L
F
.76853 .16965 m
.77081 .17098 L
.76996 .17415 L
.76732 .17415 L
.76853 .16965 L
F
.76732 .17415 m
.76996 .17415 L
.77081 .17733 L
.76853 .17865 L
.76732 .17415 L
F
.76853 .17865 m
.77081 .17733 L
.77315 .17964 L
.77184 .18194 L
.76853 .17865 L
F
.77184 .18194 m
.77315 .17964 L
.77633 .18047 L
.77635 .18311 L
.77184 .18194 L
F
.77633 .16783 m
.77631 .1709 L
.77467 .17133 L
.77315 .16866 L
.77633 .16783 L
F
.77315 .16866 m
.77467 .17133 L
.77347 .17252 L
.77081 .17098 L
.77315 .16866 L
F
.77081 .17098 m
.77347 .17252 L
.77303 .17415 L
.76996 .17415 L
.77081 .17098 L
F
.76996 .17415 m
.77303 .17415 L
.77347 .17578 L
.77081 .17733 L
.76996 .17415 L
F
.77081 .17733 m
.77347 .17578 L
.77467 .17697 L
.77315 .17964 L
.77081 .17733 L
F
.77315 .17964 m
.77467 .17697 L
.77631 .1774 L
.77633 .18047 L
.77315 .17964 L
F
.77631 .1709 m
.77628 .1742 L
.77631 .17419 L
.77467 .17133 L
.77631 .1709 L
F
.77467 .17133 m
.77631 .17419 L
.77632 .17418 L
.77347 .17252 L
.77467 .17133 L
F
.77347 .17252 m
.77632 .17418 L
.77633 .17415 L
.77303 .17415 L
.77347 .17252 L
F
.77303 .17415 m
.77633 .17415 L
.77632 .17413 L
.77347 .17578 L
.77303 .17415 L
F
.77347 .17578 m
.77632 .17413 L
.77631 .17411 L
.77467 .17697 L
.77347 .17578 L
F
.77467 .17697 m
.77631 .17411 L
.77628 .1741 L
.77631 .1774 L
.77467 .17697 L
F
.77628 .1741 m
.77626 .1774 L
.77789 .17697 L
.77626 .17411 L
.77628 .1741 L
F
.77626 .17411 m
.77789 .17697 L
.77909 .17578 L
.77624 .17413 L
.77626 .17411 L
F
.77624 .17413 m
.77909 .17578 L
.77953 .17415 L
.77623 .17415 L
.77624 .17413 L
F
.77623 .17415 m
.77953 .17415 L
.77909 .17252 L
.77624 .17418 L
.77623 .17415 L
F
.77624 .17418 m
.77909 .17252 L
.77789 .17133 L
.77626 .17419 L
.77624 .17418 L
F
.77626 .17419 m
.77789 .17133 L
.77626 .1709 L
.77628 .1742 L
.77626 .17419 L
F
.77626 .1774 m
.77623 .18047 L
.77941 .17964 L
.77789 .17697 L
.77626 .1774 L
F
.77789 .17697 m
.77941 .17964 L
.78175 .17733 L
.77909 .17578 L
.77789 .17697 L
F
.77909 .17578 m
.78175 .17733 L
.7826 .17415 L
.77953 .17415 L
.77909 .17578 L
F
.77953 .17415 m
.7826 .17415 L
.78175 .17098 L
.77909 .17252 L
.77953 .17415 L
F
.77909 .17252 m
.78175 .17098 L
.77941 .16866 L
.77789 .17133 L
.77909 .17252 L
F
.77789 .17133 m
.77941 .16866 L
.77623 .16783 L
.77626 .1709 L
.77789 .17133 L
F
.77623 .18047 m
.77621 .18311 L
.78072 .18194 L
.77941 .17964 L
.77623 .18047 L
F
.77941 .17964 m
.78072 .18194 L
.78403 .17865 L
.78175 .17733 L
.77941 .17964 L
F
.78175 .17733 m
.78403 .17865 L
.78524 .17415 L
.7826 .17415 L
.78175 .17733 L
F
.7826 .17415 m
.78524 .17415 L
.78403 .16965 L
.78175 .17098 L
.7826 .17415 L
F
.78175 .17098 m
.78403 .16965 L
.78072 .16637 L
.77941 .16866 L
.78175 .17098 L
F
.77941 .16866 m
.78072 .16637 L
.77621 .16519 L
.77623 .16783 L
.77941 .16866 L
F
.77621 .18311 m
.7762 .18513 L
.78172 .18369 L
.78072 .18194 L
.77621 .18311 L
F
.78072 .18194 m
.78172 .18369 L
.78578 .17967 L
.78403 .17865 L
.78072 .18194 L
F
.78403 .17865 m
.78578 .17967 L
.78726 .17415 L
.78524 .17415 L
.78403 .17865 L
F
.78524 .17415 m
.78726 .17415 L
.78578 .16864 L
.78403 .16965 L
.78524 .17415 L
F
.78403 .16965 m
.78578 .16864 L
.78172 .16461 L
.78072 .16637 L
.78403 .16965 L
F
.78072 .16637 m
.78172 .16461 L
.7762 .16317 L
.77621 .16519 L
.78072 .16637 L
F
.7762 .18513 m
.77619 .1864 L
.78235 .18479 L
.78172 .18369 L
.7762 .18513 L
F
.78172 .18369 m
.78235 .18479 L
.78687 .1803 L
.78578 .17967 L
.78172 .18369 L
F
.78578 .17967 m
.78687 .1803 L
.78853 .17415 L
.78726 .17415 L
.78578 .17967 L
F
.78726 .17415 m
.78853 .17415 L
.78687 .168 L
.78578 .16864 L
.78726 .17415 L
F
.78578 .16864 m
.78687 .168 L
.78235 .16351 L
.78172 .16461 L
.78578 .16864 L
F
.78172 .16461 m
.78235 .16351 L
.77619 .1619 L
.7762 .16317 L
.78172 .16461 L
F
.77619 .1864 m
.77618 .18682 L
.78256 .18516 L
.78235 .18479 L
.77619 .1864 L
F
.78235 .18479 m
.78256 .18516 L
.78724 .18052 L
.78687 .1803 L
.78235 .18479 L
F
.78687 .1803 m
.78724 .18052 L
.78895 .17415 L
.78853 .17415 L
.78687 .1803 L
F
.78853 .17415 m
.78895 .17415 L
.78724 .16779 L
.78687 .168 L
.78853 .17415 L
F
.78687 .168 m
.78724 .16779 L
.78256 .16315 L
.78235 .16351 L
.78687 .168 L
F
.78235 .16351 m
.78256 .16315 L
.77618 .16148 L
.77619 .1619 L
.78235 .16351 L
F
.77628 .1742 m
.77631 .1709 L
.77467 .17133 L
.77631 .17419 L
.77628 .1742 L
F
.77631 .17419 m
.77467 .17133 L
.77347 .17252 L
.77632 .17418 L
.77631 .17419 L
F
.77632 .17418 m
.77347 .17252 L
.77303 .17415 L
.77633 .17415 L
.77632 .17418 L
F
.77633 .17415 m
.77303 .17415 L
.77347 .17578 L
.77632 .17413 L
.77633 .17415 L
F
.77632 .17413 m
.77347 .17578 L
.77467 .17697 L
.77631 .17411 L
.77632 .17413 L
F
.77631 .17411 m
.77467 .17697 L
.77631 .1774 L
.77628 .1741 L
.77631 .17411 L
F
.77631 .1709 m
.77633 .16783 L
.77315 .16866 L
.77467 .17133 L
.77631 .1709 L
F
.77467 .17133 m
.77315 .16866 L
.77081 .17098 L
.77347 .17252 L
.77467 .17133 L
F
.77347 .17252 m
.77081 .17098 L
.76996 .17415 L
.77303 .17415 L
.77347 .17252 L
F
.77303 .17415 m
.76996 .17415 L
.77081 .17733 L
.77347 .17578 L
.77303 .17415 L
F
.77347 .17578 m
.77081 .17733 L
.77315 .17964 L
.77467 .17697 L
.77347 .17578 L
F
.77467 .17697 m
.77315 .17964 L
.77633 .18047 L
.77631 .1774 L
.77467 .17697 L
F
.77633 .16783 m
.77635 .16519 L
.77184 .16637 L
.77315 .16866 L
.77633 .16783 L
F
.77315 .16866 m
.77184 .16637 L
.76853 .16965 L
.77081 .17098 L
.77315 .16866 L
F
.77081 .17098 m
.76853 .16965 L
.76732 .17415 L
.76996 .17415 L
.77081 .17098 L
F
.76996 .17415 m
.76732 .17415 L
.76853 .17865 L
.77081 .17733 L
.76996 .17415 L
F
.77081 .17733 m
.76853 .17865 L
.77184 .18194 L
.77315 .17964 L
.77081 .17733 L
F
.77315 .17964 m
.77184 .18194 L
.77635 .18311 L
.77633 .18047 L
.77315 .17964 L
F
.77635 .16519 m
.77637 .16317 L
.77084 .16461 L
.77184 .16637 L
.77635 .16519 L
F
.77184 .16637 m
.77084 .16461 L
.76678 .16864 L
.76853 .16965 L
.77184 .16637 L
F
.76853 .16965 m
.76678 .16864 L
.7653 .17415 L
.76732 .17415 L
.76853 .16965 L
F
.76732 .17415 m
.7653 .17415 L
.76678 .17967 L
.76853 .17865 L
.76732 .17415 L
F
.76853 .17865 m
.76678 .17967 L
.77084 .18369 L
.77184 .18194 L
.76853 .17865 L
F
.77184 .18194 m
.77084 .18369 L
.77637 .18513 L
.77635 .18311 L
.77184 .18194 L
F
.77637 .16317 m
.77638 .1619 L
.77021 .16351 L
.77084 .16461 L
.77637 .16317 L
F
.77084 .16461 m
.77021 .16351 L
.76569 .168 L
.76678 .16864 L
.77084 .16461 L
F
.76678 .16864 m
.76569 .168 L
.76403 .17415 L
.7653 .17415 L
.76678 .16864 L
F
.7653 .17415 m
.76403 .17415 L
.76569 .1803 L
.76678 .17967 L
.7653 .17415 L
F
.76678 .17967 m
.76569 .1803 L
.77021 .18479 L
.77084 .18369 L
.76678 .17967 L
F
.77084 .18369 m
.77021 .18479 L
.77638 .1864 L
.77637 .18513 L
.77084 .18369 L
F
.77638 .1619 m
.77638 .16148 L
.77 .16315 L
.77021 .16351 L
.77638 .1619 L
F
.77021 .16351 m
.77 .16315 L
.76532 .16779 L
.76569 .168 L
.77021 .16351 L
F
.76569 .168 m
.76532 .16779 L
.76361 .17415 L
.76403 .17415 L
.76569 .168 L
F
.76403 .17415 m
.76361 .17415 L
.76532 .18052 L
.76569 .1803 L
.76403 .17415 L
F
.76569 .1803 m
.76532 .18052 L
.77 .18516 L
.77021 .18479 L
.76569 .1803 L
F
.77021 .18479 m
.77 .18516 L
.77638 .18682 L
.77638 .1864 L
.77021 .18479 L
F
.77583 .23252 m
.77584 .2321 L
.782 .23049 L
.78221 .23085 L
.77583 .23252 L
F
.78221 .23085 m
.782 .23049 L
.78652 .226 L
.78689 .22621 L
.78221 .23085 L
F
.78689 .22621 m
.78652 .226 L
.78818 .21985 L
.7886 .21985 L
.78689 .22621 L
F
.7886 .21985 m
.78818 .21985 L
.78652 .2137 L
.78689 .21348 L
.7886 .21985 L
F
.78689 .21348 m
.78652 .2137 L
.782 .20921 L
.78221 .20884 L
.78689 .21348 L
F
.78221 .20884 m
.782 .20921 L
.77584 .2076 L
.77583 .20718 L
.78221 .20884 L
F
.77584 .2321 m
.77585 .23083 L
.78137 .22939 L
.782 .23049 L
.77584 .2321 L
F
.782 .23049 m
.78137 .22939 L
.78543 .22536 L
.78652 .226 L
.782 .23049 L
F
.78652 .226 m
.78543 .22536 L
.78691 .21985 L
.78818 .21985 L
.78652 .226 L
F
.78818 .21985 m
.78691 .21985 L
.78543 .21433 L
.78652 .2137 L
.78818 .21985 L
F
.78652 .2137 m
.78543 .21433 L
.78137 .21031 L
.782 .20921 L
.78652 .2137 L
F
.782 .20921 m
.78137 .21031 L
.77585 .20887 L
.77584 .2076 L
.782 .20921 L
F
.77585 .23083 m
.77586 .22881 L
.78037 .22763 L
.78137 .22939 L
.77585 .23083 L
F
.78137 .22939 m
.78037 .22763 L
.78368 .22435 L
.78543 .22536 L
.78137 .22939 L
F
.78543 .22536 m
.78368 .22435 L
.78489 .21985 L
.78691 .21985 L
.78543 .22536 L
F
.78691 .21985 m
.78489 .21985 L
.78368 .21535 L
.78543 .21433 L
.78691 .21985 L
F
.78543 .21433 m
.78368 .21535 L
.78037 .21206 L
.78137 .21031 L
.78543 .21433 L
F
.78137 .21031 m
.78037 .21206 L
.77586 .21089 L
.77585 .20887 L
.78137 .21031 L
F
.77586 .22881 m
.77588 .22617 L
.77906 .22534 L
.78037 .22763 L
.77586 .22881 L
F
.78037 .22763 m
.77906 .22534 L
.7814 .22302 L
.78368 .22435 L
.78037 .22763 L
F
.78368 .22435 m
.7814 .22302 L
.78225 .21985 L
.78489 .21985 L
.78368 .22435 L
F
.78489 .21985 m
.78225 .21985 L
.7814 .21667 L
.78368 .21535 L
.78489 .21985 L
F
.78368 .21535 m
.7814 .21667 L
.77906 .21436 L
.78037 .21206 L
.78368 .21535 L
F
.78037 .21206 m
.77906 .21436 L
.77588 .21353 L
.77586 .21089 L
.78037 .21206 L
F
.77588 .22617 m
.77591 .2231 L
.77754 .22267 L
.77906 .22534 L
.77588 .22617 L
F
.77906 .22534 m
.77754 .22267 L
.77874 .22148 L
.7814 .22302 L
.77906 .22534 L
F
.7814 .22302 m
.77874 .22148 L
.77918 .21985 L
.78225 .21985 L
.7814 .22302 L
F
.78225 .21985 m
.77918 .21985 L
.77874 .21822 L
.7814 .21667 L
.78225 .21985 L
F
.7814 .21667 m
.77874 .21822 L
.77754 .21703 L
.77906 .21436 L
.7814 .21667 L
F
.77906 .21436 m
.77754 .21703 L
.77591 .2166 L
.77588 .21353 L
.77906 .21436 L
F
.77591 .2231 m
.77593 .2198 L
.77591 .2198 L
.77754 .22267 L
.77591 .2231 L
F
.77754 .22267 m
.77591 .2198 L
.77589 .21982 L
.77874 .22148 L
.77754 .22267 L
F
.77874 .22148 m
.77589 .21982 L
.77588 .21985 L
.77918 .21985 L
.77874 .22148 L
F
.77918 .21985 m
.77588 .21985 L
.77589 .21987 L
.77874 .21822 L
.77918 .21985 L
F
.77874 .21822 m
.77589 .21987 L
.77591 .21989 L
.77754 .21703 L
.77874 .21822 L
F
.77754 .21703 m
.77591 .21989 L
.77593 .2199 L
.77591 .2166 L
.77754 .21703 L
F
.77603 .20718 m
.77603 .2076 L
.76986 .20921 L
.76965 .20884 L
.77603 .20718 L
F
.76965 .20884 m
.76986 .20921 L
.76534 .2137 L
.76497 .21348 L
.76965 .20884 L
F
.76497 .21348 m
.76534 .2137 L
.76368 .21985 L
.76326 .21985 L
.76497 .21348 L
F
.76326 .21985 m
.76368 .21985 L
.76534 .226 L
.76497 .22621 L
.76326 .21985 L
F
.76497 .22621 m
.76534 .226 L
.76986 .23049 L
.76965 .23085 L
.76497 .22621 L
F
.76965 .23085 m
.76986 .23049 L
.77603 .2321 L
.77603 .23252 L
.76965 .23085 L
F
.77603 .2076 m
.77602 .20887 L
.77049 .21031 L
.76986 .20921 L
.77603 .2076 L
F
.76986 .20921 m
.77049 .21031 L
.76643 .21433 L
.76534 .2137 L
.76986 .20921 L
F
.76534 .2137 m
.76643 .21433 L
.76495 .21985 L
.76368 .21985 L
.76534 .2137 L
F
.76368 .21985 m
.76495 .21985 L
.76643 .22536 L
.76534 .226 L
.76368 .21985 L
F
.76534 .226 m
.76643 .22536 L
.77049 .22939 L
.76986 .23049 L
.76534 .226 L
F
.76986 .23049 m
.77049 .22939 L
.77602 .23083 L
.77603 .2321 L
.76986 .23049 L
F
.77602 .20887 m
.776 .21089 L
.77149 .21206 L
.77049 .21031 L
.77602 .20887 L
F
.77049 .21031 m
.77149 .21206 L
.76818 .21535 L
.76643 .21433 L
.77049 .21031 L
F
.76643 .21433 m
.76818 .21535 L
.76697 .21985 L
.76495 .21985 L
.76643 .21433 L
F
.76495 .21985 m
.76697 .21985 L
.76818 .22435 L
.76643 .22536 L
.76495 .21985 L
F
.76643 .22536 m
.76818 .22435 L
.77149 .22763 L
.77049 .22939 L
.76643 .22536 L
F
.77049 .22939 m
.77149 .22763 L
.776 .22881 L
.77602 .23083 L
.77049 .22939 L
F
.776 .21089 m
.77598 .21353 L
.7728 .21436 L
.77149 .21206 L
.776 .21089 L
F
.77149 .21206 m
.7728 .21436 L
.77046 .21667 L
.76818 .21535 L
.77149 .21206 L
F
.76818 .21535 m
.77046 .21667 L
.76961 .21985 L
.76697 .21985 L
.76818 .21535 L
F
.76697 .21985 m
.76961 .21985 L
.77046 .22302 L
.76818 .22435 L
.76697 .21985 L
F
.76818 .22435 m
.77046 .22302 L
.7728 .22534 L
.77149 .22763 L
.76818 .22435 L
F
.77149 .22763 m
.7728 .22534 L
.77598 .22617 L
.776 .22881 L
.77149 .22763 L
F
.77598 .21353 m
.77596 .2166 L
.77432 .21703 L
.7728 .21436 L
.77598 .21353 L
F
.7728 .21436 m
.77432 .21703 L
.77312 .21822 L
.77046 .21667 L
.7728 .21436 L
F
.77046 .21667 m
.77312 .21822 L
.77268 .21985 L
.76961 .21985 L
.77046 .21667 L
F
.76961 .21985 m
.77268 .21985 L
.77312 .22148 L
.77046 .22302 L
.76961 .21985 L
F
.77046 .22302 m
.77312 .22148 L
.77432 .22267 L
.7728 .22534 L
.77046 .22302 L
F
.7728 .22534 m
.77432 .22267 L
.77596 .2231 L
.77598 .22617 L
.7728 .22534 L
F
.77596 .2166 m
.77593 .2199 L
.77596 .21989 L
.77432 .21703 L
.77596 .2166 L
F
.77432 .21703 m
.77596 .21989 L
.77597 .21987 L
.77312 .21822 L
.77432 .21703 L
F
.77312 .21822 m
.77597 .21987 L
.77598 .21985 L
.77268 .21985 L
.77312 .21822 L
F
.77268 .21985 m
.77598 .21985 L
.77597 .21982 L
.77312 .22148 L
.77268 .21985 L
F
.77312 .22148 m
.77597 .21982 L
.77596 .2198 L
.77432 .22267 L
.77312 .22148 L
F
.77432 .22267 m
.77596 .2198 L
.77593 .2198 L
.77596 .2231 L
.77432 .22267 L
F
.77593 .2198 m
.77591 .2231 L
.77754 .22267 L
.77591 .2198 L
.77593 .2198 L
F
.77591 .2198 m
.77754 .22267 L
.77874 .22148 L
.77589 .21982 L
.77591 .2198 L
F
.77589 .21982 m
.77874 .22148 L
.77918 .21985 L
.77588 .21985 L
.77589 .21982 L
F
.77588 .21985 m
.77918 .21985 L
.77874 .21822 L
.77589 .21987 L
.77588 .21985 L
F
.77589 .21987 m
.77874 .21822 L
.77754 .21703 L
.77591 .21989 L
.77589 .21987 L
F
.77591 .21989 m
.77754 .21703 L
.77591 .2166 L
.77593 .2199 L
.77591 .21989 L
F
.77591 .2231 m
.77588 .22617 L
.77906 .22534 L
.77754 .22267 L
.77591 .2231 L
F
.77754 .22267 m
.77906 .22534 L
.7814 .22302 L
.77874 .22148 L
.77754 .22267 L
F
.77874 .22148 m
.7814 .22302 L
.78225 .21985 L
.77918 .21985 L
.77874 .22148 L
F
.77918 .21985 m
.78225 .21985 L
.7814 .21667 L
.77874 .21822 L
.77918 .21985 L
F
.77874 .21822 m
.7814 .21667 L
.77906 .21436 L
.77754 .21703 L
.77874 .21822 L
F
.77754 .21703 m
.77906 .21436 L
.77588 .21353 L
.77591 .2166 L
.77754 .21703 L
F
.77588 .22617 m
.77586 .22881 L
.78037 .22763 L
.77906 .22534 L
.77588 .22617 L
F
.77906 .22534 m
.78037 .22763 L
.78368 .22435 L
.7814 .22302 L
.77906 .22534 L
F
.7814 .22302 m
.78368 .22435 L
.78489 .21985 L
.78225 .21985 L
.7814 .22302 L
F
.78225 .21985 m
.78489 .21985 L
.78368 .21535 L
.7814 .21667 L
.78225 .21985 L
F
.7814 .21667 m
.78368 .21535 L
.78037 .21206 L
.77906 .21436 L
.7814 .21667 L
F
.77906 .21436 m
.78037 .21206 L
.77586 .21089 L
.77588 .21353 L
.77906 .21436 L
F
.77586 .22881 m
.77585 .23083 L
.78137 .22939 L
.78037 .22763 L
.77586 .22881 L
F
.78037 .22763 m
.78137 .22939 L
.78543 .22536 L
.78368 .22435 L
.78037 .22763 L
F
.78368 .22435 m
.78543 .22536 L
.78691 .21985 L
.78489 .21985 L
.78368 .22435 L
F
.78489 .21985 m
.78691 .21985 L
.78543 .21433 L
.78368 .21535 L
.78489 .21985 L
F
.78368 .21535 m
.78543 .21433 L
.78137 .21031 L
.78037 .21206 L
.78368 .21535 L
F
.78037 .21206 m
.78137 .21031 L
.77585 .20887 L
.77586 .21089 L
.78037 .21206 L
F
.77585 .23083 m
.77584 .2321 L
.782 .23049 L
.78137 .22939 L
.77585 .23083 L
F
.78137 .22939 m
.782 .23049 L
.78652 .226 L
.78543 .22536 L
.78137 .22939 L
F
.78543 .22536 m
.78652 .226 L
.78818 .21985 L
.78691 .21985 L
.78543 .22536 L
F
.78691 .21985 m
.78818 .21985 L
.78652 .2137 L
.78543 .21433 L
.78691 .21985 L
F
.78543 .21433 m
.78652 .2137 L
.782 .20921 L
.78137 .21031 L
.78543 .21433 L
F
.78137 .21031 m
.782 .20921 L
.77584 .2076 L
.77585 .20887 L
.78137 .21031 L
F
.77584 .2321 m
.77583 .23252 L
.78221 .23085 L
.782 .23049 L
.77584 .2321 L
F
.782 .23049 m
.78221 .23085 L
.78689 .22621 L
.78652 .226 L
.782 .23049 L
F
.78652 .226 m
.78689 .22621 L
.7886 .21985 L
.78818 .21985 L
.78652 .226 L
F
.78818 .21985 m
.7886 .21985 L
.78689 .21348 L
.78652 .2137 L
.78818 .21985 L
F
.78652 .2137 m
.78689 .21348 L
.78221 .20884 L
.782 .20921 L
.78652 .2137 L
F
.782 .20921 m
.78221 .20884 L
.77583 .20718 L
.77584 .2076 L
.782 .20921 L
F
.77593 .2199 m
.77596 .2166 L
.77432 .21703 L
.77596 .21989 L
.77593 .2199 L
F
.77596 .21989 m
.77432 .21703 L
.77312 .21822 L
.77597 .21987 L
.77596 .21989 L
F
.77597 .21987 m
.77312 .21822 L
.77268 .21985 L
.77598 .21985 L
.77597 .21987 L
F
.77598 .21985 m
.77268 .21985 L
.77312 .22148 L
.77597 .21982 L
.77598 .21985 L
F
.77597 .21982 m
.77312 .22148 L
.77432 .22267 L
.77596 .2198 L
.77597 .21982 L
F
.77596 .2198 m
.77432 .22267 L
.77596 .2231 L
.77593 .2198 L
.77596 .2198 L
F
.77596 .2166 m
.77598 .21353 L
.7728 .21436 L
.77432 .21703 L
.77596 .2166 L
F
.77432 .21703 m
.7728 .21436 L
.77046 .21667 L
.77312 .21822 L
.77432 .21703 L
F
.77312 .21822 m
.77046 .21667 L
.76961 .21985 L
.77268 .21985 L
.77312 .21822 L
F
.77268 .21985 m
.76961 .21985 L
.77046 .22302 L
.77312 .22148 L
.77268 .21985 L
F
.77312 .22148 m
.77046 .22302 L
.7728 .22534 L
.77432 .22267 L
.77312 .22148 L
F
.77432 .22267 m
.7728 .22534 L
.77598 .22617 L
.77596 .2231 L
.77432 .22267 L
F
.77598 .21353 m
.776 .21089 L
.77149 .21206 L
.7728 .21436 L
.77598 .21353 L
F
.7728 .21436 m
.77149 .21206 L
.76818 .21535 L
.77046 .21667 L
.7728 .21436 L
F
.77046 .21667 m
.76818 .21535 L
.76697 .21985 L
.76961 .21985 L
.77046 .21667 L
F
.76961 .21985 m
.76697 .21985 L
.76818 .22435 L
.77046 .22302 L
.76961 .21985 L
F
.77046 .22302 m
.76818 .22435 L
.77149 .22763 L
.7728 .22534 L
.77046 .22302 L
F
.7728 .22534 m
.77149 .22763 L
.776 .22881 L
.77598 .22617 L
.7728 .22534 L
F
.776 .21089 m
.77602 .20887 L
.77049 .21031 L
.77149 .21206 L
.776 .21089 L
F
.77149 .21206 m
.77049 .21031 L
.76643 .21433 L
.76818 .21535 L
.77149 .21206 L
F
.76818 .21535 m
.76643 .21433 L
.76495 .21985 L
.76697 .21985 L
.76818 .21535 L
F
.76697 .21985 m
.76495 .21985 L
.76643 .22536 L
.76818 .22435 L
.76697 .21985 L
F
.76818 .22435 m
.76643 .22536 L
.77049 .22939 L
.77149 .22763 L
.76818 .22435 L
F
.77149 .22763 m
.77049 .22939 L
.77602 .23083 L
.776 .22881 L
.77149 .22763 L
F
.77602 .20887 m
.77603 .2076 L
.76986 .20921 L
.77049 .21031 L
.77602 .20887 L
F
.77049 .21031 m
.76986 .20921 L
.76534 .2137 L
.76643 .21433 L
.77049 .21031 L
F
.76643 .21433 m
.76534 .2137 L
.76368 .21985 L
.76495 .21985 L
.76643 .21433 L
F
.76495 .21985 m
.76368 .21985 L
.76534 .226 L
.76643 .22536 L
.76495 .21985 L
F
.76643 .22536 m
.76534 .226 L
.76986 .23049 L
.77049 .22939 L
.76643 .22536 L
F
.77049 .22939 m
.76986 .23049 L
.77603 .2321 L
.77602 .23083 L
.77049 .22939 L
F
.77603 .2076 m
.77603 .20718 L
.76965 .20884 L
.76986 .20921 L
.77603 .2076 L
F
.76986 .20921 m
.76965 .20884 L
.76497 .21348 L
.76534 .2137 L
.76986 .20921 L
F
.76534 .2137 m
.76497 .21348 L
.76326 .21985 L
.76368 .21985 L
.76534 .2137 L
F
.76368 .21985 m
.76326 .21985 L
.76497 .22621 L
.76534 .226 L
.76368 .21985 L
F
.76534 .226 m
.76497 .22621 L
.76965 .23085 L
.76986 .23049 L
.76534 .226 L
F
.76986 .23049 m
.76965 .23085 L
.77603 .23252 L
.77603 .2321 L
.76986 .23049 L
F
.78497 .26526 m
.78498 .26484 L
.79114 .26323 L
.79135 .26359 L
.78497 .26526 L
F
.79135 .26359 m
.79114 .26323 L
.79566 .25874 L
.79603 .25895 L
.79135 .26359 L
F
.79603 .25895 m
.79566 .25874 L
.79732 .25259 L
.79774 .25259 L
.79603 .25895 L
F
.79774 .25259 m
.79732 .25259 L
.79566 .24644 L
.79603 .24622 L
.79774 .25259 L
F
.79603 .24622 m
.79566 .24644 L
.79114 .24195 L
.79135 .24158 L
.79603 .24622 L
F
.79135 .24158 m
.79114 .24195 L
.78498 .24034 L
.78497 .23992 L
.79135 .24158 L
F
.78498 .26484 m
.78499 .26357 L
.79051 .26213 L
.79114 .26323 L
.78498 .26484 L
F
.79114 .26323 m
.79051 .26213 L
.79457 .2581 L
.79566 .25874 L
.79114 .26323 L
F
.79566 .25874 m
.79457 .2581 L
.79606 .25259 L
.79732 .25259 L
.79566 .25874 L
F
.79732 .25259 m
.79606 .25259 L
.79457 .24707 L
.79566 .24644 L
.79732 .25259 L
F
.79566 .24644 m
.79457 .24707 L
.79051 .24305 L
.79114 .24195 L
.79566 .24644 L
F
.79114 .24195 m
.79051 .24305 L
.78499 .24161 L
.78498 .24034 L
.79114 .24195 L
F
.78499 .26357 m
.785 .26155 L
.78951 .26037 L
.79051 .26213 L
.78499 .26357 L
F
.79051 .26213 m
.78951 .26037 L
.79282 .25709 L
.79457 .2581 L
.79051 .26213 L
F
.79457 .2581 m
.79282 .25709 L
.79403 .25259 L
.79606 .25259 L
.79457 .2581 L
F
.79606 .25259 m
.79403 .25259 L
.79282 .24809 L
.79457 .24707 L
.79606 .25259 L
F
.79457 .24707 m
.79282 .24809 L
.78951 .2448 L
.79051 .24305 L
.79457 .24707 L
F
.79051 .24305 m
.78951 .2448 L
.785 .24363 L
.78499 .24161 L
.79051 .24305 L
F
.785 .26155 m
.78502 .25891 L
.78821 .25808 L
.78951 .26037 L
.785 .26155 L
F
.78951 .26037 m
.78821 .25808 L
.79054 .25576 L
.79282 .25709 L
.78951 .26037 L
F
.79282 .25709 m
.79054 .25576 L
.79139 .25259 L
.79403 .25259 L
.79282 .25709 L
F
.79403 .25259 m
.79139 .25259 L
.79054 .24941 L
.79282 .24809 L
.79403 .25259 L
F
.79282 .24809 m
.79054 .24941 L
.78821 .2471 L
.78951 .2448 L
.79282 .24809 L
F
.78951 .2448 m
.78821 .2471 L
.78502 .24627 L
.785 .24363 L
.78951 .2448 L
F
.78502 .25891 m
.78505 .25584 L
.78668 .25541 L
.78821 .25808 L
.78502 .25891 L
F
.78821 .25808 m
.78668 .25541 L
.78788 .25422 L
.79054 .25576 L
.78821 .25808 L
F
.79054 .25576 m
.78788 .25422 L
.78832 .25259 L
.79139 .25259 L
.79054 .25576 L
F
.79139 .25259 m
.78832 .25259 L
.78788 .25096 L
.79054 .24941 L
.79139 .25259 L
F
.79054 .24941 m
.78788 .25096 L
.78668 .24977 L
.78821 .2471 L
.79054 .24941 L
F
.78821 .2471 m
.78668 .24977 L
.78505 .24934 L
.78502 .24627 L
.78821 .2471 L
F
.78505 .25584 m
.78507 .25254 L
.78505 .25255 L
.78668 .25541 L
.78505 .25584 L
F
.78668 .25541 m
.78505 .25255 L
.78503 .25256 L
.78788 .25422 L
.78668 .25541 L
F
.78788 .25422 m
.78503 .25256 L
.78502 .25259 L
.78832 .25259 L
.78788 .25422 L
F
.78832 .25259 m
.78502 .25259 L
.78503 .25261 L
.78788 .25096 L
.78832 .25259 L
F
.78788 .25096 m
.78503 .25261 L
.78505 .25263 L
.78668 .24977 L
.78788 .25096 L
F
.78668 .24977 m
.78505 .25263 L
.78507 .25264 L
.78505 .24934 L
.78668 .24977 L
F
.78517 .23992 m
.78517 .24034 L
.779 .24195 L
.77879 .24158 L
.78517 .23992 L
F
.77879 .24158 m
.779 .24195 L
.77448 .24644 L
.77412 .24622 L
.77879 .24158 L
F
.77412 .24622 m
.77448 .24644 L
.77282 .25259 L
.7724 .25259 L
.77412 .24622 L
F
.7724 .25259 m
.77282 .25259 L
.77448 .25874 L
.77412 .25895 L
.7724 .25259 L
F
.77412 .25895 m
.77448 .25874 L
.779 .26323 L
.77879 .26359 L
.77412 .25895 L
F
.77879 .26359 m
.779 .26323 L
.78517 .26484 L
.78517 .26526 L
.77879 .26359 L
F
.78517 .24034 m
.78516 .24161 L
.77963 .24305 L
.779 .24195 L
.78517 .24034 L
F
.779 .24195 m
.77963 .24305 L
.77558 .24707 L
.77448 .24644 L
.779 .24195 L
F
.77448 .24644 m
.77558 .24707 L
.77409 .25259 L
.77282 .25259 L
.77448 .24644 L
F
.77282 .25259 m
.77409 .25259 L
.77558 .2581 L
.77448 .25874 L
.77282 .25259 L
F
.77448 .25874 m
.77558 .2581 L
.77963 .26213 L
.779 .26323 L
.77448 .25874 L
F
.779 .26323 m
.77963 .26213 L
.78516 .26357 L
.78517 .26484 L
.779 .26323 L
F
.78516 .24161 m
.78514 .24363 L
.78063 .2448 L
.77963 .24305 L
.78516 .24161 L
F
.77963 .24305 m
.78063 .2448 L
.77732 .24809 L
.77558 .24707 L
.77963 .24305 L
F
.77558 .24707 m
.77732 .24809 L
.77611 .25259 L
.77409 .25259 L
.77558 .24707 L
F
.77409 .25259 m
.77611 .25259 L
.77732 .25709 L
.77558 .2581 L
.77409 .25259 L
F
.77558 .2581 m
.77732 .25709 L
.78063 .26037 L
.77963 .26213 L
.77558 .2581 L
F
.77963 .26213 m
.78063 .26037 L
.78514 .26155 L
.78516 .26357 L
.77963 .26213 L
F
.78514 .24363 m
.78512 .24627 L
.78194 .2471 L
.78063 .2448 L
.78514 .24363 L
F
.78063 .2448 m
.78194 .2471 L
.77961 .24941 L
.77732 .24809 L
.78063 .2448 L
F
.77732 .24809 m
.77961 .24941 L
.77875 .25259 L
.77611 .25259 L
.77732 .24809 L
F
.77611 .25259 m
.77875 .25259 L
.77961 .25576 L
.77732 .25709 L
.77611 .25259 L
F
.77732 .25709 m
.77961 .25576 L
.78194 .25808 L
.78063 .26037 L
.77732 .25709 L
F
.78063 .26037 m
.78194 .25808 L
.78512 .25891 L
.78514 .26155 L
.78063 .26037 L
F
.78512 .24627 m
.7851 .24934 L
.78346 .24977 L
.78194 .2471 L
.78512 .24627 L
F
.78194 .2471 m
.78346 .24977 L
.78226 .25096 L
.77961 .24941 L
.78194 .2471 L
F
.77961 .24941 m
.78226 .25096 L
.78183 .25259 L
.77875 .25259 L
.77961 .24941 L
F
.77875 .25259 m
.78183 .25259 L
.78226 .25422 L
.77961 .25576 L
.77875 .25259 L
F
.77961 .25576 m
.78226 .25422 L
.78346 .25541 L
.78194 .25808 L
.77961 .25576 L
F
.78194 .25808 m
.78346 .25541 L
.7851 .25584 L
.78512 .25891 L
.78194 .25808 L
F
.7851 .24934 m
.78507 .25264 L
.7851 .25263 L
.78346 .24977 L
.7851 .24934 L
F
.78346 .24977 m
.7851 .25263 L
.78512 .25261 L
.78226 .25096 L
.78346 .24977 L
F
.78226 .25096 m
.78512 .25261 L
.78512 .25259 L
.78183 .25259 L
.78226 .25096 L
F
.78183 .25259 m
.78512 .25259 L
.78512 .25256 L
.78226 .25422 L
.78183 .25259 L
F
.78226 .25422 m
.78512 .25256 L
.7851 .25255 L
.78346 .25541 L
.78226 .25422 L
F
.78346 .25541 m
.7851 .25255 L
.78507 .25254 L
.7851 .25584 L
.78346 .25541 L
F
.78507 .25254 m
.78505 .25584 L
.78668 .25541 L
.78505 .25255 L
.78507 .25254 L
F
.78505 .25255 m
.78668 .25541 L
.78788 .25422 L
.78503 .25256 L
.78505 .25255 L
F
.78503 .25256 m
.78788 .25422 L
.78832 .25259 L
.78502 .25259 L
.78503 .25256 L
F
.78502 .25259 m
.78832 .25259 L
.78788 .25096 L
.78503 .25261 L
.78502 .25259 L
F
.78503 .25261 m
.78788 .25096 L
.78668 .24977 L
.78505 .25263 L
.78503 .25261 L
F
.78505 .25263 m
.78668 .24977 L
.78505 .24934 L
.78507 .25264 L
.78505 .25263 L
F
.78505 .25584 m
.78502 .25891 L
.78821 .25808 L
.78668 .25541 L
.78505 .25584 L
F
.78668 .25541 m
.78821 .25808 L
.79054 .25576 L
.78788 .25422 L
.78668 .25541 L
F
.78788 .25422 m
.79054 .25576 L
.79139 .25259 L
.78832 .25259 L
.78788 .25422 L
F
.78832 .25259 m
.79139 .25259 L
.79054 .24941 L
.78788 .25096 L
.78832 .25259 L
F
.78788 .25096 m
.79054 .24941 L
.78821 .2471 L
.78668 .24977 L
.78788 .25096 L
F
.78668 .24977 m
.78821 .2471 L
.78502 .24627 L
.78505 .24934 L
.78668 .24977 L
F
.78502 .25891 m
.785 .26155 L
.78951 .26037 L
.78821 .25808 L
.78502 .25891 L
F
.78821 .25808 m
.78951 .26037 L
.79282 .25709 L
.79054 .25576 L
.78821 .25808 L
F
.79054 .25576 m
.79282 .25709 L
.79403 .25259 L
.79139 .25259 L
.79054 .25576 L
F
.79139 .25259 m
.79403 .25259 L
.79282 .24809 L
.79054 .24941 L
.79139 .25259 L
F
.79054 .24941 m
.79282 .24809 L
.78951 .2448 L
.78821 .2471 L
.79054 .24941 L
F
.78821 .2471 m
.78951 .2448 L
.785 .24363 L
.78502 .24627 L
.78821 .2471 L
F
.785 .26155 m
.78499 .26357 L
.79051 .26213 L
.78951 .26037 L
.785 .26155 L
F
.78951 .26037 m
.79051 .26213 L
.79457 .2581 L
.79282 .25709 L
.78951 .26037 L
F
.79282 .25709 m
.79457 .2581 L
.79606 .25259 L
.79403 .25259 L
.79282 .25709 L
F
.79403 .25259 m
.79606 .25259 L
.79457 .24707 L
.79282 .24809 L
.79403 .25259 L
F
.79282 .24809 m
.79457 .24707 L
.79051 .24305 L
.78951 .2448 L
.79282 .24809 L
F
.78951 .2448 m
.79051 .24305 L
.78499 .24161 L
.785 .24363 L
.78951 .2448 L
F
.78499 .26357 m
.78498 .26484 L
.79114 .26323 L
.79051 .26213 L
.78499 .26357 L
F
.79051 .26213 m
.79114 .26323 L
.79566 .25874 L
.79457 .2581 L
.79051 .26213 L
F
.79457 .2581 m
.79566 .25874 L
.79732 .25259 L
.79606 .25259 L
.79457 .2581 L
F
.79606 .25259 m
.79732 .25259 L
.79566 .24644 L
.79457 .24707 L
.79606 .25259 L
F
.79457 .24707 m
.79566 .24644 L
.79114 .24195 L
.79051 .24305 L
.79457 .24707 L
F
.79051 .24305 m
.79114 .24195 L
.78498 .24034 L
.78499 .24161 L
.79051 .24305 L
F
.78498 .26484 m
.78497 .26526 L
.79135 .26359 L
.79114 .26323 L
.78498 .26484 L
F
.79114 .26323 m
.79135 .26359 L
.79603 .25895 L
.79566 .25874 L
.79114 .26323 L
F
.79566 .25874 m
.79603 .25895 L
.79774 .25259 L
.79732 .25259 L
.79566 .25874 L
F
.79732 .25259 m
.79774 .25259 L
.79603 .24622 L
.79566 .24644 L
.79732 .25259 L
F
.79566 .24644 m
.79603 .24622 L
.79135 .24158 L
.79114 .24195 L
.79566 .24644 L
F
.79114 .24195 m
.79135 .24158 L
.78497 .23992 L
.78498 .24034 L
.79114 .24195 L
F
.78507 .25264 m
.7851 .24934 L
.78346 .24977 L
.7851 .25263 L
.78507 .25264 L
F
.7851 .25263 m
.78346 .24977 L
.78226 .25096 L
.78512 .25261 L
.7851 .25263 L
F
.78512 .25261 m
.78226 .25096 L
.78183 .25259 L
.78512 .25259 L
.78512 .25261 L
F
.78512 .25259 m
.78183 .25259 L
.78226 .25422 L
.78512 .25256 L
.78512 .25259 L
F
.78512 .25256 m
.78226 .25422 L
.78346 .25541 L
.7851 .25255 L
.78512 .25256 L
F
.7851 .25255 m
.78346 .25541 L
.7851 .25584 L
.78507 .25254 L
.7851 .25255 L
F
.7851 .24934 m
.78512 .24627 L
.78194 .2471 L
.78346 .24977 L
.7851 .24934 L
F
.78346 .24977 m
.78194 .2471 L
.77961 .24941 L
.78226 .25096 L
.78346 .24977 L
F
.78226 .25096 m
.77961 .24941 L
.77875 .25259 L
.78183 .25259 L
.78226 .25096 L
F
.78183 .25259 m
.77875 .25259 L
.77961 .25576 L
.78226 .25422 L
.78183 .25259 L
F
.78226 .25422 m
.77961 .25576 L
.78194 .25808 L
.78346 .25541 L
.78226 .25422 L
F
.78346 .25541 m
.78194 .25808 L
.78512 .25891 L
.7851 .25584 L
.78346 .25541 L
F
.78512 .24627 m
.78514 .24363 L
.78063 .2448 L
.78194 .2471 L
.78512 .24627 L
F
.78194 .2471 m
.78063 .2448 L
.77732 .24809 L
.77961 .24941 L
.78194 .2471 L
F
.77961 .24941 m
.77732 .24809 L
.77611 .25259 L
.77875 .25259 L
.77961 .24941 L
F
.77875 .25259 m
.77611 .25259 L
.77732 .25709 L
.77961 .25576 L
.77875 .25259 L
F
.77961 .25576 m
.77732 .25709 L
.78063 .26037 L
.78194 .25808 L
.77961 .25576 L
F
.78194 .25808 m
.78063 .26037 L
.78514 .26155 L
.78512 .25891 L
.78194 .25808 L
F
.78514 .24363 m
.78516 .24161 L
.77963 .24305 L
.78063 .2448 L
.78514 .24363 L
F
.78063 .2448 m
.77963 .24305 L
.77558 .24707 L
.77732 .24809 L
.78063 .2448 L
F
.77732 .24809 m
.77558 .24707 L
.77409 .25259 L
.77611 .25259 L
.77732 .24809 L
F
.77611 .25259 m
.77409 .25259 L
.77558 .2581 L
.77732 .25709 L
.77611 .25259 L
F
.77732 .25709 m
.77558 .2581 L
.77963 .26213 L
.78063 .26037 L
.77732 .25709 L
F
.78063 .26037 m
.77963 .26213 L
.78516 .26357 L
.78514 .26155 L
.78063 .26037 L
F
.78516 .24161 m
.78517 .24034 L
.779 .24195 L
.77963 .24305 L
.78516 .24161 L
F
.77963 .24305 m
.779 .24195 L
.77448 .24644 L
.77558 .24707 L
.77963 .24305 L
F
.77558 .24707 m
.77448 .24644 L
.77282 .25259 L
.77409 .25259 L
.77558 .24707 L
F
.77409 .25259 m
.77282 .25259 L
.77448 .25874 L
.77558 .2581 L
.77409 .25259 L
F
.77558 .2581 m
.77448 .25874 L
.779 .26323 L
.77963 .26213 L
.77558 .2581 L
F
.77963 .26213 m
.779 .26323 L
.78517 .26484 L
.78516 .26357 L
.77963 .26213 L
F
.78517 .24034 m
.78517 .23992 L
.77879 .24158 L
.779 .24195 L
.78517 .24034 L
F
.779 .24195 m
.77879 .24158 L
.77412 .24622 L
.77448 .24644 L
.779 .24195 L
F
.77448 .24644 m
.77412 .24622 L
.7724 .25259 L
.77282 .25259 L
.77448 .24644 L
F
.77282 .25259 m
.7724 .25259 L
.77412 .25895 L
.77448 .25874 L
.77282 .25259 L
F
.77448 .25874 m
.77412 .25895 L
.77879 .26359 L
.779 .26323 L
.77448 .25874 L
F
.779 .26323 m
.77879 .26359 L
.78517 .26526 L
.78517 .26484 L
.779 .26323 L
F
.78069 .30807 m
.78069 .30765 L
.78686 .30604 L
.78707 .30641 L
.78069 .30807 L
F
.78707 .30641 m
.78686 .30604 L
.79138 .30155 L
.79174 .30176 L
.78707 .30641 L
F
.79174 .30176 m
.79138 .30155 L
.79304 .2954 L
.79346 .2954 L
.79174 .30176 L
F
.79346 .2954 m
.79304 .2954 L
.79138 .28925 L
.79174 .28904 L
.79346 .2954 L
F
.79174 .28904 m
.79138 .28925 L
.78686 .28476 L
.78707 .28439 L
.79174 .28904 L
F
.78707 .28439 m
.78686 .28476 L
.78069 .28315 L
.78069 .28273 L
.78707 .28439 L
F
.78069 .30765 m
.7807 .30638 L
.78623 .30494 L
.78686 .30604 L
.78069 .30765 L
F
.78686 .30604 m
.78623 .30494 L
.79028 .30092 L
.79138 .30155 L
.78686 .30604 L
F
.79138 .30155 m
.79028 .30092 L
.79177 .2954 L
.79304 .2954 L
.79138 .30155 L
F
.79304 .2954 m
.79177 .2954 L
.79028 .28988 L
.79138 .28925 L
.79304 .2954 L
F
.79138 .28925 m
.79028 .28988 L
.78623 .28586 L
.78686 .28476 L
.79138 .28925 L
F
.78686 .28476 m
.78623 .28586 L
.7807 .28442 L
.78069 .28315 L
.78686 .28476 L
F
.7807 .30638 m
.78072 .30436 L
.78523 .30318 L
.78623 .30494 L
.7807 .30638 L
F
.78623 .30494 m
.78523 .30318 L
.78854 .2999 L
.79028 .30092 L
.78623 .30494 L
F
.79028 .30092 m
.78854 .2999 L
.78975 .2954 L
.79177 .2954 L
.79028 .30092 L
F
.79177 .2954 m
.78975 .2954 L
.78854 .2909 L
.79028 .28988 L
.79177 .2954 L
F
.79028 .28988 m
.78854 .2909 L
.78523 .28762 L
.78623 .28586 L
.79028 .28988 L
F
.78623 .28586 m
.78523 .28762 L
.78072 .28644 L
.7807 .28442 L
.78623 .28586 L
F
.78072 .30436 m
.78074 .30172 L
.78392 .30089 L
.78523 .30318 L
.78072 .30436 L
F
.78523 .30318 m
.78392 .30089 L
.78625 .29857 L
.78854 .2999 L
.78523 .30318 L
F
.78854 .2999 m
.78625 .29857 L
.78711 .2954 L
.78975 .2954 L
.78854 .2999 L
F
.78975 .2954 m
.78711 .2954 L
.78625 .29222 L
.78854 .2909 L
.78975 .2954 L
F
.78854 .2909 m
.78625 .29222 L
.78392 .28991 L
.78523 .28762 L
.78854 .2909 L
F
.78523 .28762 m
.78392 .28991 L
.78074 .28908 L
.78072 .28644 L
.78523 .28762 L
F
.78074 .30172 m
.78076 .29865 L
.7824 .29822 L
.78392 .30089 L
.78074 .30172 L
F
.78392 .30089 m
.7824 .29822 L
.7836 .29703 L
.78625 .29857 L
.78392 .30089 L
F
.78625 .29857 m
.7836 .29703 L
.78403 .2954 L
.78711 .2954 L
.78625 .29857 L
F
.78711 .2954 m
.78403 .2954 L
.7836 .29377 L
.78625 .29222 L
.78711 .2954 L
F
.78625 .29222 m
.7836 .29377 L
.7824 .29258 L
.78392 .28991 L
.78625 .29222 L
F
.78392 .28991 m
.7824 .29258 L
.78076 .29215 L
.78074 .28908 L
.78392 .28991 L
F
.78076 .29865 m
.78079 .29535 L
.78076 .29536 L
.7824 .29822 L
.78076 .29865 L
F
.7824 .29822 m
.78076 .29536 L
.78074 .29538 L
.7836 .29703 L
.7824 .29822 L
F
.7836 .29703 m
.78074 .29538 L
.78074 .2954 L
.78403 .2954 L
.7836 .29703 L
F
.78403 .2954 m
.78074 .2954 L
.78074 .29542 L
.7836 .29377 L
.78403 .2954 L
F
.7836 .29377 m
.78074 .29542 L
.78076 .29544 L
.7824 .29258 L
.7836 .29377 L
F
.7824 .29258 m
.78076 .29544 L
.78079 .29545 L
.78076 .29215 L
.7824 .29258 L
F
.78089 .28273 m
.78088 .28315 L
.77472 .28476 L
.77451 .28439 L
.78089 .28273 L
F
.77451 .28439 m
.77472 .28476 L
.7702 .28925 L
.76983 .28904 L
.77451 .28439 L
F
.76983 .28904 m
.7702 .28925 L
.76854 .2954 L
.76811 .2954 L
.76983 .28904 L
F
.76811 .2954 m
.76854 .2954 L
.7702 .30155 L
.76983 .30176 L
.76811 .2954 L
F
.76983 .30176 m
.7702 .30155 L
.77472 .30604 L
.77451 .30641 L
.76983 .30176 L
F
.77451 .30641 m
.77472 .30604 L
.78088 .30765 L
.78089 .30807 L
.77451 .30641 L
F
.78088 .28315 m
.78087 .28442 L
.77534 .28586 L
.77472 .28476 L
.78088 .28315 L
F
.77472 .28476 m
.77534 .28586 L
.77129 .28988 L
.7702 .28925 L
.77472 .28476 L
F
.7702 .28925 m
.77129 .28988 L
.7698 .2954 L
.76854 .2954 L
.7702 .28925 L
F
.76854 .2954 m
.7698 .2954 L
.77129 .30092 L
.7702 .30155 L
.76854 .2954 L
F
.7702 .30155 m
.77129 .30092 L
.77534 .30494 L
.77472 .30604 L
.7702 .30155 L
F
.77472 .30604 m
.77534 .30494 L
.78087 .30638 L
.78088 .30765 L
.77472 .30604 L
F
.78087 .28442 m
.78086 .28644 L
.77635 .28762 L
.77534 .28586 L
.78087 .28442 L
F
.77534 .28586 m
.77635 .28762 L
.77304 .2909 L
.77129 .28988 L
.77534 .28586 L
F
.77129 .28988 m
.77304 .2909 L
.77183 .2954 L
.7698 .2954 L
.77129 .28988 L
F
.7698 .2954 m
.77183 .2954 L
.77304 .2999 L
.77129 .30092 L
.7698 .2954 L
F
.77129 .30092 m
.77304 .2999 L
.77635 .30318 L
.77534 .30494 L
.77129 .30092 L
F
.77534 .30494 m
.77635 .30318 L
.78086 .30436 L
.78087 .30638 L
.77534 .30494 L
F
.78086 .28644 m
.78084 .28908 L
.77765 .28991 L
.77635 .28762 L
.78086 .28644 L
F
.77635 .28762 m
.77765 .28991 L
.77532 .29222 L
.77304 .2909 L
.77635 .28762 L
F
.77304 .2909 m
.77532 .29222 L
.77447 .2954 L
.77183 .2954 L
.77304 .2909 L
F
.77183 .2954 m
.77447 .2954 L
.77532 .29857 L
.77304 .2999 L
.77183 .2954 L
F
.77304 .2999 m
.77532 .29857 L
.77765 .30089 L
.77635 .30318 L
.77304 .2999 L
F
.77635 .30318 m
.77765 .30089 L
.78084 .30172 L
.78086 .30436 L
.77635 .30318 L
F
.78084 .28908 m
.78081 .29215 L
.77918 .29258 L
.77765 .28991 L
.78084 .28908 L
F
.77765 .28991 m
.77918 .29258 L
.77798 .29377 L
.77532 .29222 L
.77765 .28991 L
F
.77532 .29222 m
.77798 .29377 L
.77754 .2954 L
.77447 .2954 L
.77532 .29222 L
F
.77447 .2954 m
.77754 .2954 L
.77798 .29703 L
.77532 .29857 L
.77447 .2954 L
F
.77532 .29857 m
.77798 .29703 L
.77918 .29822 L
.77765 .30089 L
.77532 .29857 L
F
.77765 .30089 m
.77918 .29822 L
.78081 .29865 L
.78084 .30172 L
.77765 .30089 L
F
.78081 .29215 m
.78079 .29545 L
.78081 .29544 L
.77918 .29258 L
.78081 .29215 L
F
.77918 .29258 m
.78081 .29544 L
.78083 .29542 L
.77798 .29377 L
.77918 .29258 L
F
.77798 .29377 m
.78083 .29542 L
.78084 .2954 L
.77754 .2954 L
.77798 .29377 L
F
.77754 .2954 m
.78084 .2954 L
.78083 .29538 L
.77798 .29703 L
.77754 .2954 L
F
.77798 .29703 m
.78083 .29538 L
.78081 .29536 L
.77918 .29822 L
.77798 .29703 L
F
.77918 .29822 m
.78081 .29536 L
.78079 .29535 L
.78081 .29865 L
.77918 .29822 L
F
.78079 .29535 m
.78076 .29865 L
.7824 .29822 L
.78076 .29536 L
.78079 .29535 L
F
.78076 .29536 m
.7824 .29822 L
.7836 .29703 L
.78074 .29538 L
.78076 .29536 L
F
.78074 .29538 m
.7836 .29703 L
.78403 .2954 L
.78074 .2954 L
.78074 .29538 L
F
.78074 .2954 m
.78403 .2954 L
.7836 .29377 L
.78074 .29542 L
.78074 .2954 L
F
.78074 .29542 m
.7836 .29377 L
.7824 .29258 L
.78076 .29544 L
.78074 .29542 L
F
.78076 .29544 m
.7824 .29258 L
.78076 .29215 L
.78079 .29545 L
.78076 .29544 L
F
.78076 .29865 m
.78074 .30172 L
.78392 .30089 L
.7824 .29822 L
.78076 .29865 L
F
.7824 .29822 m
.78392 .30089 L
.78625 .29857 L
.7836 .29703 L
.7824 .29822 L
F
.7836 .29703 m
.78625 .29857 L
.78711 .2954 L
.78403 .2954 L
.7836 .29703 L
F
.78403 .2954 m
.78711 .2954 L
.78625 .29222 L
.7836 .29377 L
.78403 .2954 L
F
.7836 .29377 m
.78625 .29222 L
.78392 .28991 L
.7824 .29258 L
.7836 .29377 L
F
.7824 .29258 m
.78392 .28991 L
.78074 .28908 L
.78076 .29215 L
.7824 .29258 L
F
.78074 .30172 m
.78072 .30436 L
.78523 .30318 L
.78392 .30089 L
.78074 .30172 L
F
.78392 .30089 m
.78523 .30318 L
.78854 .2999 L
.78625 .29857 L
.78392 .30089 L
F
.78625 .29857 m
.78854 .2999 L
.78975 .2954 L
.78711 .2954 L
.78625 .29857 L
F
.78711 .2954 m
.78975 .2954 L
.78854 .2909 L
.78625 .29222 L
.78711 .2954 L
F
.78625 .29222 m
.78854 .2909 L
.78523 .28762 L
.78392 .28991 L
.78625 .29222 L
F
.78392 .28991 m
.78523 .28762 L
.78072 .28644 L
.78074 .28908 L
.78392 .28991 L
F
.78072 .30436 m
.7807 .30638 L
.78623 .30494 L
.78523 .30318 L
.78072 .30436 L
F
.78523 .30318 m
.78623 .30494 L
.79028 .30092 L
.78854 .2999 L
.78523 .30318 L
F
.78854 .2999 m
.79028 .30092 L
.79177 .2954 L
.78975 .2954 L
.78854 .2999 L
F
.78975 .2954 m
.79177 .2954 L
.79028 .28988 L
.78854 .2909 L
.78975 .2954 L
F
.78854 .2909 m
.79028 .28988 L
.78623 .28586 L
.78523 .28762 L
.78854 .2909 L
F
.78523 .28762 m
.78623 .28586 L
.7807 .28442 L
.78072 .28644 L
.78523 .28762 L
F
.7807 .30638 m
.78069 .30765 L
.78686 .30604 L
.78623 .30494 L
.7807 .30638 L
F
.78623 .30494 m
.78686 .30604 L
.79138 .30155 L
.79028 .30092 L
.78623 .30494 L
F
.79028 .30092 m
.79138 .30155 L
.79304 .2954 L
.79177 .2954 L
.79028 .30092 L
F
.79177 .2954 m
.79304 .2954 L
.79138 .28925 L
.79028 .28988 L
.79177 .2954 L
F
.79028 .28988 m
.79138 .28925 L
.78686 .28476 L
.78623 .28586 L
.79028 .28988 L
F
.78623 .28586 m
.78686 .28476 L
.78069 .28315 L
.7807 .28442 L
.78623 .28586 L
F
.78069 .30765 m
.78069 .30807 L
.78707 .30641 L
.78686 .30604 L
.78069 .30765 L
F
.78686 .30604 m
.78707 .30641 L
.79174 .30176 L
.79138 .30155 L
.78686 .30604 L
F
.79138 .30155 m
.79174 .30176 L
.79346 .2954 L
.79304 .2954 L
.79138 .30155 L
F
.79304 .2954 m
.79346 .2954 L
.79174 .28904 L
.79138 .28925 L
.79304 .2954 L
F
.79138 .28925 m
.79174 .28904 L
.78707 .28439 L
.78686 .28476 L
.79138 .28925 L
F
.78686 .28476 m
.78707 .28439 L
.78069 .28273 L
.78069 .28315 L
.78686 .28476 L
F
.78079 .29545 m
.78081 .29215 L
.77918 .29258 L
.78081 .29544 L
.78079 .29545 L
F
.78081 .29544 m
.77918 .29258 L
.77798 .29377 L
.78083 .29542 L
.78081 .29544 L
F
.78083 .29542 m
.77798 .29377 L
.77754 .2954 L
.78084 .2954 L
.78083 .29542 L
F
.78084 .2954 m
.77754 .2954 L
.77798 .29703 L
.78083 .29538 L
.78084 .2954 L
F
.78083 .29538 m
.77798 .29703 L
.77918 .29822 L
.78081 .29536 L
.78083 .29538 L
F
.78081 .29536 m
.77918 .29822 L
.78081 .29865 L
.78079 .29535 L
.78081 .29536 L
F
.78081 .29215 m
.78084 .28908 L
.77765 .28991 L
.77918 .29258 L
.78081 .29215 L
F
.77918 .29258 m
.77765 .28991 L
.77532 .29222 L
.77798 .29377 L
.77918 .29258 L
F
.77798 .29377 m
.77532 .29222 L
.77447 .2954 L
.77754 .2954 L
.77798 .29377 L
F
.77754 .2954 m
.77447 .2954 L
.77532 .29857 L
.77798 .29703 L
.77754 .2954 L
F
.77798 .29703 m
.77532 .29857 L
.77765 .30089 L
.77918 .29822 L
.77798 .29703 L
F
.77918 .29822 m
.77765 .30089 L
.78084 .30172 L
.78081 .29865 L
.77918 .29822 L
F
.78084 .28908 m
.78086 .28644 L
.77635 .28762 L
.77765 .28991 L
.78084 .28908 L
F
.77765 .28991 m
.77635 .28762 L
.77304 .2909 L
.77532 .29222 L
.77765 .28991 L
F
.77532 .29222 m
.77304 .2909 L
.77183 .2954 L
.77447 .2954 L
.77532 .29222 L
F
.77447 .2954 m
.77183 .2954 L
.77304 .2999 L
.77532 .29857 L
.77447 .2954 L
F
.77532 .29857 m
.77304 .2999 L
.77635 .30318 L
.77765 .30089 L
.77532 .29857 L
F
.77765 .30089 m
.77635 .30318 L
.78086 .30436 L
.78084 .30172 L
.77765 .30089 L
F
.78086 .28644 m
.78087 .28442 L
.77534 .28586 L
.77635 .28762 L
.78086 .28644 L
F
.77635 .28762 m
.77534 .28586 L
.77129 .28988 L
.77304 .2909 L
.77635 .28762 L
F
.77304 .2909 m
.77129 .28988 L
.7698 .2954 L
.77183 .2954 L
.77304 .2909 L
F
.77183 .2954 m
.7698 .2954 L
.77129 .30092 L
.77304 .2999 L
.77183 .2954 L
F
.77304 .2999 m
.77129 .30092 L
.77534 .30494 L
.77635 .30318 L
.77304 .2999 L
F
.77635 .30318 m
.77534 .30494 L
.78087 .30638 L
.78086 .30436 L
.77635 .30318 L
F
.78087 .28442 m
.78088 .28315 L
.77472 .28476 L
.77534 .28586 L
.78087 .28442 L
F
.77534 .28586 m
.77472 .28476 L
.7702 .28925 L
.77129 .28988 L
.77534 .28586 L
F
.77129 .28988 m
.7702 .28925 L
.76854 .2954 L
.7698 .2954 L
.77129 .28988 L
F
.7698 .2954 m
.76854 .2954 L
.7702 .30155 L
.77129 .30092 L
.7698 .2954 L
F
.77129 .30092 m
.7702 .30155 L
.77472 .30604 L
.77534 .30494 L
.77129 .30092 L
F
.77534 .30494 m
.77472 .30604 L
.78088 .30765 L
.78087 .30638 L
.77534 .30494 L
F
.78088 .28315 m
.78089 .28273 L
.77451 .28439 L
.77472 .28476 L
.78088 .28315 L
F
.77472 .28476 m
.77451 .28439 L
.76983 .28904 L
.7702 .28925 L
.77472 .28476 L
F
.7702 .28925 m
.76983 .28904 L
.76811 .2954 L
.76854 .2954 L
.7702 .28925 L
F
.76854 .2954 m
.76811 .2954 L
.76983 .30176 L
.7702 .30155 L
.76854 .2954 L
F
.7702 .30155 m
.76983 .30176 L
.77451 .30641 L
.77472 .30604 L
.7702 .30155 L
F
.77472 .30604 m
.77451 .30641 L
.78089 .30807 L
.78088 .30765 L
.77472 .30604 L
F
.79343 .3631 m
.79344 .36268 L
.7996 .36107 L
.79981 .36144 L
.79343 .3631 L
F
.79981 .36144 m
.7996 .36107 L
.80412 .35658 L
.80449 .3568 L
.79981 .36144 L
F
.80449 .3568 m
.80412 .35658 L
.80578 .35043 L
.8062 .35043 L
.80449 .3568 L
F
.8062 .35043 m
.80578 .35043 L
.80412 .34428 L
.80449 .34407 L
.8062 .35043 L
F
.80449 .34407 m
.80412 .34428 L
.7996 .33979 L
.79981 .33943 L
.80449 .34407 L
F
.79981 .33943 m
.7996 .33979 L
.79344 .33818 L
.79343 .33776 L
.79981 .33943 L
F
.79344 .36268 m
.79345 .36142 L
.79897 .35997 L
.7996 .36107 L
.79344 .36268 L
F
.7996 .36107 m
.79897 .35997 L
.80303 .35595 L
.80412 .35658 L
.7996 .36107 L
F
.80412 .35658 m
.80303 .35595 L
.80451 .35043 L
.80578 .35043 L
.80412 .35658 L
F
.80578 .35043 m
.80451 .35043 L
.80303 .34492 L
.80412 .34428 L
.80578 .35043 L
F
.80412 .34428 m
.80303 .34492 L
.79897 .34089 L
.7996 .33979 L
.80412 .34428 L
F
.7996 .33979 m
.79897 .34089 L
.79345 .33945 L
.79344 .33818 L
.7996 .33979 L
F
.79345 .36142 m
.79346 .35939 L
.79797 .35822 L
.79897 .35997 L
.79345 .36142 L
F
.79897 .35997 m
.79797 .35822 L
.80128 .35493 L
.80303 .35595 L
.79897 .35997 L
F
.80303 .35595 m
.80128 .35493 L
.80249 .35043 L
.80451 .35043 L
.80303 .35595 L
F
.80451 .35043 m
.80249 .35043 L
.80128 .34593 L
.80303 .34492 L
.80451 .35043 L
F
.80303 .34492 m
.80128 .34593 L
.79797 .34265 L
.79897 .34089 L
.80303 .34492 L
F
.79897 .34089 m
.79797 .34265 L
.79346 .34147 L
.79345 .33945 L
.79897 .34089 L
F
.79346 .35939 m
.79348 .35675 L
.79666 .35592 L
.79797 .35822 L
.79346 .35939 L
F
.79797 .35822 m
.79666 .35592 L
.799 .35361 L
.80128 .35493 L
.79797 .35822 L
F
.80128 .35493 m
.799 .35361 L
.79985 .35043 L
.80249 .35043 L
.80128 .35493 L
F
.80249 .35043 m
.79985 .35043 L
.799 .34726 L
.80128 .34593 L
.80249 .35043 L
F
.80128 .34593 m
.799 .34726 L
.79666 .34494 L
.79797 .34265 L
.80128 .34593 L
F
.79797 .34265 m
.79666 .34494 L
.79348 .34411 L
.79346 .34147 L
.79797 .34265 L
F
.79348 .35675 m
.79351 .35368 L
.79514 .35325 L
.79666 .35592 L
.79348 .35675 L
F
.79666 .35592 m
.79514 .35325 L
.79634 .35206 L
.799 .35361 L
.79666 .35592 L
F
.799 .35361 m
.79634 .35206 L
.79678 .35043 L
.79985 .35043 L
.799 .35361 L
F
.79985 .35043 m
.79678 .35043 L
.79634 .3488 L
.799 .34726 L
.79985 .35043 L
F
.799 .34726 m
.79634 .3488 L
.79514 .34761 L
.79666 .34494 L
.799 .34726 L
F
.79666 .34494 m
.79514 .34761 L
.79351 .34719 L
.79348 .34411 L
.79666 .34494 L
F
.79351 .35368 m
.79353 .35038 L
.79351 .35039 L
.79514 .35325 L
.79351 .35368 L
F
.79514 .35325 m
.79351 .35039 L
.79349 .35041 L
.79634 .35206 L
.79514 .35325 L
F
.79634 .35206 m
.79349 .35041 L
.79348 .35043 L
.79678 .35043 L
.79634 .35206 L
F
.79678 .35043 m
.79348 .35043 L
.79349 .35046 L
.79634 .3488 L
.79678 .35043 L
F
.79634 .3488 m
.79349 .35046 L
.79351 .35048 L
.79514 .34761 L
.79634 .3488 L
F
.79514 .34761 m
.79351 .35048 L
.79353 .35048 L
.79351 .34719 L
.79514 .34761 L
F
.79363 .33776 m
.79363 .33818 L
.78746 .33979 L
.78725 .33943 L
.79363 .33776 L
F
.78725 .33943 m
.78746 .33979 L
.78294 .34428 L
.78257 .34407 L
.78725 .33943 L
F
.78257 .34407 m
.78294 .34428 L
.78128 .35043 L
.78086 .35043 L
.78257 .34407 L
F
.78086 .35043 m
.78128 .35043 L
.78294 .35658 L
.78257 .3568 L
.78086 .35043 L
F
.78257 .3568 m
.78294 .35658 L
.78746 .36107 L
.78725 .36144 L
.78257 .3568 L
F
.78725 .36144 m
.78746 .36107 L
.79363 .36268 L
.79363 .3631 L
.78725 .36144 L
F
.79363 .33818 m
.79362 .33945 L
.78809 .34089 L
.78746 .33979 L
.79363 .33818 L
F
.78746 .33979 m
.78809 .34089 L
.78403 .34492 L
.78294 .34428 L
.78746 .33979 L
F
.78294 .34428 m
.78403 .34492 L
.78255 .35043 L
.78128 .35043 L
.78294 .34428 L
F
.78128 .35043 m
.78255 .35043 L
.78403 .35595 L
.78294 .35658 L
.78128 .35043 L
F
.78294 .35658 m
.78403 .35595 L
.78809 .35997 L
.78746 .36107 L
.78294 .35658 L
F
.78746 .36107 m
.78809 .35997 L
.79362 .36142 L
.79363 .36268 L
.78746 .36107 L
F
.79362 .33945 m
.7936 .34147 L
.78909 .34265 L
.78809 .34089 L
.79362 .33945 L
F
.78809 .34089 m
.78909 .34265 L
.78578 .34593 L
.78403 .34492 L
.78809 .34089 L
F
.78403 .34492 m
.78578 .34593 L
.78457 .35043 L
.78255 .35043 L
.78403 .34492 L
F
.78255 .35043 m
.78457 .35043 L
.78578 .35493 L
.78403 .35595 L
.78255 .35043 L
F
.78403 .35595 m
.78578 .35493 L
.78909 .35822 L
.78809 .35997 L
.78403 .35595 L
F
.78809 .35997 m
.78909 .35822 L
.7936 .35939 L
.79362 .36142 L
.78809 .35997 L
F
.7936 .34147 m
.79358 .34411 L
.7904 .34494 L
.78909 .34265 L
.7936 .34147 L
F
.78909 .34265 m
.7904 .34494 L
.78806 .34726 L
.78578 .34593 L
.78909 .34265 L
F
.78578 .34593 m
.78806 .34726 L
.78721 .35043 L
.78457 .35043 L
.78578 .34593 L
F
.78457 .35043 m
.78721 .35043 L
.78806 .35361 L
.78578 .35493 L
.78457 .35043 L
F
.78578 .35493 m
.78806 .35361 L
.7904 .35592 L
.78909 .35822 L
.78578 .35493 L
F
.78909 .35822 m
.7904 .35592 L
.79358 .35675 L
.7936 .35939 L
.78909 .35822 L
F
.79358 .34411 m
.79356 .34719 L
.79192 .34761 L
.7904 .34494 L
.79358 .34411 L
F
.7904 .34494 m
.79192 .34761 L
.79072 .3488 L
.78806 .34726 L
.7904 .34494 L
F
.78806 .34726 m
.79072 .3488 L
.79028 .35043 L
.78721 .35043 L
.78806 .34726 L
F
.78721 .35043 m
.79028 .35043 L
.79072 .35206 L
.78806 .35361 L
.78721 .35043 L
F
.78806 .35361 m
.79072 .35206 L
.79192 .35325 L
.7904 .35592 L
.78806 .35361 L
F
.7904 .35592 m
.79192 .35325 L
.79356 .35368 L
.79358 .35675 L
.7904 .35592 L
F
.79356 .34719 m
.79353 .35048 L
.79356 .35048 L
.79192 .34761 L
.79356 .34719 L
F
.79192 .34761 m
.79356 .35048 L
.79357 .35046 L
.79072 .3488 L
.79192 .34761 L
F
.79072 .3488 m
.79357 .35046 L
.79358 .35043 L
.79028 .35043 L
.79072 .3488 L
F
.79028 .35043 m
.79358 .35043 L
.79357 .35041 L
.79072 .35206 L
.79028 .35043 L
F
.79072 .35206 m
.79357 .35041 L
.79356 .35039 L
.79192 .35325 L
.79072 .35206 L
F
.79192 .35325 m
.79356 .35039 L
.79353 .35038 L
.79356 .35368 L
.79192 .35325 L
F
.79353 .35038 m
.79351 .35368 L
.79514 .35325 L
.79351 .35039 L
.79353 .35038 L
F
.79351 .35039 m
.79514 .35325 L
.79634 .35206 L
.79349 .35041 L
.79351 .35039 L
F
.79349 .35041 m
.79634 .35206 L
.79678 .35043 L
.79348 .35043 L
.79349 .35041 L
F
.79348 .35043 m
.79678 .35043 L
.79634 .3488 L
.79349 .35046 L
.79348 .35043 L
F
.79349 .35046 m
.79634 .3488 L
.79514 .34761 L
.79351 .35048 L
.79349 .35046 L
F
.79351 .35048 m
.79514 .34761 L
.79351 .34719 L
.79353 .35048 L
.79351 .35048 L
F
.79351 .35368 m
.79348 .35675 L
.79666 .35592 L
.79514 .35325 L
.79351 .35368 L
F
.79514 .35325 m
.79666 .35592 L
.799 .35361 L
.79634 .35206 L
.79514 .35325 L
F
.79634 .35206 m
.799 .35361 L
.79985 .35043 L
.79678 .35043 L
.79634 .35206 L
F
.79678 .35043 m
.79985 .35043 L
.799 .34726 L
.79634 .3488 L
.79678 .35043 L
F
.79634 .3488 m
.799 .34726 L
.79666 .34494 L
.79514 .34761 L
.79634 .3488 L
F
.79514 .34761 m
.79666 .34494 L
.79348 .34411 L
.79351 .34719 L
.79514 .34761 L
F
.79348 .35675 m
.79346 .35939 L
.79797 .35822 L
.79666 .35592 L
.79348 .35675 L
F
.79666 .35592 m
.79797 .35822 L
.80128 .35493 L
.799 .35361 L
.79666 .35592 L
F
.799 .35361 m
.80128 .35493 L
.80249 .35043 L
.79985 .35043 L
.799 .35361 L
F
.79985 .35043 m
.80249 .35043 L
.80128 .34593 L
.799 .34726 L
.79985 .35043 L
F
.799 .34726 m
.80128 .34593 L
.79797 .34265 L
.79666 .34494 L
.799 .34726 L
F
.79666 .34494 m
.79797 .34265 L
.79346 .34147 L
.79348 .34411 L
.79666 .34494 L
F
.79346 .35939 m
.79345 .36142 L
.79897 .35997 L
.79797 .35822 L
.79346 .35939 L
F
.79797 .35822 m
.79897 .35997 L
.80303 .35595 L
.80128 .35493 L
.79797 .35822 L
F
.80128 .35493 m
.80303 .35595 L
.80451 .35043 L
.80249 .35043 L
.80128 .35493 L
F
.80249 .35043 m
.80451 .35043 L
.80303 .34492 L
.80128 .34593 L
.80249 .35043 L
F
.80128 .34593 m
.80303 .34492 L
.79897 .34089 L
.79797 .34265 L
.80128 .34593 L
F
.79797 .34265 m
.79897 .34089 L
.79345 .33945 L
.79346 .34147 L
.79797 .34265 L
F
.79345 .36142 m
.79344 .36268 L
.7996 .36107 L
.79897 .35997 L
.79345 .36142 L
F
.79897 .35997 m
.7996 .36107 L
.80412 .35658 L
.80303 .35595 L
.79897 .35997 L
F
.80303 .35595 m
.80412 .35658 L
.80578 .35043 L
.80451 .35043 L
.80303 .35595 L
F
.80451 .35043 m
.80578 .35043 L
.80412 .34428 L
.80303 .34492 L
.80451 .35043 L
F
.80303 .34492 m
.80412 .34428 L
.7996 .33979 L
.79897 .34089 L
.80303 .34492 L
F
.79897 .34089 m
.7996 .33979 L
.79344 .33818 L
.79345 .33945 L
.79897 .34089 L
F
.79344 .36268 m
.79343 .3631 L
.79981 .36144 L
.7996 .36107 L
.79344 .36268 L
F
.7996 .36107 m
.79981 .36144 L
.80449 .3568 L
.80412 .35658 L
.7996 .36107 L
F
.80412 .35658 m
.80449 .3568 L
.8062 .35043 L
.80578 .35043 L
.80412 .35658 L
F
.80578 .35043 m
.8062 .35043 L
.80449 .34407 L
.80412 .34428 L
.80578 .35043 L
F
.80412 .34428 m
.80449 .34407 L
.79981 .33943 L
.7996 .33979 L
.80412 .34428 L
F
.7996 .33979 m
.79981 .33943 L
.79343 .33776 L
.79344 .33818 L
.7996 .33979 L
F
.79353 .35048 m
.79356 .34719 L
.79192 .34761 L
.79356 .35048 L
.79353 .35048 L
F
.79356 .35048 m
.79192 .34761 L
.79072 .3488 L
.79357 .35046 L
.79356 .35048 L
F
.79357 .35046 m
.79072 .3488 L
.79028 .35043 L
.79358 .35043 L
.79357 .35046 L
F
.79358 .35043 m
.79028 .35043 L
.79072 .35206 L
.79357 .35041 L
.79358 .35043 L
F
.79357 .35041 m
.79072 .35206 L
.79192 .35325 L
.79356 .35039 L
.79357 .35041 L
F
.79356 .35039 m
.79192 .35325 L
.79356 .35368 L
.79353 .35038 L
.79356 .35039 L
F
.79356 .34719 m
.79358 .34411 L
.7904 .34494 L
.79192 .34761 L
.79356 .34719 L
F
.79192 .34761 m
.7904 .34494 L
.78806 .34726 L
.79072 .3488 L
.79192 .34761 L
F
.79072 .3488 m
.78806 .34726 L
.78721 .35043 L
.79028 .35043 L
.79072 .3488 L
F
.79028 .35043 m
.78721 .35043 L
.78806 .35361 L
.79072 .35206 L
.79028 .35043 L
F
.79072 .35206 m
.78806 .35361 L
.7904 .35592 L
.79192 .35325 L
.79072 .35206 L
F
.79192 .35325 m
.7904 .35592 L
.79358 .35675 L
.79356 .35368 L
.79192 .35325 L
F
.79358 .34411 m
.7936 .34147 L
.78909 .34265 L
.7904 .34494 L
.79358 .34411 L
F
.7904 .34494 m
.78909 .34265 L
.78578 .34593 L
.78806 .34726 L
.7904 .34494 L
F
.78806 .34726 m
.78578 .34593 L
.78457 .35043 L
.78721 .35043 L
.78806 .34726 L
F
.78721 .35043 m
.78457 .35043 L
.78578 .35493 L
.78806 .35361 L
.78721 .35043 L
F
.78806 .35361 m
.78578 .35493 L
.78909 .35822 L
.7904 .35592 L
.78806 .35361 L
F
.7904 .35592 m
.78909 .35822 L
.7936 .35939 L
.79358 .35675 L
.7904 .35592 L
F
.7936 .34147 m
.79362 .33945 L
.78809 .34089 L
.78909 .34265 L
.7936 .34147 L
F
.78909 .34265 m
.78809 .34089 L
.78403 .34492 L
.78578 .34593 L
.78909 .34265 L
F
.78578 .34593 m
.78403 .34492 L
.78255 .35043 L
.78457 .35043 L
.78578 .34593 L
F
.78457 .35043 m
.78255 .35043 L
.78403 .35595 L
.78578 .35493 L
.78457 .35043 L
F
.78578 .35493 m
.78403 .35595 L
.78809 .35997 L
.78909 .35822 L
.78578 .35493 L
F
.78909 .35822 m
.78809 .35997 L
.79362 .36142 L
.7936 .35939 L
.78909 .35822 L
F
.79362 .33945 m
.79363 .33818 L
.78746 .33979 L
.78809 .34089 L
.79362 .33945 L
F
.78809 .34089 m
.78746 .33979 L
.78294 .34428 L
.78403 .34492 L
.78809 .34089 L
F
.78403 .34492 m
.78294 .34428 L
.78128 .35043 L
.78255 .35043 L
.78403 .34492 L
F
.78255 .35043 m
.78128 .35043 L
.78294 .35658 L
.78403 .35595 L
.78255 .35043 L
F
.78403 .35595 m
.78294 .35658 L
.78746 .36107 L
.78809 .35997 L
.78403 .35595 L
F
.78809 .35997 m
.78746 .36107 L
.79363 .36268 L
.79362 .36142 L
.78809 .35997 L
F
.79363 .33818 m
.79363 .33776 L
.78725 .33943 L
.78746 .33979 L
.79363 .33818 L
F
.78746 .33979 m
.78725 .33943 L
.78257 .34407 L
.78294 .34428 L
.78746 .33979 L
F
.78294 .34428 m
.78257 .34407 L
.78086 .35043 L
.78128 .35043 L
.78294 .34428 L
F
.78128 .35043 m
.78086 .35043 L
.78257 .3568 L
.78294 .35658 L
.78128 .35043 L
F
.78294 .35658 m
.78257 .3568 L
.78725 .36144 L
.78746 .36107 L
.78294 .35658 L
F
.78746 .36107 m
.78725 .36144 L
.79363 .3631 L
.79363 .36268 L
.78746 .36107 L
F
.77833 .39139 m
.77834 .39096 L
.7845 .38935 L
.78471 .38972 L
.77833 .39139 L
F
.78471 .38972 m
.7845 .38935 L
.78902 .38487 L
.78939 .38508 L
.78471 .38972 L
F
.78939 .38508 m
.78902 .38487 L
.79068 .37872 L
.7911 .37872 L
.78939 .38508 L
F
.7911 .37872 m
.79068 .37872 L
.78902 .37256 L
.78939 .37235 L
.7911 .37872 L
F
.78939 .37235 m
.78902 .37256 L
.7845 .36808 L
.78471 .36771 L
.78939 .37235 L
F
.78471 .36771 m
.7845 .36808 L
.77834 .36647 L
.77833 .36604 L
.78471 .36771 L
F
.77834 .39096 m
.77835 .3897 L
.78387 .38825 L
.7845 .38935 L
.77834 .39096 L
F
.7845 .38935 m
.78387 .38825 L
.78793 .38423 L
.78902 .38487 L
.7845 .38935 L
F
.78902 .38487 m
.78793 .38423 L
.78941 .37872 L
.79068 .37872 L
.78902 .38487 L
F
.79068 .37872 m
.78941 .37872 L
.78793 .3732 L
.78902 .37256 L
.79068 .37872 L
F
.78902 .37256 m
.78793 .3732 L
.78387 .36918 L
.7845 .36808 L
.78902 .37256 L
F
.7845 .36808 m
.78387 .36918 L
.77835 .36773 L
.77834 .36647 L
.7845 .36808 L
F
.77835 .3897 m
.77836 .38768 L
.78287 .3865 L
.78387 .38825 L
.77835 .3897 L
F
.78387 .38825 m
.78287 .3865 L
.78618 .38322 L
.78793 .38423 L
.78387 .38825 L
F
.78793 .38423 m
.78618 .38322 L
.78739 .37872 L
.78941 .37872 L
.78793 .38423 L
F
.78941 .37872 m
.78739 .37872 L
.78618 .37422 L
.78793 .3732 L
.78941 .37872 L
F
.78793 .3732 m
.78618 .37422 L
.78287 .37093 L
.78387 .36918 L
.78793 .3732 L
F
.78387 .36918 m
.78287 .37093 L
.77836 .36976 L
.77835 .36773 L
.78387 .36918 L
F
.77836 .38768 m
.77838 .38504 L
.78156 .38421 L
.78287 .3865 L
.77836 .38768 L
F
.78287 .3865 m
.78156 .38421 L
.7839 .38189 L
.78618 .38322 L
.78287 .3865 L
F
.78618 .38322 m
.7839 .38189 L
.78475 .37872 L
.78739 .37872 L
.78618 .38322 L
F
.78739 .37872 m
.78475 .37872 L
.7839 .37554 L
.78618 .37422 L
.78739 .37872 L
F
.78618 .37422 m
.7839 .37554 L
.78156 .37322 L
.78287 .37093 L
.78618 .37422 L
F
.78287 .37093 m
.78156 .37322 L
.77838 .37239 L
.77836 .36976 L
.78287 .37093 L
F
.77838 .38504 m
.77841 .38196 L
.78004 .38154 L
.78156 .38421 L
.77838 .38504 L
F
.78156 .38421 m
.78004 .38154 L
.78124 .38035 L
.7839 .38189 L
.78156 .38421 L
F
.7839 .38189 m
.78124 .38035 L
.78168 .37872 L
.78475 .37872 L
.7839 .38189 L
F
.78475 .37872 m
.78168 .37872 L
.78124 .37708 L
.7839 .37554 L
.78475 .37872 L
F
.7839 .37554 m
.78124 .37708 L
.78004 .37589 L
.78156 .37322 L
.7839 .37554 L
F
.78156 .37322 m
.78004 .37589 L
.77841 .37547 L
.77838 .37239 L
.78156 .37322 L
F
.77841 .38196 m
.77843 .37867 L
.77841 .37867 L
.78004 .38154 L
.77841 .38196 L
F
.78004 .38154 m
.77841 .37867 L
.77839 .37869 L
.78124 .38035 L
.78004 .38154 L
F
.78124 .38035 m
.77839 .37869 L
.77838 .37872 L
.78168 .37872 L
.78124 .38035 L
F
.78168 .37872 m
.77838 .37872 L
.77839 .37874 L
.78124 .37708 L
.78168 .37872 L
F
.78124 .37708 m
.77839 .37874 L
.77841 .37876 L
.78004 .37589 L
.78124 .37708 L
F
.78004 .37589 m
.77841 .37876 L
.77843 .37876 L
.77841 .37547 L
.78004 .37589 L
F
.77853 .36604 m
.77853 .36647 L
.77236 .36808 L
.77215 .36771 L
.77853 .36604 L
F
.77215 .36771 m
.77236 .36808 L
.76784 .37256 L
.76747 .37235 L
.77215 .36771 L
F
.76747 .37235 m
.76784 .37256 L
.76618 .37872 L
.76576 .37872 L
.76747 .37235 L
F
.76576 .37872 m
.76618 .37872 L
.76784 .38487 L
.76747 .38508 L
.76576 .37872 L
F
.76747 .38508 m
.76784 .38487 L
.77236 .38935 L
.77215 .38972 L
.76747 .38508 L
F
.77215 .38972 m
.77236 .38935 L
.77853 .39096 L
.77853 .39139 L
.77215 .38972 L
F
.77853 .36647 m
.77852 .36773 L
.77299 .36918 L
.77236 .36808 L
.77853 .36647 L
F
.77236 .36808 m
.77299 .36918 L
.76893 .3732 L
.76784 .37256 L
.77236 .36808 L
F
.76784 .37256 m
.76893 .3732 L
.76745 .37872 L
.76618 .37872 L
.76784 .37256 L
F
.76618 .37872 m
.76745 .37872 L
.76893 .38423 L
.76784 .38487 L
.76618 .37872 L
F
.76784 .38487 m
.76893 .38423 L
.77299 .38825 L
.77236 .38935 L
.76784 .38487 L
F
.77236 .38935 m
.77299 .38825 L
.77852 .3897 L
.77853 .39096 L
.77236 .38935 L
F
.77852 .36773 m
.7785 .36976 L
.77399 .37093 L
.77299 .36918 L
.77852 .36773 L
F
.77299 .36918 m
.77399 .37093 L
.77068 .37422 L
.76893 .3732 L
.77299 .36918 L
F
.76893 .3732 m
.77068 .37422 L
.76947 .37872 L
.76745 .37872 L
.76893 .3732 L
F
.76745 .37872 m
.76947 .37872 L
.77068 .38322 L
.76893 .38423 L
.76745 .37872 L
F
.76893 .38423 m
.77068 .38322 L
.77399 .3865 L
.77299 .38825 L
.76893 .38423 L
F
.77299 .38825 m
.77399 .3865 L
.7785 .38768 L
.77852 .3897 L
.77299 .38825 L
F
.7785 .36976 m
.77848 .37239 L
.7753 .37322 L
.77399 .37093 L
.7785 .36976 L
F
.77399 .37093 m
.7753 .37322 L
.77297 .37554 L
.77068 .37422 L
.77399 .37093 L
F
.77068 .37422 m
.77297 .37554 L
.77211 .37872 L
.76947 .37872 L
.77068 .37422 L
F
.76947 .37872 m
.77211 .37872 L
.77297 .38189 L
.77068 .38322 L
.76947 .37872 L
F
.77068 .38322 m
.77297 .38189 L
.7753 .38421 L
.77399 .3865 L
.77068 .38322 L
F
.77399 .3865 m
.7753 .38421 L
.77848 .38504 L
.7785 .38768 L
.77399 .3865 L
F
.77848 .37239 m
.77846 .37547 L
.77682 .37589 L
.7753 .37322 L
.77848 .37239 L
F
.7753 .37322 m
.77682 .37589 L
.77562 .37708 L
.77297 .37554 L
.7753 .37322 L
F
.77297 .37554 m
.77562 .37708 L
.77518 .37872 L
.77211 .37872 L
.77297 .37554 L
F
.77211 .37872 m
.77518 .37872 L
.77562 .38035 L
.77297 .38189 L
.77211 .37872 L
F
.77297 .38189 m
.77562 .38035 L
.77682 .38154 L
.7753 .38421 L
.77297 .38189 L
F
.7753 .38421 m
.77682 .38154 L
.77846 .38196 L
.77848 .38504 L
.7753 .38421 L
F
.77846 .37547 m
.77843 .37876 L
.77846 .37876 L
.77682 .37589 L
.77846 .37547 L
F
.77682 .37589 m
.77846 .37876 L
.77847 .37874 L
.77562 .37708 L
.77682 .37589 L
F
.77562 .37708 m
.77847 .37874 L
.77848 .37872 L
.77518 .37872 L
.77562 .37708 L
F
.77518 .37872 m
.77848 .37872 L
.77847 .37869 L
.77562 .38035 L
.77518 .37872 L
F
.77562 .38035 m
.77847 .37869 L
.77846 .37867 L
.77682 .38154 L
.77562 .38035 L
F
.77682 .38154 m
.77846 .37867 L
.77843 .37867 L
.77846 .38196 L
.77682 .38154 L
F
.77843 .37867 m
.77841 .38196 L
.78004 .38154 L
.77841 .37867 L
.77843 .37867 L
F
.77841 .37867 m
.78004 .38154 L
.78124 .38035 L
.77839 .37869 L
.77841 .37867 L
F
.77839 .37869 m
.78124 .38035 L
.78168 .37872 L
.77838 .37872 L
.77839 .37869 L
F
.77838 .37872 m
.78168 .37872 L
.78124 .37708 L
.77839 .37874 L
.77838 .37872 L
F
.77839 .37874 m
.78124 .37708 L
.78004 .37589 L
.77841 .37876 L
.77839 .37874 L
F
.77841 .37876 m
.78004 .37589 L
.77841 .37547 L
.77843 .37876 L
.77841 .37876 L
F
.77841 .38196 m
.77838 .38504 L
.78156 .38421 L
.78004 .38154 L
.77841 .38196 L
F
.78004 .38154 m
.78156 .38421 L
.7839 .38189 L
.78124 .38035 L
.78004 .38154 L
F
.78124 .38035 m
.7839 .38189 L
.78475 .37872 L
.78168 .37872 L
.78124 .38035 L
F
.78168 .37872 m
.78475 .37872 L
.7839 .37554 L
.78124 .37708 L
.78168 .37872 L
F
.78124 .37708 m
.7839 .37554 L
.78156 .37322 L
.78004 .37589 L
.78124 .37708 L
F
.78004 .37589 m
.78156 .37322 L
.77838 .37239 L
.77841 .37547 L
.78004 .37589 L
F
.77838 .38504 m
.77836 .38768 L
.78287 .3865 L
.78156 .38421 L
.77838 .38504 L
F
.78156 .38421 m
.78287 .3865 L
.78618 .38322 L
.7839 .38189 L
.78156 .38421 L
F
.7839 .38189 m
.78618 .38322 L
.78739 .37872 L
.78475 .37872 L
.7839 .38189 L
F
.78475 .37872 m
.78739 .37872 L
.78618 .37422 L
.7839 .37554 L
.78475 .37872 L
F
.7839 .37554 m
.78618 .37422 L
.78287 .37093 L
.78156 .37322 L
.7839 .37554 L
F
.78156 .37322 m
.78287 .37093 L
.77836 .36976 L
.77838 .37239 L
.78156 .37322 L
F
.77836 .38768 m
.77835 .3897 L
.78387 .38825 L
.78287 .3865 L
.77836 .38768 L
F
.78287 .3865 m
.78387 .38825 L
.78793 .38423 L
.78618 .38322 L
.78287 .3865 L
F
.78618 .38322 m
.78793 .38423 L
.78941 .37872 L
.78739 .37872 L
.78618 .38322 L
F
.78739 .37872 m
.78941 .37872 L
.78793 .3732 L
.78618 .37422 L
.78739 .37872 L
F
.78618 .37422 m
.78793 .3732 L
.78387 .36918 L
.78287 .37093 L
.78618 .37422 L
F
.78287 .37093 m
.78387 .36918 L
.77835 .36773 L
.77836 .36976 L
.78287 .37093 L
F
.77835 .3897 m
.77834 .39096 L
.7845 .38935 L
.78387 .38825 L
.77835 .3897 L
F
.78387 .38825 m
.7845 .38935 L
.78902 .38487 L
.78793 .38423 L
.78387 .38825 L
F
.78793 .38423 m
.78902 .38487 L
.79068 .37872 L
.78941 .37872 L
.78793 .38423 L
F
.78941 .37872 m
.79068 .37872 L
.78902 .37256 L
.78793 .3732 L
.78941 .37872 L
F
.78793 .3732 m
.78902 .37256 L
.7845 .36808 L
.78387 .36918 L
.78793 .3732 L
F
.78387 .36918 m
.7845 .36808 L
.77834 .36647 L
.77835 .36773 L
.78387 .36918 L
F
.77834 .39096 m
.77833 .39139 L
.78471 .38972 L
.7845 .38935 L
.77834 .39096 L
F
.7845 .38935 m
.78471 .38972 L
.78939 .38508 L
.78902 .38487 L
.7845 .38935 L
F
.78902 .38487 m
.78939 .38508 L
.7911 .37872 L
.79068 .37872 L
.78902 .38487 L
F
.79068 .37872 m
.7911 .37872 L
.78939 .37235 L
.78902 .37256 L
.79068 .37872 L
F
.78902 .37256 m
.78939 .37235 L
.78471 .36771 L
.7845 .36808 L
.78902 .37256 L
F
.7845 .36808 m
.78471 .36771 L
.77833 .36604 L
.77834 .36647 L
.7845 .36808 L
F
.77843 .37876 m
.77846 .37547 L
.77682 .37589 L
.77846 .37876 L
.77843 .37876 L
F
.77846 .37876 m
.77682 .37589 L
.77562 .37708 L
.77847 .37874 L
.77846 .37876 L
F
.77847 .37874 m
.77562 .37708 L
.77518 .37872 L
.77848 .37872 L
.77847 .37874 L
F
.77848 .37872 m
.77518 .37872 L
.77562 .38035 L
.77847 .37869 L
.77848 .37872 L
F
.77847 .37869 m
.77562 .38035 L
.77682 .38154 L
.77846 .37867 L
.77847 .37869 L
F
.77846 .37867 m
.77682 .38154 L
.77846 .38196 L
.77843 .37867 L
.77846 .37867 L
F
.77846 .37547 m
.77848 .37239 L
.7753 .37322 L
.77682 .37589 L
.77846 .37547 L
F
.77682 .37589 m
.7753 .37322 L
.77297 .37554 L
.77562 .37708 L
.77682 .37589 L
F
.77562 .37708 m
.77297 .37554 L
.77211 .37872 L
.77518 .37872 L
.77562 .37708 L
F
.77518 .37872 m
.77211 .37872 L
.77297 .38189 L
.77562 .38035 L
.77518 .37872 L
F
.77562 .38035 m
.77297 .38189 L
.7753 .38421 L
.77682 .38154 L
.77562 .38035 L
F
.77682 .38154 m
.7753 .38421 L
.77848 .38504 L
.77846 .38196 L
.77682 .38154 L
F
.77848 .37239 m
.7785 .36976 L
.77399 .37093 L
.7753 .37322 L
.77848 .37239 L
F
.7753 .37322 m
.77399 .37093 L
.77068 .37422 L
.77297 .37554 L
.7753 .37322 L
F
.77297 .37554 m
.77068 .37422 L
.76947 .37872 L
.77211 .37872 L
.77297 .37554 L
F
.77211 .37872 m
.76947 .37872 L
.77068 .38322 L
.77297 .38189 L
.77211 .37872 L
F
.77297 .38189 m
.77068 .38322 L
.77399 .3865 L
.7753 .38421 L
.77297 .38189 L
F
.7753 .38421 m
.77399 .3865 L
.7785 .38768 L
.77848 .38504 L
.7753 .38421 L
F
.7785 .36976 m
.77852 .36773 L
.77299 .36918 L
.77399 .37093 L
.7785 .36976 L
F
.77399 .37093 m
.77299 .36918 L
.76893 .3732 L
.77068 .37422 L
.77399 .37093 L
F
.77068 .37422 m
.76893 .3732 L
.76745 .37872 L
.76947 .37872 L
.77068 .37422 L
F
.76947 .37872 m
.76745 .37872 L
.76893 .38423 L
.77068 .38322 L
.76947 .37872 L
F
.77068 .38322 m
.76893 .38423 L
.77299 .38825 L
.77399 .3865 L
.77068 .38322 L
F
.77399 .3865 m
.77299 .38825 L
.77852 .3897 L
.7785 .38768 L
.77399 .3865 L
F
.77852 .36773 m
.77853 .36647 L
.77236 .36808 L
.77299 .36918 L
.77852 .36773 L
F
.77299 .36918 m
.77236 .36808 L
.76784 .37256 L
.76893 .3732 L
.77299 .36918 L
F
.76893 .3732 m
.76784 .37256 L
.76618 .37872 L
.76745 .37872 L
.76893 .3732 L
F
.76745 .37872 m
.76618 .37872 L
.76784 .38487 L
.76893 .38423 L
.76745 .37872 L
F
.76893 .38423 m
.76784 .38487 L
.77236 .38935 L
.77299 .38825 L
.76893 .38423 L
F
.77299 .38825 m
.77236 .38935 L
.77853 .39096 L
.77852 .3897 L
.77299 .38825 L
F
.77853 .36647 m
.77853 .36604 L
.77215 .36771 L
.77236 .36808 L
.77853 .36647 L
F
.77236 .36808 m
.77215 .36771 L
.76747 .37235 L
.76784 .37256 L
.77236 .36808 L
F
.76784 .37256 m
.76747 .37235 L
.76576 .37872 L
.76618 .37872 L
.76784 .37256 L
F
.76618 .37872 m
.76576 .37872 L
.76747 .38508 L
.76784 .38487 L
.76618 .37872 L
F
.76784 .38487 m
.76747 .38508 L
.77215 .38972 L
.77236 .38935 L
.76784 .38487 L
F
.77236 .38935 m
.77215 .38972 L
.77853 .39139 L
.77853 .39096 L
.77236 .38935 L
F
.77983 .44571 m
.77984 .44528 L
.786 .44368 L
.78621 .44404 L
.77983 .44571 L
F
.78621 .44404 m
.786 .44368 L
.79052 .43919 L
.79089 .4394 L
.78621 .44404 L
F
.79089 .4394 m
.79052 .43919 L
.79218 .43304 L
.7926 .43304 L
.79089 .4394 L
F
.7926 .43304 m
.79218 .43304 L
.79052 .42688 L
.79089 .42667 L
.7926 .43304 L
F
.79089 .42667 m
.79052 .42688 L
.786 .4224 L
.78621 .42203 L
.79089 .42667 L
F
.78621 .42203 m
.786 .4224 L
.77984 .42079 L
.77983 .42037 L
.78621 .42203 L
F
.77984 .44528 m
.77985 .44402 L
.78537 .44258 L
.786 .44368 L
.77984 .44528 L
F
.786 .44368 m
.78537 .44258 L
.78943 .43855 L
.79052 .43919 L
.786 .44368 L
F
.79052 .43919 m
.78943 .43855 L
.79092 .43304 L
.79218 .43304 L
.79052 .43919 L
F
.79218 .43304 m
.79092 .43304 L
.78943 .42752 L
.79052 .42688 L
.79218 .43304 L
F
.79052 .42688 m
.78943 .42752 L
.78537 .4235 L
.786 .4224 L
.79052 .42688 L
F
.786 .4224 m
.78537 .4235 L
.77985 .42205 L
.77984 .42079 L
.786 .4224 L
F
.77985 .44402 m
.77986 .442 L
.78437 .44082 L
.78537 .44258 L
.77985 .44402 L
F
.78537 .44258 m
.78437 .44082 L
.78768 .43754 L
.78943 .43855 L
.78537 .44258 L
F
.78943 .43855 m
.78768 .43754 L
.78889 .43304 L
.79092 .43304 L
.78943 .43855 L
F
.79092 .43304 m
.78889 .43304 L
.78768 .42854 L
.78943 .42752 L
.79092 .43304 L
F
.78943 .42752 m
.78768 .42854 L
.78437 .42525 L
.78537 .4235 L
.78943 .42752 L
F
.78537 .4235 m
.78437 .42525 L
.77986 .42408 L
.77985 .42205 L
.78537 .4235 L
F
.77986 .442 m
.77988 .43936 L
.78307 .43853 L
.78437 .44082 L
.77986 .442 L
F
.78437 .44082 m
.78307 .43853 L
.7854 .43621 L
.78768 .43754 L
.78437 .44082 L
F
.78768 .43754 m
.7854 .43621 L
.78625 .43304 L
.78889 .43304 L
.78768 .43754 L
F
.78889 .43304 m
.78625 .43304 L
.7854 .42986 L
.78768 .42854 L
.78889 .43304 L
F
.78768 .42854 m
.7854 .42986 L
.78307 .42755 L
.78437 .42525 L
.78768 .42854 L
F
.78437 .42525 m
.78307 .42755 L
.77988 .42671 L
.77986 .42408 L
.78437 .42525 L
F
.77988 .43936 m
.77991 .43628 L
.78154 .43586 L
.78307 .43853 L
.77988 .43936 L
F
.78307 .43853 m
.78154 .43586 L
.78274 .43467 L
.7854 .43621 L
.78307 .43853 L
F
.7854 .43621 m
.78274 .43467 L
.78318 .43304 L
.78625 .43304 L
.7854 .43621 L
F
.78625 .43304 m
.78318 .43304 L
.78274 .43141 L
.7854 .42986 L
.78625 .43304 L
F
.7854 .42986 m
.78274 .43141 L
.78154 .43022 L
.78307 .42755 L
.7854 .42986 L
F
.78307 .42755 m
.78154 .43022 L
.77991 .42979 L
.77988 .42671 L
.78307 .42755 L
F
.77991 .43628 m
.77993 .43299 L
.77991 .43299 L
.78154 .43586 L
.77991 .43628 L
F
.78154 .43586 m
.77991 .43299 L
.77989 .43301 L
.78274 .43467 L
.78154 .43586 L
F
.78274 .43467 m
.77989 .43301 L
.77988 .43304 L
.78318 .43304 L
.78274 .43467 L
F
.78318 .43304 m
.77988 .43304 L
.77989 .43306 L
.78274 .43141 L
.78318 .43304 L
F
.78274 .43141 m
.77989 .43306 L
.77991 .43308 L
.78154 .43022 L
.78274 .43141 L
F
.78154 .43022 m
.77991 .43308 L
.77993 .43309 L
.77991 .42979 L
.78154 .43022 L
F
.78003 .42037 m
.78003 .42079 L
.77386 .4224 L
.77365 .42203 L
.78003 .42037 L
F
.77365 .42203 m
.77386 .4224 L
.76934 .42688 L
.76898 .42667 L
.77365 .42203 L
F
.76898 .42667 m
.76934 .42688 L
.76768 .43304 L
.76726 .43304 L
.76898 .42667 L
F
.76726 .43304 m
.76768 .43304 L
.76934 .43919 L
.76898 .4394 L
.76726 .43304 L
F
.76898 .4394 m
.76934 .43919 L
.77386 .44368 L
.77365 .44404 L
.76898 .4394 L
F
.77365 .44404 m
.77386 .44368 L
.78003 .44528 L
.78003 .44571 L
.77365 .44404 L
F
.78003 .42079 m
.78002 .42205 L
.77449 .4235 L
.77386 .4224 L
.78003 .42079 L
F
.77386 .4224 m
.77449 .4235 L
.77044 .42752 L
.76934 .42688 L
.77386 .4224 L
F
.76934 .42688 m
.77044 .42752 L
.76895 .43304 L
.76768 .43304 L
.76934 .42688 L
F
.76768 .43304 m
.76895 .43304 L
.77044 .43855 L
.76934 .43919 L
.76768 .43304 L
F
.76934 .43919 m
.77044 .43855 L
.77449 .44258 L
.77386 .44368 L
.76934 .43919 L
F
.77386 .44368 m
.77449 .44258 L
.78002 .44402 L
.78003 .44528 L
.77386 .44368 L
F
.78002 .42205 m
.78 .42408 L
.77549 .42525 L
.77449 .4235 L
.78002 .42205 L
F
.77449 .4235 m
.77549 .42525 L
.77218 .42854 L
.77044 .42752 L
.77449 .4235 L
F
.77044 .42752 m
.77218 .42854 L
.77097 .43304 L
.76895 .43304 L
.77044 .42752 L
F
.76895 .43304 m
.77097 .43304 L
.77218 .43754 L
.77044 .43855 L
.76895 .43304 L
F
.77044 .43855 m
.77218 .43754 L
.77549 .44082 L
.77449 .44258 L
.77044 .43855 L
F
.77449 .44258 m
.77549 .44082 L
.78 .442 L
.78002 .44402 L
.77449 .44258 L
F
.78 .42408 m
.77998 .42671 L
.7768 .42755 L
.77549 .42525 L
.78 .42408 L
F
.77549 .42525 m
.7768 .42755 L
.77447 .42986 L
.77218 .42854 L
.77549 .42525 L
F
.77218 .42854 m
.77447 .42986 L
.77361 .43304 L
.77097 .43304 L
.77218 .42854 L
F
.77097 .43304 m
.77361 .43304 L
.77447 .43621 L
.77218 .43754 L
.77097 .43304 L
F
.77218 .43754 m
.77447 .43621 L
.7768 .43853 L
.77549 .44082 L
.77218 .43754 L
F
.77549 .44082 m
.7768 .43853 L
.77998 .43936 L
.78 .442 L
.77549 .44082 L
F
.77998 .42671 m
.77996 .42979 L
.77832 .43022 L
.7768 .42755 L
.77998 .42671 L
F
.7768 .42755 m
.77832 .43022 L
.77712 .43141 L
.77447 .42986 L
.7768 .42755 L
F
.77447 .42986 m
.77712 .43141 L
.77668 .43304 L
.77361 .43304 L
.77447 .42986 L
F
.77361 .43304 m
.77668 .43304 L
.77712 .43467 L
.77447 .43621 L
.77361 .43304 L
F
.77447 .43621 m
.77712 .43467 L
.77832 .43586 L
.7768 .43853 L
.77447 .43621 L
F
.7768 .43853 m
.77832 .43586 L
.77996 .43628 L
.77998 .43936 L
.7768 .43853 L
F
.77996 .42979 m
.77993 .43309 L
.77996 .43308 L
.77832 .43022 L
.77996 .42979 L
F
.77832 .43022 m
.77996 .43308 L
.77998 .43306 L
.77712 .43141 L
.77832 .43022 L
F
.77712 .43141 m
.77998 .43306 L
.77998 .43304 L
.77668 .43304 L
.77712 .43141 L
F
.77668 .43304 m
.77998 .43304 L
.77998 .43301 L
.77712 .43467 L
.77668 .43304 L
F
.77712 .43467 m
.77998 .43301 L
.77996 .43299 L
.77832 .43586 L
.77712 .43467 L
F
.77832 .43586 m
.77996 .43299 L
.77993 .43299 L
.77996 .43628 L
.77832 .43586 L
F
.77993 .43299 m
.77991 .43628 L
.78154 .43586 L
.77991 .43299 L
.77993 .43299 L
F
.77991 .43299 m
.78154 .43586 L
.78274 .43467 L
.77989 .43301 L
.77991 .43299 L
F
.77989 .43301 m
.78274 .43467 L
.78318 .43304 L
.77988 .43304 L
.77989 .43301 L
F
.77988 .43304 m
.78318 .43304 L
.78274 .43141 L
.77989 .43306 L
.77988 .43304 L
F
.77989 .43306 m
.78274 .43141 L
.78154 .43022 L
.77991 .43308 L
.77989 .43306 L
F
.77991 .43308 m
.78154 .43022 L
.77991 .42979 L
.77993 .43309 L
.77991 .43308 L
F
.77991 .43628 m
.77988 .43936 L
.78307 .43853 L
.78154 .43586 L
.77991 .43628 L
F
.78154 .43586 m
.78307 .43853 L
.7854 .43621 L
.78274 .43467 L
.78154 .43586 L
F
.78274 .43467 m
.7854 .43621 L
.78625 .43304 L
.78318 .43304 L
.78274 .43467 L
F
.78318 .43304 m
.78625 .43304 L
.7854 .42986 L
.78274 .43141 L
.78318 .43304 L
F
.78274 .43141 m
.7854 .42986 L
.78307 .42755 L
.78154 .43022 L
.78274 .43141 L
F
.78154 .43022 m
.78307 .42755 L
.77988 .42671 L
.77991 .42979 L
.78154 .43022 L
F
.77988 .43936 m
.77986 .442 L
.78437 .44082 L
.78307 .43853 L
.77988 .43936 L
F
.78307 .43853 m
.78437 .44082 L
.78768 .43754 L
.7854 .43621 L
.78307 .43853 L
F
.7854 .43621 m
.78768 .43754 L
.78889 .43304 L
.78625 .43304 L
.7854 .43621 L
F
.78625 .43304 m
.78889 .43304 L
.78768 .42854 L
.7854 .42986 L
.78625 .43304 L
F
.7854 .42986 m
.78768 .42854 L
.78437 .42525 L
.78307 .42755 L
.7854 .42986 L
F
.78307 .42755 m
.78437 .42525 L
.77986 .42408 L
.77988 .42671 L
.78307 .42755 L
F
.77986 .442 m
.77985 .44402 L
.78537 .44258 L
.78437 .44082 L
.77986 .442 L
F
.78437 .44082 m
.78537 .44258 L
.78943 .43855 L
.78768 .43754 L
.78437 .44082 L
F
.78768 .43754 m
.78943 .43855 L
.79092 .43304 L
.78889 .43304 L
.78768 .43754 L
F
.78889 .43304 m
.79092 .43304 L
.78943 .42752 L
.78768 .42854 L
.78889 .43304 L
F
.78768 .42854 m
.78943 .42752 L
.78537 .4235 L
.78437 .42525 L
.78768 .42854 L
F
.78437 .42525 m
.78537 .4235 L
.77985 .42205 L
.77986 .42408 L
.78437 .42525 L
F
.77985 .44402 m
.77984 .44528 L
.786 .44368 L
.78537 .44258 L
.77985 .44402 L
F
.78537 .44258 m
.786 .44368 L
.79052 .43919 L
.78943 .43855 L
.78537 .44258 L
F
.78943 .43855 m
.79052 .43919 L
.79218 .43304 L
.79092 .43304 L
.78943 .43855 L
F
.79092 .43304 m
.79218 .43304 L
.79052 .42688 L
.78943 .42752 L
.79092 .43304 L
F
.78943 .42752 m
.79052 .42688 L
.786 .4224 L
.78537 .4235 L
.78943 .42752 L
F
.78537 .4235 m
.786 .4224 L
.77984 .42079 L
.77985 .42205 L
.78537 .4235 L
F
.77984 .44528 m
.77983 .44571 L
.78621 .44404 L
.786 .44368 L
.77984 .44528 L
F
.786 .44368 m
.78621 .44404 L
.79089 .4394 L
.79052 .43919 L
.786 .44368 L
F
.79052 .43919 m
.79089 .4394 L
.7926 .43304 L
.79218 .43304 L
.79052 .43919 L
F
.79218 .43304 m
.7926 .43304 L
.79089 .42667 L
.79052 .42688 L
.79218 .43304 L
F
.79052 .42688 m
.79089 .42667 L
.78621 .42203 L
.786 .4224 L
.79052 .42688 L
F
.786 .4224 m
.78621 .42203 L
.77983 .42037 L
.77984 .42079 L
.786 .4224 L
F
.77993 .43309 m
.77996 .42979 L
.77832 .43022 L
.77996 .43308 L
.77993 .43309 L
F
.77996 .43308 m
.77832 .43022 L
.77712 .43141 L
.77998 .43306 L
.77996 .43308 L
F
.77998 .43306 m
.77712 .43141 L
.77668 .43304 L
.77998 .43304 L
.77998 .43306 L
F
.77998 .43304 m
.77668 .43304 L
.77712 .43467 L
.77998 .43301 L
.77998 .43304 L
F
.77998 .43301 m
.77712 .43467 L
.77832 .43586 L
.77996 .43299 L
.77998 .43301 L
F
.77996 .43299 m
.77832 .43586 L
.77996 .43628 L
.77993 .43299 L
.77996 .43299 L
F
.77996 .42979 m
.77998 .42671 L
.7768 .42755 L
.77832 .43022 L
.77996 .42979 L
F
.77832 .43022 m
.7768 .42755 L
.77447 .42986 L
.77712 .43141 L
.77832 .43022 L
F
.77712 .43141 m
.77447 .42986 L
.77361 .43304 L
.77668 .43304 L
.77712 .43141 L
F
.77668 .43304 m
.77361 .43304 L
.77447 .43621 L
.77712 .43467 L
.77668 .43304 L
F
.77712 .43467 m
.77447 .43621 L
.7768 .43853 L
.77832 .43586 L
.77712 .43467 L
F
.77832 .43586 m
.7768 .43853 L
.77998 .43936 L
.77996 .43628 L
.77832 .43586 L
F
.77998 .42671 m
.78 .42408 L
.77549 .42525 L
.7768 .42755 L
.77998 .42671 L
F
.7768 .42755 m
.77549 .42525 L
.77218 .42854 L
.77447 .42986 L
.7768 .42755 L
F
.77447 .42986 m
.77218 .42854 L
.77097 .43304 L
.77361 .43304 L
.77447 .42986 L
F
.77361 .43304 m
.77097 .43304 L
.77218 .43754 L
.77447 .43621 L
.77361 .43304 L
F
.77447 .43621 m
.77218 .43754 L
.77549 .44082 L
.7768 .43853 L
.77447 .43621 L
F
.7768 .43853 m
.77549 .44082 L
.78 .442 L
.77998 .43936 L
.7768 .43853 L
F
.78 .42408 m
.78002 .42205 L
.77449 .4235 L
.77549 .42525 L
.78 .42408 L
F
.77549 .42525 m
.77449 .4235 L
.77044 .42752 L
.77218 .42854 L
.77549 .42525 L
F
.77218 .42854 m
.77044 .42752 L
.76895 .43304 L
.77097 .43304 L
.77218 .42854 L
F
.77097 .43304 m
.76895 .43304 L
.77044 .43855 L
.77218 .43754 L
.77097 .43304 L
F
.77218 .43754 m
.77044 .43855 L
.77449 .44258 L
.77549 .44082 L
.77218 .43754 L
F
.77549 .44082 m
.77449 .44258 L
.78002 .44402 L
.78 .442 L
.77549 .44082 L
F
.78002 .42205 m
.78003 .42079 L
.77386 .4224 L
.77449 .4235 L
.78002 .42205 L
F
.77449 .4235 m
.77386 .4224 L
.76934 .42688 L
.77044 .42752 L
.77449 .4235 L
F
.77044 .42752 m
.76934 .42688 L
.76768 .43304 L
.76895 .43304 L
.77044 .42752 L
F
.76895 .43304 m
.76768 .43304 L
.76934 .43919 L
.77044 .43855 L
.76895 .43304 L
F
.77044 .43855 m
.76934 .43919 L
.77386 .44368 L
.77449 .44258 L
.77044 .43855 L
F
.77449 .44258 m
.77386 .44368 L
.78003 .44528 L
.78002 .44402 L
.77449 .44258 L
F
.78003 .42079 m
.78003 .42037 L
.77365 .42203 L
.77386 .4224 L
.78003 .42079 L
F
.77386 .4224 m
.77365 .42203 L
.76898 .42667 L
.76934 .42688 L
.77386 .4224 L
F
.76934 .42688 m
.76898 .42667 L
.76726 .43304 L
.76768 .43304 L
.76934 .42688 L
F
.76768 .43304 m
.76726 .43304 L
.76898 .4394 L
.76934 .43919 L
.76768 .43304 L
F
.76934 .43919 m
.76898 .4394 L
.77365 .44404 L
.77386 .44368 L
.76934 .43919 L
F
.77386 .44368 m
.77365 .44404 L
.78003 .44571 L
.78003 .44528 L
.77386 .44368 L
F
.78317 .48956 m
.78318 .48914 L
.78934 .48753 L
.78955 .48789 L
.78317 .48956 L
F
.78955 .48789 m
.78934 .48753 L
.79386 .48304 L
.79423 .48325 L
.78955 .48789 L
F
.79423 .48325 m
.79386 .48304 L
.79552 .47689 L
.79594 .47689 L
.79423 .48325 L
F
.79594 .47689 m
.79552 .47689 L
.79386 .47074 L
.79423 .47052 L
.79594 .47689 L
F
.79423 .47052 m
.79386 .47074 L
.78934 .46625 L
.78955 .46588 L
.79423 .47052 L
F
.78955 .46588 m
.78934 .46625 L
.78318 .46464 L
.78317 .46422 L
.78955 .46588 L
F
.78318 .48914 m
.78319 .48787 L
.78871 .48643 L
.78934 .48753 L
.78318 .48914 L
F
.78934 .48753 m
.78871 .48643 L
.79277 .4824 L
.79386 .48304 L
.78934 .48753 L
F
.79386 .48304 m
.79277 .4824 L
.79425 .47689 L
.79552 .47689 L
.79386 .48304 L
F
.79552 .47689 m
.79425 .47689 L
.79277 .47137 L
.79386 .47074 L
.79552 .47689 L
F
.79386 .47074 m
.79277 .47137 L
.78871 .46735 L
.78934 .46625 L
.79386 .47074 L
F
.78934 .46625 m
.78871 .46735 L
.78319 .4659 L
.78318 .46464 L
.78934 .46625 L
F
.78319 .48787 m
.7832 .48585 L
.78771 .48467 L
.78871 .48643 L
.78319 .48787 L
F
.78871 .48643 m
.78771 .48467 L
.79102 .48139 L
.79277 .4824 L
.78871 .48643 L
F
.79277 .4824 m
.79102 .48139 L
.79223 .47689 L
.79425 .47689 L
.79277 .4824 L
F
.79425 .47689 m
.79223 .47689 L
.79102 .47239 L
.79277 .47137 L
.79425 .47689 L
F
.79277 .47137 m
.79102 .47239 L
.78771 .4691 L
.78871 .46735 L
.79277 .47137 L
F
.78871 .46735 m
.78771 .4691 L
.7832 .46793 L
.78319 .4659 L
.78871 .46735 L
F
.7832 .48585 m
.78322 .48321 L
.7864 .48238 L
.78771 .48467 L
.7832 .48585 L
F
.78771 .48467 m
.7864 .48238 L
.78874 .48006 L
.79102 .48139 L
.78771 .48467 L
F
.79102 .48139 m
.78874 .48006 L
.78959 .47689 L
.79223 .47689 L
.79102 .48139 L
F
.79223 .47689 m
.78959 .47689 L
.78874 .47371 L
.79102 .47239 L
.79223 .47689 L
F
.79102 .47239 m
.78874 .47371 L
.7864 .4714 L
.78771 .4691 L
.79102 .47239 L
F
.78771 .4691 m
.7864 .4714 L
.78322 .47057 L
.7832 .46793 L
.78771 .4691 L
F
.78322 .48321 m
.78325 .48013 L
.78488 .47971 L
.7864 .48238 L
.78322 .48321 L
F
.7864 .48238 m
.78488 .47971 L
.78608 .47852 L
.78874 .48006 L
.7864 .48238 L
F
.78874 .48006 m
.78608 .47852 L
.78652 .47689 L
.78959 .47689 L
.78874 .48006 L
F
.78959 .47689 m
.78652 .47689 L
.78608 .47526 L
.78874 .47371 L
.78959 .47689 L
F
.78874 .47371 m
.78608 .47526 L
.78488 .47407 L
.7864 .4714 L
.78874 .47371 L
F
.7864 .4714 m
.78488 .47407 L
.78325 .47364 L
.78322 .47057 L
.7864 .4714 L
F
.78325 .48013 m
.78327 .47684 L
.78325 .47684 L
.78488 .47971 L
.78325 .48013 L
F
.78488 .47971 m
.78325 .47684 L
.78323 .47686 L
.78608 .47852 L
.78488 .47971 L
F
.78608 .47852 m
.78323 .47686 L
.78322 .47689 L
.78652 .47689 L
.78608 .47852 L
F
.78652 .47689 m
.78322 .47689 L
.78323 .47691 L
.78608 .47526 L
.78652 .47689 L
F
.78608 .47526 m
.78323 .47691 L
.78325 .47693 L
.78488 .47407 L
.78608 .47526 L
F
.78488 .47407 m
.78325 .47693 L
.78327 .47694 L
.78325 .47364 L
.78488 .47407 L
F
.78337 .46422 m
.78337 .46464 L
.7772 .46625 L
.77699 .46588 L
.78337 .46422 L
F
.77699 .46588 m
.7772 .46625 L
.77268 .47074 L
.77231 .47052 L
.77699 .46588 L
F
.77231 .47052 m
.77268 .47074 L
.77102 .47689 L
.7706 .47689 L
.77231 .47052 L
F
.7706 .47689 m
.77102 .47689 L
.77268 .48304 L
.77231 .48325 L
.7706 .47689 L
F
.77231 .48325 m
.77268 .48304 L
.7772 .48753 L
.77699 .48789 L
.77231 .48325 L
F
.77699 .48789 m
.7772 .48753 L
.78337 .48914 L
.78337 .48956 L
.77699 .48789 L
F
.78337 .46464 m
.78336 .4659 L
.77783 .46735 L
.7772 .46625 L
.78337 .46464 L
F
.7772 .46625 m
.77783 .46735 L
.77377 .47137 L
.77268 .47074 L
.7772 .46625 L
F
.77268 .47074 m
.77377 .47137 L
.77229 .47689 L
.77102 .47689 L
.77268 .47074 L
F
.77102 .47689 m
.77229 .47689 L
.77377 .4824 L
.77268 .48304 L
.77102 .47689 L
F
.77268 .48304 m
.77377 .4824 L
.77783 .48643 L
.7772 .48753 L
.77268 .48304 L
F
.7772 .48753 m
.77783 .48643 L
.78336 .48787 L
.78337 .48914 L
.7772 .48753 L
F
.78336 .4659 m
.78334 .46793 L
.77883 .4691 L
.77783 .46735 L
.78336 .4659 L
F
.77783 .46735 m
.77883 .4691 L
.77552 .47239 L
.77377 .47137 L
.77783 .46735 L
F
.77377 .47137 m
.77552 .47239 L
.77431 .47689 L
.77229 .47689 L
.77377 .47137 L
F
.77229 .47689 m
.77431 .47689 L
.77552 .48139 L
.77377 .4824 L
.77229 .47689 L
F
.77377 .4824 m
.77552 .48139 L
.77883 .48467 L
.77783 .48643 L
.77377 .4824 L
F
.77783 .48643 m
.77883 .48467 L
.78334 .48585 L
.78336 .48787 L
.77783 .48643 L
F
.78334 .46793 m
.78332 .47057 L
.78014 .4714 L
.77883 .4691 L
.78334 .46793 L
F
.77883 .4691 m
.78014 .4714 L
.7778 .47371 L
.77552 .47239 L
.77883 .4691 L
F
.77552 .47239 m
.7778 .47371 L
.77695 .47689 L
.77431 .47689 L
.77552 .47239 L
F
.77431 .47689 m
.77695 .47689 L
.7778 .48006 L
.77552 .48139 L
.77431 .47689 L
F
.77552 .48139 m
.7778 .48006 L
.78014 .48238 L
.77883 .48467 L
.77552 .48139 L
F
.77883 .48467 m
.78014 .48238 L
.78332 .48321 L
.78334 .48585 L
.77883 .48467 L
F
.78332 .47057 m
.7833 .47364 L
.78166 .47407 L
.78014 .4714 L
.78332 .47057 L
F
.78014 .4714 m
.78166 .47407 L
.78046 .47526 L
.7778 .47371 L
.78014 .4714 L
F
.7778 .47371 m
.78046 .47526 L
.78002 .47689 L
.77695 .47689 L
.7778 .47371 L
F
.77695 .47689 m
.78002 .47689 L
.78046 .47852 L
.7778 .48006 L
.77695 .47689 L
F
.7778 .48006 m
.78046 .47852 L
.78166 .47971 L
.78014 .48238 L
.7778 .48006 L
F
.78014 .48238 m
.78166 .47971 L
.7833 .48013 L
.78332 .48321 L
.78014 .48238 L
F
.7833 .47364 m
.78327 .47694 L
.7833 .47693 L
.78166 .47407 L
.7833 .47364 L
F
.78166 .47407 m
.7833 .47693 L
.78331 .47691 L
.78046 .47526 L
.78166 .47407 L
F
.78046 .47526 m
.78331 .47691 L
.78332 .47689 L
.78002 .47689 L
.78046 .47526 L
F
.78002 .47689 m
.78332 .47689 L
.78331 .47686 L
.78046 .47852 L
.78002 .47689 L
F
.78046 .47852 m
.78331 .47686 L
.7833 .47684 L
.78166 .47971 L
.78046 .47852 L
F
.78166 .47971 m
.7833 .47684 L
.78327 .47684 L
.7833 .48013 L
.78166 .47971 L
F
.78327 .47684 m
.78325 .48013 L
.78488 .47971 L
.78325 .47684 L
.78327 .47684 L
F
.78325 .47684 m
.78488 .47971 L
.78608 .47852 L
.78323 .47686 L
.78325 .47684 L
F
.78323 .47686 m
.78608 .47852 L
.78652 .47689 L
.78322 .47689 L
.78323 .47686 L
F
.78322 .47689 m
.78652 .47689 L
.78608 .47526 L
.78323 .47691 L
.78322 .47689 L
F
.78323 .47691 m
.78608 .47526 L
.78488 .47407 L
.78325 .47693 L
.78323 .47691 L
F
.78325 .47693 m
.78488 .47407 L
.78325 .47364 L
.78327 .47694 L
.78325 .47693 L
F
.78325 .48013 m
.78322 .48321 L
.7864 .48238 L
.78488 .47971 L
.78325 .48013 L
F
.78488 .47971 m
.7864 .48238 L
.78874 .48006 L
.78608 .47852 L
.78488 .47971 L
F
.78608 .47852 m
.78874 .48006 L
.78959 .47689 L
.78652 .47689 L
.78608 .47852 L
F
.78652 .47689 m
.78959 .47689 L
.78874 .47371 L
.78608 .47526 L
.78652 .47689 L
F
.78608 .47526 m
.78874 .47371 L
.7864 .4714 L
.78488 .47407 L
.78608 .47526 L
F
.78488 .47407 m
.7864 .4714 L
.78322 .47057 L
.78325 .47364 L
.78488 .47407 L
F
.78322 .48321 m
.7832 .48585 L
.78771 .48467 L
.7864 .48238 L
.78322 .48321 L
F
.7864 .48238 m
.78771 .48467 L
.79102 .48139 L
.78874 .48006 L
.7864 .48238 L
F
.78874 .48006 m
.79102 .48139 L
.79223 .47689 L
.78959 .47689 L
.78874 .48006 L
F
.78959 .47689 m
.79223 .47689 L
.79102 .47239 L
.78874 .47371 L
.78959 .47689 L
F
.78874 .47371 m
.79102 .47239 L
.78771 .4691 L
.7864 .4714 L
.78874 .47371 L
F
.7864 .4714 m
.78771 .4691 L
.7832 .46793 L
.78322 .47057 L
.7864 .4714 L
F
.7832 .48585 m
.78319 .48787 L
.78871 .48643 L
.78771 .48467 L
.7832 .48585 L
F
.78771 .48467 m
.78871 .48643 L
.79277 .4824 L
.79102 .48139 L
.78771 .48467 L
F
.79102 .48139 m
.79277 .4824 L
.79425 .47689 L
.79223 .47689 L
.79102 .48139 L
F
.79223 .47689 m
.79425 .47689 L
.79277 .47137 L
.79102 .47239 L
.79223 .47689 L
F
.79102 .47239 m
.79277 .47137 L
.78871 .46735 L
.78771 .4691 L
.79102 .47239 L
F
.78771 .4691 m
.78871 .46735 L
.78319 .4659 L
.7832 .46793 L
.78771 .4691 L
F
.78319 .48787 m
.78318 .48914 L
.78934 .48753 L
.78871 .48643 L
.78319 .48787 L
F
.78871 .48643 m
.78934 .48753 L
.79386 .48304 L
.79277 .4824 L
.78871 .48643 L
F
.79277 .4824 m
.79386 .48304 L
.79552 .47689 L
.79425 .47689 L
.79277 .4824 L
F
.79425 .47689 m
.79552 .47689 L
.79386 .47074 L
.79277 .47137 L
.79425 .47689 L
F
.79277 .47137 m
.79386 .47074 L
.78934 .46625 L
.78871 .46735 L
.79277 .47137 L
F
.78871 .46735 m
.78934 .46625 L
.78318 .46464 L
.78319 .4659 L
.78871 .46735 L
F
.78318 .48914 m
.78317 .48956 L
.78955 .48789 L
.78934 .48753 L
.78318 .48914 L
F
.78934 .48753 m
.78955 .48789 L
.79423 .48325 L
.79386 .48304 L
.78934 .48753 L
F
.79386 .48304 m
.79423 .48325 L
.79594 .47689 L
.79552 .47689 L
.79386 .48304 L
F
.79552 .47689 m
.79594 .47689 L
.79423 .47052 L
.79386 .47074 L
.79552 .47689 L
F
.79386 .47074 m
.79423 .47052 L
.78955 .46588 L
.78934 .46625 L
.79386 .47074 L
F
.78934 .46625 m
.78955 .46588 L
.78317 .46422 L
.78318 .46464 L
.78934 .46625 L
F
.78327 .47694 m
.7833 .47364 L
.78166 .47407 L
.7833 .47693 L
.78327 .47694 L
F
.7833 .47693 m
.78166 .47407 L
.78046 .47526 L
.78331 .47691 L
.7833 .47693 L
F
.78331 .47691 m
.78046 .47526 L
.78002 .47689 L
.78332 .47689 L
.78331 .47691 L
F
.78332 .47689 m
.78002 .47689 L
.78046 .47852 L
.78331 .47686 L
.78332 .47689 L
F
.78331 .47686 m
.78046 .47852 L
.78166 .47971 L
.7833 .47684 L
.78331 .47686 L
F
.7833 .47684 m
.78166 .47971 L
.7833 .48013 L
.78327 .47684 L
.7833 .47684 L
F
.7833 .47364 m
.78332 .47057 L
.78014 .4714 L
.78166 .47407 L
.7833 .47364 L
F
.78166 .47407 m
.78014 .4714 L
.7778 .47371 L
.78046 .47526 L
.78166 .47407 L
F
.78046 .47526 m
.7778 .47371 L
.77695 .47689 L
.78002 .47689 L
.78046 .47526 L
F
.78002 .47689 m
.77695 .47689 L
.7778 .48006 L
.78046 .47852 L
.78002 .47689 L
F
.78046 .47852 m
.7778 .48006 L
.78014 .48238 L
.78166 .47971 L
.78046 .47852 L
F
.78166 .47971 m
.78014 .48238 L
.78332 .48321 L
.7833 .48013 L
.78166 .47971 L
F
.78332 .47057 m
.78334 .46793 L
.77883 .4691 L
.78014 .4714 L
.78332 .47057 L
F
.78014 .4714 m
.77883 .4691 L
.77552 .47239 L
.7778 .47371 L
.78014 .4714 L
F
.7778 .47371 m
.77552 .47239 L
.77431 .47689 L
.77695 .47689 L
.7778 .47371 L
F
.77695 .47689 m
.77431 .47689 L
.77552 .48139 L
.7778 .48006 L
.77695 .47689 L
F
.7778 .48006 m
.77552 .48139 L
.77883 .48467 L
.78014 .48238 L
.7778 .48006 L
F
.78014 .48238 m
.77883 .48467 L
.78334 .48585 L
.78332 .48321 L
.78014 .48238 L
F
.78334 .46793 m
.78336 .4659 L
.77783 .46735 L
.77883 .4691 L
.78334 .46793 L
F
.77883 .4691 m
.77783 .46735 L
.77377 .47137 L
.77552 .47239 L
.77883 .4691 L
F
.77552 .47239 m
.77377 .47137 L
.77229 .47689 L
.77431 .47689 L
.77552 .47239 L
F
.77431 .47689 m
.77229 .47689 L
.77377 .4824 L
.77552 .48139 L
.77431 .47689 L
F
.77552 .48139 m
.77377 .4824 L
.77783 .48643 L
.77883 .48467 L
.77552 .48139 L
F
.77883 .48467 m
.77783 .48643 L
.78336 .48787 L
.78334 .48585 L
.77883 .48467 L
F
.78336 .4659 m
.78337 .46464 L
.7772 .46625 L
.77783 .46735 L
.78336 .4659 L
F
.77783 .46735 m
.7772 .46625 L
.77268 .47074 L
.77377 .47137 L
.77783 .46735 L
F
.77377 .47137 m
.77268 .47074 L
.77102 .47689 L
.77229 .47689 L
.77377 .47137 L
F
.77229 .47689 m
.77102 .47689 L
.77268 .48304 L
.77377 .4824 L
.77229 .47689 L
F
.77377 .4824 m
.77268 .48304 L
.7772 .48753 L
.77783 .48643 L
.77377 .4824 L
F
.77783 .48643 m
.7772 .48753 L
.78337 .48914 L
.78336 .48787 L
.77783 .48643 L
F
.78337 .46464 m
.78337 .46422 L
.77699 .46588 L
.7772 .46625 L
.78337 .46464 L
F
.7772 .46625 m
.77699 .46588 L
.77231 .47052 L
.77268 .47074 L
.7772 .46625 L
F
.77268 .47074 m
.77231 .47052 L
.7706 .47689 L
.77102 .47689 L
.77268 .47074 L
F
.77102 .47689 m
.7706 .47689 L
.77231 .48325 L
.77268 .48304 L
.77102 .47689 L
F
.77268 .48304 m
.77231 .48325 L
.77699 .48789 L
.7772 .48753 L
.77268 .48304 L
F
.7772 .48753 m
.77699 .48789 L
.78337 .48956 L
.78337 .48914 L
.7772 .48753 L
F
.77784 .51592 m
.77785 .51549 L
.78401 .51388 L
.78422 .51425 L
.77784 .51592 L
F
.78422 .51425 m
.78401 .51388 L
.78853 .5094 L
.7889 .50961 L
.78422 .51425 L
F
.7889 .50961 m
.78853 .5094 L
.79019 .50325 L
.79061 .50325 L
.7889 .50961 L
F
.79061 .50325 m
.79019 .50325 L
.78853 .49709 L
.7889 .49688 L
.79061 .50325 L
F
.7889 .49688 m
.78853 .49709 L
.78401 .49261 L
.78422 .49224 L
.7889 .49688 L
F
.78422 .49224 m
.78401 .49261 L
.77785 .491 L
.77784 .49057 L
.78422 .49224 L
F
.77785 .51549 m
.77786 .51423 L
.78338 .51278 L
.78401 .51388 L
.77785 .51549 L
F
.78401 .51388 m
.78338 .51278 L
.78744 .50876 L
.78853 .5094 L
.78401 .51388 L
F
.78853 .5094 m
.78744 .50876 L
.78893 .50325 L
.79019 .50325 L
.78853 .5094 L
F
.79019 .50325 m
.78893 .50325 L
.78744 .49773 L
.78853 .49709 L
.79019 .50325 L
F
.78853 .49709 m
.78744 .49773 L
.78338 .49371 L
.78401 .49261 L
.78853 .49709 L
F
.78401 .49261 m
.78338 .49371 L
.77786 .49226 L
.77785 .491 L
.78401 .49261 L
F
.77786 .51423 m
.77787 .51221 L
.78238 .51103 L
.78338 .51278 L
.77786 .51423 L
F
.78338 .51278 m
.78238 .51103 L
.78569 .50775 L
.78744 .50876 L
.78338 .51278 L
F
.78744 .50876 m
.78569 .50775 L
.7869 .50325 L
.78893 .50325 L
.78744 .50876 L
F
.78893 .50325 m
.7869 .50325 L
.78569 .49875 L
.78744 .49773 L
.78893 .50325 L
F
.78744 .49773 m
.78569 .49875 L
.78238 .49546 L
.78338 .49371 L
.78744 .49773 L
F
.78338 .49371 m
.78238 .49546 L
.77787 .49429 L
.77786 .49226 L
.78338 .49371 L
F
.77787 .51221 m
.77789 .50957 L
.78108 .50874 L
.78238 .51103 L
.77787 .51221 L
F
.78238 .51103 m
.78108 .50874 L
.78341 .50642 L
.78569 .50775 L
.78238 .51103 L
F
.78569 .50775 m
.78341 .50642 L
.78426 .50325 L
.7869 .50325 L
.78569 .50775 L
F
.7869 .50325 m
.78426 .50325 L
.78341 .50007 L
.78569 .49875 L
.7869 .50325 L
F
.78569 .49875 m
.78341 .50007 L
.78108 .49775 L
.78238 .49546 L
.78569 .49875 L
F
.78238 .49546 m
.78108 .49775 L
.77789 .49692 L
.77787 .49429 L
.78238 .49546 L
F
.77789 .50957 m
.77792 .50649 L
.77955 .50607 L
.78108 .50874 L
.77789 .50957 L
F
.78108 .50874 m
.77955 .50607 L
.78075 .50488 L
.78341 .50642 L
.78108 .50874 L
F
.78341 .50642 m
.78075 .50488 L
.78119 .50325 L
.78426 .50325 L
.78341 .50642 L
F
.78426 .50325 m
.78119 .50325 L
.78075 .50161 L
.78341 .50007 L
.78426 .50325 L
F
.78341 .50007 m
.78075 .50161 L
.77955 .50042 L
.78108 .49775 L
.78341 .50007 L
F
.78108 .49775 m
.77955 .50042 L
.77792 .5 L
.77789 .49692 L
.78108 .49775 L
F
.77792 .50649 m
.77794 .5032 L
.77792 .5032 L
.77955 .50607 L
.77792 .50649 L
F
.77955 .50607 m
.77792 .5032 L
.7779 .50322 L
.78075 .50488 L
.77955 .50607 L
F
.78075 .50488 m
.7779 .50322 L
.77789 .50325 L
.78119 .50325 L
.78075 .50488 L
F
.78119 .50325 m
.77789 .50325 L
.7779 .50327 L
.78075 .50161 L
.78119 .50325 L
F
.78075 .50161 m
.7779 .50327 L
.77792 .50329 L
.77955 .50042 L
.78075 .50161 L
F
.77955 .50042 m
.77792 .50329 L
.77794 .50329 L
.77792 .5 L
.77955 .50042 L
F
.77804 .49057 m
.77804 .491 L
.77187 .49261 L
.77166 .49224 L
.77804 .49057 L
F
.77166 .49224 m
.77187 .49261 L
.76735 .49709 L
.76698 .49688 L
.77166 .49224 L
F
.76698 .49688 m
.76735 .49709 L
.76569 .50325 L
.76527 .50325 L
.76698 .49688 L
F
.76527 .50325 m
.76569 .50325 L
.76735 .5094 L
.76698 .50961 L
.76527 .50325 L
F
.76698 .50961 m
.76735 .5094 L
.77187 .51388 L
.77166 .51425 L
.76698 .50961 L
F
.77166 .51425 m
.77187 .51388 L
.77804 .51549 L
.77804 .51592 L
.77166 .51425 L
F
.77804 .491 m
.77803 .49226 L
.7725 .49371 L
.77187 .49261 L
.77804 .491 L
F
.77187 .49261 m
.7725 .49371 L
.76845 .49773 L
.76735 .49709 L
.77187 .49261 L
F
.76735 .49709 m
.76845 .49773 L
.76696 .50325 L
.76569 .50325 L
.76735 .49709 L
F
.76569 .50325 m
.76696 .50325 L
.76845 .50876 L
.76735 .5094 L
.76569 .50325 L
F
.76735 .5094 m
.76845 .50876 L
.7725 .51278 L
.77187 .51388 L
.76735 .5094 L
F
.77187 .51388 m
.7725 .51278 L
.77803 .51423 L
.77804 .51549 L
.77187 .51388 L
F
.77803 .49226 m
.77801 .49429 L
.7735 .49546 L
.7725 .49371 L
.77803 .49226 L
F
.7725 .49371 m
.7735 .49546 L
.77019 .49875 L
.76845 .49773 L
.7725 .49371 L
F
.76845 .49773 m
.77019 .49875 L
.76898 .50325 L
.76696 .50325 L
.76845 .49773 L
F
.76696 .50325 m
.76898 .50325 L
.77019 .50775 L
.76845 .50876 L
.76696 .50325 L
F
.76845 .50876 m
.77019 .50775 L
.7735 .51103 L
.7725 .51278 L
.76845 .50876 L
F
.7725 .51278 m
.7735 .51103 L
.77801 .51221 L
.77803 .51423 L
.7725 .51278 L
F
.77801 .49429 m
.77799 .49692 L
.77481 .49775 L
.7735 .49546 L
.77801 .49429 L
F
.7735 .49546 m
.77481 .49775 L
.77248 .50007 L
.77019 .49875 L
.7735 .49546 L
F
.77019 .49875 m
.77248 .50007 L
.77162 .50325 L
.76898 .50325 L
.77019 .49875 L
F
.76898 .50325 m
.77162 .50325 L
.77248 .50642 L
.77019 .50775 L
.76898 .50325 L
F
.77019 .50775 m
.77248 .50642 L
.77481 .50874 L
.7735 .51103 L
.77019 .50775 L
F
.7735 .51103 m
.77481 .50874 L
.77799 .50957 L
.77801 .51221 L
.7735 .51103 L
F
.77799 .49692 m
.77797 .5 L
.77633 .50042 L
.77481 .49775 L
.77799 .49692 L
F
.77481 .49775 m
.77633 .50042 L
.77513 .50161 L
.77248 .50007 L
.77481 .49775 L
F
.77248 .50007 m
.77513 .50161 L
.77469 .50325 L
.77162 .50325 L
.77248 .50007 L
F
.77162 .50325 m
.77469 .50325 L
.77513 .50488 L
.77248 .50642 L
.77162 .50325 L
F
.77248 .50642 m
.77513 .50488 L
.77633 .50607 L
.77481 .50874 L
.77248 .50642 L
F
.77481 .50874 m
.77633 .50607 L
.77797 .50649 L
.77799 .50957 L
.77481 .50874 L
F
.77797 .5 m
.77794 .50329 L
.77797 .50329 L
.77633 .50042 L
.77797 .5 L
F
.77633 .50042 m
.77797 .50329 L
.77799 .50327 L
.77513 .50161 L
.77633 .50042 L
F
.77513 .50161 m
.77799 .50327 L
.77799 .50325 L
.77469 .50325 L
.77513 .50161 L
F
.77469 .50325 m
.77799 .50325 L
.77799 .50322 L
.77513 .50488 L
.77469 .50325 L
F
.77513 .50488 m
.77799 .50322 L
.77797 .5032 L
.77633 .50607 L
.77513 .50488 L
F
.77633 .50607 m
.77797 .5032 L
.77794 .5032 L
.77797 .50649 L
.77633 .50607 L
F
.77794 .5032 m
.77792 .50649 L
.77955 .50607 L
.77792 .5032 L
.77794 .5032 L
F
.77792 .5032 m
.77955 .50607 L
.78075 .50488 L
.7779 .50322 L
.77792 .5032 L
F
.7779 .50322 m
.78075 .50488 L
.78119 .50325 L
.77789 .50325 L
.7779 .50322 L
F
.77789 .50325 m
.78119 .50325 L
.78075 .50161 L
.7779 .50327 L
.77789 .50325 L
F
.7779 .50327 m
.78075 .50161 L
.77955 .50042 L
.77792 .50329 L
.7779 .50327 L
F
.77792 .50329 m
.77955 .50042 L
.77792 .5 L
.77794 .50329 L
.77792 .50329 L
F
.77792 .50649 m
.77789 .50957 L
.78108 .50874 L
.77955 .50607 L
.77792 .50649 L
F
.77955 .50607 m
.78108 .50874 L
.78341 .50642 L
.78075 .50488 L
.77955 .50607 L
F
.78075 .50488 m
.78341 .50642 L
.78426 .50325 L
.78119 .50325 L
.78075 .50488 L
F
.78119 .50325 m
.78426 .50325 L
.78341 .50007 L
.78075 .50161 L
.78119 .50325 L
F
.78075 .50161 m
.78341 .50007 L
.78108 .49775 L
.77955 .50042 L
.78075 .50161 L
F
.77955 .50042 m
.78108 .49775 L
.77789 .49692 L
.77792 .5 L
.77955 .50042 L
F
.77789 .50957 m
.77787 .51221 L
.78238 .51103 L
.78108 .50874 L
.77789 .50957 L
F
.78108 .50874 m
.78238 .51103 L
.78569 .50775 L
.78341 .50642 L
.78108 .50874 L
F
.78341 .50642 m
.78569 .50775 L
.7869 .50325 L
.78426 .50325 L
.78341 .50642 L
F
.78426 .50325 m
.7869 .50325 L
.78569 .49875 L
.78341 .50007 L
.78426 .50325 L
F
.78341 .50007 m
.78569 .49875 L
.78238 .49546 L
.78108 .49775 L
.78341 .50007 L
F
.78108 .49775 m
.78238 .49546 L
.77787 .49429 L
.77789 .49692 L
.78108 .49775 L
F
.77787 .51221 m
.77786 .51423 L
.78338 .51278 L
.78238 .51103 L
.77787 .51221 L
F
.78238 .51103 m
.78338 .51278 L
.78744 .50876 L
.78569 .50775 L
.78238 .51103 L
F
.78569 .50775 m
.78744 .50876 L
.78893 .50325 L
.7869 .50325 L
.78569 .50775 L
F
.7869 .50325 m
.78893 .50325 L
.78744 .49773 L
.78569 .49875 L
.7869 .50325 L
F
.78569 .49875 m
.78744 .49773 L
.78338 .49371 L
.78238 .49546 L
.78569 .49875 L
F
.78238 .49546 m
.78338 .49371 L
.77786 .49226 L
.77787 .49429 L
.78238 .49546 L
F
.77786 .51423 m
.77785 .51549 L
.78401 .51388 L
.78338 .51278 L
.77786 .51423 L
F
.78338 .51278 m
.78401 .51388 L
.78853 .5094 L
.78744 .50876 L
.78338 .51278 L
F
.78744 .50876 m
.78853 .5094 L
.79019 .50325 L
.78893 .50325 L
.78744 .50876 L
F
.78893 .50325 m
.79019 .50325 L
.78853 .49709 L
.78744 .49773 L
.78893 .50325 L
F
.78744 .49773 m
.78853 .49709 L
.78401 .49261 L
.78338 .49371 L
.78744 .49773 L
F
.78338 .49371 m
.78401 .49261 L
.77785 .491 L
.77786 .49226 L
.78338 .49371 L
F
.77785 .51549 m
.77784 .51592 L
.78422 .51425 L
.78401 .51388 L
.77785 .51549 L
F
.78401 .51388 m
.78422 .51425 L
.7889 .50961 L
.78853 .5094 L
.78401 .51388 L
F
.78853 .5094 m
.7889 .50961 L
.79061 .50325 L
.79019 .50325 L
.78853 .5094 L
F
.79019 .50325 m
.79061 .50325 L
.7889 .49688 L
.78853 .49709 L
.79019 .50325 L
F
.78853 .49709 m
.7889 .49688 L
.78422 .49224 L
.78401 .49261 L
.78853 .49709 L
F
.78401 .49261 m
.78422 .49224 L
.77784 .49057 L
.77785 .491 L
.78401 .49261 L
F
.77794 .50329 m
.77797 .5 L
.77633 .50042 L
.77797 .50329 L
.77794 .50329 L
F
.77797 .50329 m
.77633 .50042 L
.77513 .50161 L
.77799 .50327 L
.77797 .50329 L
F
.77799 .50327 m
.77513 .50161 L
.77469 .50325 L
.77799 .50325 L
.77799 .50327 L
F
.77799 .50325 m
.77469 .50325 L
.77513 .50488 L
.77799 .50322 L
.77799 .50325 L
F
.77799 .50322 m
.77513 .50488 L
.77633 .50607 L
.77797 .5032 L
.77799 .50322 L
F
.77797 .5032 m
.77633 .50607 L
.77797 .50649 L
.77794 .5032 L
.77797 .5032 L
F
.77797 .5 m
.77799 .49692 L
.77481 .49775 L
.77633 .50042 L
.77797 .5 L
F
.77633 .50042 m
.77481 .49775 L
.77248 .50007 L
.77513 .50161 L
.77633 .50042 L
F
.77513 .50161 m
.77248 .50007 L
.77162 .50325 L
.77469 .50325 L
.77513 .50161 L
F
.77469 .50325 m
.77162 .50325 L
.77248 .50642 L
.77513 .50488 L
.77469 .50325 L
F
.77513 .50488 m
.77248 .50642 L
.77481 .50874 L
.77633 .50607 L
.77513 .50488 L
F
.77633 .50607 m
.77481 .50874 L
.77799 .50957 L
.77797 .50649 L
.77633 .50607 L
F
.77799 .49692 m
.77801 .49429 L
.7735 .49546 L
.77481 .49775 L
.77799 .49692 L
F
.77481 .49775 m
.7735 .49546 L
.77019 .49875 L
.77248 .50007 L
.77481 .49775 L
F
.77248 .50007 m
.77019 .49875 L
.76898 .50325 L
.77162 .50325 L
.77248 .50007 L
F
.77162 .50325 m
.76898 .50325 L
.77019 .50775 L
.77248 .50642 L
.77162 .50325 L
F
.77248 .50642 m
.77019 .50775 L
.7735 .51103 L
.77481 .50874 L
.77248 .50642 L
F
.77481 .50874 m
.7735 .51103 L
.77801 .51221 L
.77799 .50957 L
.77481 .50874 L
F
.77801 .49429 m
.77803 .49226 L
.7725 .49371 L
.7735 .49546 L
.77801 .49429 L
F
.7735 .49546 m
.7725 .49371 L
.76845 .49773 L
.77019 .49875 L
.7735 .49546 L
F
.77019 .49875 m
.76845 .49773 L
.76696 .50325 L
.76898 .50325 L
.77019 .49875 L
F
.76898 .50325 m
.76696 .50325 L
.76845 .50876 L
.77019 .50775 L
.76898 .50325 L
F
.77019 .50775 m
.76845 .50876 L
.7725 .51278 L
.7735 .51103 L
.77019 .50775 L
F
.7735 .51103 m
.7725 .51278 L
.77803 .51423 L
.77801 .51221 L
.7735 .51103 L
F
.77803 .49226 m
.77804 .491 L
.77187 .49261 L
.7725 .49371 L
.77803 .49226 L
F
.7725 .49371 m
.77187 .49261 L
.76735 .49709 L
.76845 .49773 L
.7725 .49371 L
F
.76845 .49773 m
.76735 .49709 L
.76569 .50325 L
.76696 .50325 L
.76845 .49773 L
F
.76696 .50325 m
.76569 .50325 L
.76735 .5094 L
.76845 .50876 L
.76696 .50325 L
F
.76845 .50876 m
.76735 .5094 L
.77187 .51388 L
.7725 .51278 L
.76845 .50876 L
F
.7725 .51278 m
.77187 .51388 L
.77804 .51549 L
.77803 .51423 L
.7725 .51278 L
F
.77804 .491 m
.77804 .49057 L
.77166 .49224 L
.77187 .49261 L
.77804 .491 L
F
.77187 .49261 m
.77166 .49224 L
.76698 .49688 L
.76735 .49709 L
.77187 .49261 L
F
.76735 .49709 m
.76698 .49688 L
.76527 .50325 L
.76569 .50325 L
.76735 .49709 L
F
.76569 .50325 m
.76527 .50325 L
.76698 .50961 L
.76735 .5094 L
.76569 .50325 L
F
.76735 .5094 m
.76698 .50961 L
.77166 .51425 L
.77187 .51388 L
.76735 .5094 L
F
.77187 .51388 m
.77166 .51425 L
.77804 .51592 L
.77804 .51549 L
.77187 .51388 L
F
.78122 .5736 m
.78122 .57317 L
.78739 .57156 L
.7876 .57193 L
.78122 .5736 L
F
.7876 .57193 m
.78739 .57156 L
.79191 .56708 L
.79227 .56729 L
.7876 .57193 L
F
.79227 .56729 m
.79191 .56708 L
.79357 .56092 L
.79399 .56092 L
.79227 .56729 L
F
.79399 .56092 m
.79357 .56092 L
.79191 .55477 L
.79227 .55456 L
.79399 .56092 L
F
.79227 .55456 m
.79191 .55477 L
.78739 .55028 L
.7876 .54992 L
.79227 .55456 L
F
.7876 .54992 m
.78739 .55028 L
.78122 .54868 L
.78122 .54825 L
.7876 .54992 L
F
.78122 .57317 m
.78123 .57191 L
.78676 .57046 L
.78739 .57156 L
.78122 .57317 L
F
.78739 .57156 m
.78676 .57046 L
.79081 .56644 L
.79191 .56708 L
.78739 .57156 L
F
.79191 .56708 m
.79081 .56644 L
.7923 .56092 L
.79357 .56092 L
.79191 .56708 L
F
.79357 .56092 m
.7923 .56092 L
.79081 .55541 L
.79191 .55477 L
.79357 .56092 L
F
.79191 .55477 m
.79081 .55541 L
.78676 .55138 L
.78739 .55028 L
.79191 .55477 L
F
.78739 .55028 m
.78676 .55138 L
.78123 .54994 L
.78122 .54868 L
.78739 .55028 L
F
.78123 .57191 m
.78125 .56988 L
.78576 .56871 L
.78676 .57046 L
.78123 .57191 L
F
.78676 .57046 m
.78576 .56871 L
.78907 .56542 L
.79081 .56644 L
.78676 .57046 L
F
.79081 .56644 m
.78907 .56542 L
.79028 .56092 L
.7923 .56092 L
.79081 .56644 L
F
.7923 .56092 m
.79028 .56092 L
.78907 .55642 L
.79081 .55541 L
.7923 .56092 L
F
.79081 .55541 m
.78907 .55642 L
.78576 .55314 L
.78676 .55138 L
.79081 .55541 L
F
.78676 .55138 m
.78576 .55314 L
.78125 .55196 L
.78123 .54994 L
.78676 .55138 L
F
.78125 .56988 m
.78127 .56725 L
.78445 .56642 L
.78576 .56871 L
.78125 .56988 L
F
.78576 .56871 m
.78445 .56642 L
.78678 .5641 L
.78907 .56542 L
.78576 .56871 L
F
.78907 .56542 m
.78678 .5641 L
.78764 .56092 L
.79028 .56092 L
.78907 .56542 L
F
.79028 .56092 m
.78764 .56092 L
.78678 .55775 L
.78907 .55642 L
.79028 .56092 L
F
.78907 .55642 m
.78678 .55775 L
.78445 .55543 L
.78576 .55314 L
.78907 .55642 L
F
.78576 .55314 m
.78445 .55543 L
.78127 .5546 L
.78125 .55196 L
.78576 .55314 L
F
.78127 .56725 m
.78129 .56417 L
.78293 .56375 L
.78445 .56642 L
.78127 .56725 L
F
.78445 .56642 m
.78293 .56375 L
.78413 .56256 L
.78678 .5641 L
.78445 .56642 L
F
.78678 .5641 m
.78413 .56256 L
.78457 .56092 L
.78764 .56092 L
.78678 .5641 L
F
.78764 .56092 m
.78457 .56092 L
.78413 .55929 L
.78678 .55775 L
.78764 .56092 L
F
.78678 .55775 m
.78413 .55929 L
.78293 .5581 L
.78445 .55543 L
.78678 .55775 L
F
.78445 .55543 m
.78293 .5581 L
.78129 .55768 L
.78127 .5546 L
.78445 .55543 L
F
.78129 .56417 m
.78132 .56087 L
.78129 .56088 L
.78293 .56375 L
.78129 .56417 L
F
.78293 .56375 m
.78129 .56088 L
.78127 .5609 L
.78413 .56256 L
.78293 .56375 L
F
.78413 .56256 m
.78127 .5609 L
.78127 .56092 L
.78457 .56092 L
.78413 .56256 L
F
.78457 .56092 m
.78127 .56092 L
.78127 .56095 L
.78413 .55929 L
.78457 .56092 L
F
.78413 .55929 m
.78127 .56095 L
.78129 .56097 L
.78293 .5581 L
.78413 .55929 L
F
.78293 .5581 m
.78129 .56097 L
.78132 .56097 L
.78129 .55768 L
.78293 .5581 L
F
.78142 .54825 m
.78141 .54868 L
.77525 .55028 L
.77504 .54992 L
.78142 .54825 L
F
.77504 .54992 m
.77525 .55028 L
.77073 .55477 L
.77036 .55456 L
.77504 .54992 L
F
.77036 .55456 m
.77073 .55477 L
.76907 .56092 L
.76865 .56092 L
.77036 .55456 L
F
.76865 .56092 m
.76907 .56092 L
.77073 .56708 L
.77036 .56729 L
.76865 .56092 L
F
.77036 .56729 m
.77073 .56708 L
.77525 .57156 L
.77504 .57193 L
.77036 .56729 L
F
.77504 .57193 m
.77525 .57156 L
.78141 .57317 L
.78142 .5736 L
.77504 .57193 L
F
.78141 .54868 m
.7814 .54994 L
.77588 .55138 L
.77525 .55028 L
.78141 .54868 L
F
.77525 .55028 m
.77588 .55138 L
.77182 .55541 L
.77073 .55477 L
.77525 .55028 L
F
.77073 .55477 m
.77182 .55541 L
.77033 .56092 L
.76907 .56092 L
.77073 .55477 L
F
.76907 .56092 m
.77033 .56092 L
.77182 .56644 L
.77073 .56708 L
.76907 .56092 L
F
.77073 .56708 m
.77182 .56644 L
.77588 .57046 L
.77525 .57156 L
.77073 .56708 L
F
.77525 .57156 m
.77588 .57046 L
.7814 .57191 L
.78141 .57317 L
.77525 .57156 L
F
.7814 .54994 m
.78139 .55196 L
.77688 .55314 L
.77588 .55138 L
.7814 .54994 L
F
.77588 .55138 m
.77688 .55314 L
.77357 .55642 L
.77182 .55541 L
.77588 .55138 L
F
.77182 .55541 m
.77357 .55642 L
.77236 .56092 L
.77033 .56092 L
.77182 .55541 L
F
.77033 .56092 m
.77236 .56092 L
.77357 .56542 L
.77182 .56644 L
.77033 .56092 L
F
.77182 .56644 m
.77357 .56542 L
.77688 .56871 L
.77588 .57046 L
.77182 .56644 L
F
.77588 .57046 m
.77688 .56871 L
.78139 .56988 L
.7814 .57191 L
.77588 .57046 L
F
.78139 .55196 m
.78137 .5546 L
.77818 .55543 L
.77688 .55314 L
.78139 .55196 L
F
.77688 .55314 m
.77818 .55543 L
.77585 .55775 L
.77357 .55642 L
.77688 .55314 L
F
.77357 .55642 m
.77585 .55775 L
.775 .56092 L
.77236 .56092 L
.77357 .55642 L
F
.77236 .56092 m
.775 .56092 L
.77585 .5641 L
.77357 .56542 L
.77236 .56092 L
F
.77357 .56542 m
.77585 .5641 L
.77818 .56642 L
.77688 .56871 L
.77357 .56542 L
F
.77688 .56871 m
.77818 .56642 L
.78137 .56725 L
.78139 .56988 L
.77688 .56871 L
F
.78137 .5546 m
.78134 .55768 L
.77971 .5581 L
.77818 .55543 L
.78137 .5546 L
F
.77818 .55543 m
.77971 .5581 L
.77851 .55929 L
.77585 .55775 L
.77818 .55543 L
F
.77585 .55775 m
.77851 .55929 L
.77807 .56092 L
.775 .56092 L
.77585 .55775 L
F
.775 .56092 m
.77807 .56092 L
.77851 .56256 L
.77585 .5641 L
.775 .56092 L
F
.77585 .5641 m
.77851 .56256 L
.77971 .56375 L
.77818 .56642 L
.77585 .5641 L
F
.77818 .56642 m
.77971 .56375 L
.78134 .56417 L
.78137 .56725 L
.77818 .56642 L
F
.78134 .55768 m
.78132 .56097 L
.78134 .56097 L
.77971 .5581 L
.78134 .55768 L
F
.77971 .5581 m
.78134 .56097 L
.78136 .56095 L
.77851 .55929 L
.77971 .5581 L
F
.77851 .55929 m
.78136 .56095 L
.78137 .56092 L
.77807 .56092 L
.77851 .55929 L
F
.77807 .56092 m
.78137 .56092 L
.78136 .5609 L
.77851 .56256 L
.77807 .56092 L
F
.77851 .56256 m
.78136 .5609 L
.78134 .56088 L
.77971 .56375 L
.77851 .56256 L
F
.77971 .56375 m
.78134 .56088 L
.78132 .56087 L
.78134 .56417 L
.77971 .56375 L
F
.78132 .56087 m
.78129 .56417 L
.78293 .56375 L
.78129 .56088 L
.78132 .56087 L
F
.78129 .56088 m
.78293 .56375 L
.78413 .56256 L
.78127 .5609 L
.78129 .56088 L
F
.78127 .5609 m
.78413 .56256 L
.78457 .56092 L
.78127 .56092 L
.78127 .5609 L
F
.78127 .56092 m
.78457 .56092 L
.78413 .55929 L
.78127 .56095 L
.78127 .56092 L
F
.78127 .56095 m
.78413 .55929 L
.78293 .5581 L
.78129 .56097 L
.78127 .56095 L
F
.78129 .56097 m
.78293 .5581 L
.78129 .55768 L
.78132 .56097 L
.78129 .56097 L
F
.78129 .56417 m
.78127 .56725 L
.78445 .56642 L
.78293 .56375 L
.78129 .56417 L
F
.78293 .56375 m
.78445 .56642 L
.78678 .5641 L
.78413 .56256 L
.78293 .56375 L
F
.78413 .56256 m
.78678 .5641 L
.78764 .56092 L
.78457 .56092 L
.78413 .56256 L
F
.78457 .56092 m
.78764 .56092 L
.78678 .55775 L
.78413 .55929 L
.78457 .56092 L
F
.78413 .55929 m
.78678 .55775 L
.78445 .55543 L
.78293 .5581 L
.78413 .55929 L
F
.78293 .5581 m
.78445 .55543 L
.78127 .5546 L
.78129 .55768 L
.78293 .5581 L
F
.78127 .56725 m
.78125 .56988 L
.78576 .56871 L
.78445 .56642 L
.78127 .56725 L
F
.78445 .56642 m
.78576 .56871 L
.78907 .56542 L
.78678 .5641 L
.78445 .56642 L
F
.78678 .5641 m
.78907 .56542 L
.79028 .56092 L
.78764 .56092 L
.78678 .5641 L
F
.78764 .56092 m
.79028 .56092 L
.78907 .55642 L
.78678 .55775 L
.78764 .56092 L
F
.78678 .55775 m
.78907 .55642 L
.78576 .55314 L
.78445 .55543 L
.78678 .55775 L
F
.78445 .55543 m
.78576 .55314 L
.78125 .55196 L
.78127 .5546 L
.78445 .55543 L
F
.78125 .56988 m
.78123 .57191 L
.78676 .57046 L
.78576 .56871 L
.78125 .56988 L
F
.78576 .56871 m
.78676 .57046 L
.79081 .56644 L
.78907 .56542 L
.78576 .56871 L
F
.78907 .56542 m
.79081 .56644 L
.7923 .56092 L
.79028 .56092 L
.78907 .56542 L
F
.79028 .56092 m
.7923 .56092 L
.79081 .55541 L
.78907 .55642 L
.79028 .56092 L
F
.78907 .55642 m
.79081 .55541 L
.78676 .55138 L
.78576 .55314 L
.78907 .55642 L
F
.78576 .55314 m
.78676 .55138 L
.78123 .54994 L
.78125 .55196 L
.78576 .55314 L
F
.78123 .57191 m
.78122 .57317 L
.78739 .57156 L
.78676 .57046 L
.78123 .57191 L
F
.78676 .57046 m
.78739 .57156 L
.79191 .56708 L
.79081 .56644 L
.78676 .57046 L
F
.79081 .56644 m
.79191 .56708 L
.79357 .56092 L
.7923 .56092 L
.79081 .56644 L
F
.7923 .56092 m
.79357 .56092 L
.79191 .55477 L
.79081 .55541 L
.7923 .56092 L
F
.79081 .55541 m
.79191 .55477 L
.78739 .55028 L
.78676 .55138 L
.79081 .55541 L
F
.78676 .55138 m
.78739 .55028 L
.78122 .54868 L
.78123 .54994 L
.78676 .55138 L
F
.78122 .57317 m
.78122 .5736 L
.7876 .57193 L
.78739 .57156 L
.78122 .57317 L
F
.78739 .57156 m
.7876 .57193 L
.79227 .56729 L
.79191 .56708 L
.78739 .57156 L
F
.79191 .56708 m
.79227 .56729 L
.79399 .56092 L
.79357 .56092 L
.79191 .56708 L
F
.79357 .56092 m
.79399 .56092 L
.79227 .55456 L
.79191 .55477 L
.79357 .56092 L
F
.79191 .55477 m
.79227 .55456 L
.7876 .54992 L
.78739 .55028 L
.79191 .55477 L
F
.78739 .55028 m
.7876 .54992 L
.78122 .54825 L
.78122 .54868 L
.78739 .55028 L
F
.78132 .56097 m
.78134 .55768 L
.77971 .5581 L
.78134 .56097 L
.78132 .56097 L
F
.78134 .56097 m
.77971 .5581 L
.77851 .55929 L
.78136 .56095 L
.78134 .56097 L
F
.78136 .56095 m
.77851 .55929 L
.77807 .56092 L
.78137 .56092 L
.78136 .56095 L
F
.78137 .56092 m
.77807 .56092 L
.77851 .56256 L
.78136 .5609 L
.78137 .56092 L
F
.78136 .5609 m
.77851 .56256 L
.77971 .56375 L
.78134 .56088 L
.78136 .5609 L
F
.78134 .56088 m
.77971 .56375 L
.78134 .56417 L
.78132 .56087 L
.78134 .56088 L
F
.78134 .55768 m
.78137 .5546 L
.77818 .55543 L
.77971 .5581 L
.78134 .55768 L
F
.77971 .5581 m
.77818 .55543 L
.77585 .55775 L
.77851 .55929 L
.77971 .5581 L
F
.77851 .55929 m
.77585 .55775 L
.775 .56092 L
.77807 .56092 L
.77851 .55929 L
F
.77807 .56092 m
.775 .56092 L
.77585 .5641 L
.77851 .56256 L
.77807 .56092 L
F
.77851 .56256 m
.77585 .5641 L
.77818 .56642 L
.77971 .56375 L
.77851 .56256 L
F
.77971 .56375 m
.77818 .56642 L
.78137 .56725 L
.78134 .56417 L
.77971 .56375 L
F
.78137 .5546 m
.78139 .55196 L
.77688 .55314 L
.77818 .55543 L
.78137 .5546 L
F
.77818 .55543 m
.77688 .55314 L
.77357 .55642 L
.77585 .55775 L
.77818 .55543 L
F
.77585 .55775 m
.77357 .55642 L
.77236 .56092 L
.775 .56092 L
.77585 .55775 L
F
.775 .56092 m
.77236 .56092 L
.77357 .56542 L
.77585 .5641 L
.775 .56092 L
F
.77585 .5641 m
.77357 .56542 L
.77688 .56871 L
.77818 .56642 L
.77585 .5641 L
F
.77818 .56642 m
.77688 .56871 L
.78139 .56988 L
.78137 .56725 L
.77818 .56642 L
F
.78139 .55196 m
.7814 .54994 L
.77588 .55138 L
.77688 .55314 L
.78139 .55196 L
F
.77688 .55314 m
.77588 .55138 L
.77182 .55541 L
.77357 .55642 L
.77688 .55314 L
F
.77357 .55642 m
.77182 .55541 L
.77033 .56092 L
.77236 .56092 L
.77357 .55642 L
F
.77236 .56092 m
.77033 .56092 L
.77182 .56644 L
.77357 .56542 L
.77236 .56092 L
F
.77357 .56542 m
.77182 .56644 L
.77588 .57046 L
.77688 .56871 L
.77357 .56542 L
F
.77688 .56871 m
.77588 .57046 L
.7814 .57191 L
.78139 .56988 L
.77688 .56871 L
F
.7814 .54994 m
.78141 .54868 L
.77525 .55028 L
.77588 .55138 L
.7814 .54994 L
F
.77588 .55138 m
.77525 .55028 L
.77073 .55477 L
.77182 .55541 L
.77588 .55138 L
F
.77182 .55541 m
.77073 .55477 L
.76907 .56092 L
.77033 .56092 L
.77182 .55541 L
F
.77033 .56092 m
.76907 .56092 L
.77073 .56708 L
.77182 .56644 L
.77033 .56092 L
F
.77182 .56644 m
.77073 .56708 L
.77525 .57156 L
.77588 .57046 L
.77182 .56644 L
F
.77588 .57046 m
.77525 .57156 L
.78141 .57317 L
.7814 .57191 L
.77588 .57046 L
F
.78141 .54868 m
.78142 .54825 L
.77504 .54992 L
.77525 .55028 L
.78141 .54868 L
F
.77525 .55028 m
.77504 .54992 L
.77036 .55456 L
.77073 .55477 L
.77525 .55028 L
F
.77073 .55477 m
.77036 .55456 L
.76865 .56092 L
.76907 .56092 L
.77073 .55477 L
F
.76907 .56092 m
.76865 .56092 L
.77036 .56729 L
.77073 .56708 L
.76907 .56092 L
F
.77073 .56708 m
.77036 .56729 L
.77504 .57193 L
.77525 .57156 L
.77073 .56708 L
F
.77525 .57156 m
.77504 .57193 L
.78142 .5736 L
.78141 .57317 L
.77525 .57156 L
F
.7891 .61413 m
.78911 .61371 L
.79527 .6121 L
.79548 .61247 L
.7891 .61413 L
F
.79548 .61247 m
.79527 .6121 L
.79979 .60761 L
.80016 .60782 L
.79548 .61247 L
F
.80016 .60782 m
.79979 .60761 L
.80145 .60146 L
.80187 .60146 L
.80016 .60782 L
F
.80187 .60146 m
.80145 .60146 L
.79979 .59531 L
.80016 .59509 L
.80187 .60146 L
F
.80016 .59509 m
.79979 .59531 L
.79527 .59082 L
.79548 .59045 L
.80016 .59509 L
F
.79548 .59045 m
.79527 .59082 L
.78911 .58921 L
.7891 .58879 L
.79548 .59045 L
F
.78911 .61371 m
.78912 .61244 L
.79464 .611 L
.79527 .6121 L
.78911 .61371 L
F
.79527 .6121 m
.79464 .611 L
.7987 .60697 L
.79979 .60761 L
.79527 .6121 L
F
.79979 .60761 m
.7987 .60697 L
.80018 .60146 L
.80145 .60146 L
.79979 .60761 L
F
.80145 .60146 m
.80018 .60146 L
.7987 .59594 L
.79979 .59531 L
.80145 .60146 L
F
.79979 .59531 m
.7987 .59594 L
.79464 .59192 L
.79527 .59082 L
.79979 .59531 L
F
.79527 .59082 m
.79464 .59192 L
.78912 .59048 L
.78911 .58921 L
.79527 .59082 L
F
.78912 .61244 m
.78913 .61042 L
.79364 .60924 L
.79464 .611 L
.78912 .61244 L
F
.79464 .611 m
.79364 .60924 L
.79695 .60596 L
.7987 .60697 L
.79464 .611 L
F
.7987 .60697 m
.79695 .60596 L
.79816 .60146 L
.80018 .60146 L
.7987 .60697 L
F
.80018 .60146 m
.79816 .60146 L
.79695 .59696 L
.7987 .59594 L
.80018 .60146 L
F
.7987 .59594 m
.79695 .59696 L
.79364 .59368 L
.79464 .59192 L
.7987 .59594 L
F
.79464 .59192 m
.79364 .59368 L
.78913 .5925 L
.78912 .59048 L
.79464 .59192 L
F
.78913 .61042 m
.78915 .60778 L
.79233 .60695 L
.79364 .60924 L
.78913 .61042 L
F
.79364 .60924 m
.79233 .60695 L
.79467 .60463 L
.79695 .60596 L
.79364 .60924 L
F
.79695 .60596 m
.79467 .60463 L
.79552 .60146 L
.79816 .60146 L
.79695 .60596 L
F
.79816 .60146 m
.79552 .60146 L
.79467 .59828 L
.79695 .59696 L
.79816 .60146 L
F
.79695 .59696 m
.79467 .59828 L
.79233 .59597 L
.79364 .59368 L
.79695 .59696 L
F
.79364 .59368 m
.79233 .59597 L
.78915 .59514 L
.78913 .5925 L
.79364 .59368 L
F
.78915 .60778 m
.78918 .60471 L
.79081 .60428 L
.79233 .60695 L
.78915 .60778 L
F
.79233 .60695 m
.79081 .60428 L
.79201 .60309 L
.79467 .60463 L
.79233 .60695 L
F
.79467 .60463 m
.79201 .60309 L
.79245 .60146 L
.79552 .60146 L
.79467 .60463 L
F
.79552 .60146 m
.79245 .60146 L
.79201 .59983 L
.79467 .59828 L
.79552 .60146 L
F
.79467 .59828 m
.79201 .59983 L
.79081 .59864 L
.79233 .59597 L
.79467 .59828 L
F
.79233 .59597 m
.79081 .59864 L
.78918 .59821 L
.78915 .59514 L
.79233 .59597 L
F
.78918 .60471 m
.7892 .60141 L
.78918 .60142 L
.79081 .60428 L
.78918 .60471 L
F
.79081 .60428 m
.78918 .60142 L
.78916 .60143 L
.79201 .60309 L
.79081 .60428 L
F
.79201 .60309 m
.78916 .60143 L
.78915 .60146 L
.79245 .60146 L
.79201 .60309 L
F
.79245 .60146 m
.78915 .60146 L
.78916 .60148 L
.79201 .59983 L
.79245 .60146 L
F
.79201 .59983 m
.78916 .60148 L
.78918 .6015 L
.79081 .59864 L
.79201 .59983 L
F
.79081 .59864 m
.78918 .6015 L
.7892 .60151 L
.78918 .59821 L
.79081 .59864 L
F
.7893 .58879 m
.7893 .58921 L
.78313 .59082 L
.78292 .59045 L
.7893 .58879 L
F
.78292 .59045 m
.78313 .59082 L
.77861 .59531 L
.77824 .59509 L
.78292 .59045 L
F
.77824 .59509 m
.77861 .59531 L
.77695 .60146 L
.77653 .60146 L
.77824 .59509 L
F
.77653 .60146 m
.77695 .60146 L
.77861 .60761 L
.77824 .60782 L
.77653 .60146 L
F
.77824 .60782 m
.77861 .60761 L
.78313 .6121 L
.78292 .61247 L
.77824 .60782 L
F
.78292 .61247 m
.78313 .6121 L
.7893 .61371 L
.7893 .61413 L
.78292 .61247 L
F
.7893 .58921 m
.78929 .59048 L
.78376 .59192 L
.78313 .59082 L
.7893 .58921 L
F
.78313 .59082 m
.78376 .59192 L
.7797 .59594 L
.77861 .59531 L
.78313 .59082 L
F
.77861 .59531 m
.7797 .59594 L
.77822 .60146 L
.77695 .60146 L
.77861 .59531 L
F
.77695 .60146 m
.77822 .60146 L
.7797 .60697 L
.77861 .60761 L
.77695 .60146 L
F
.77861 .60761 m
.7797 .60697 L
.78376 .611 L
.78313 .6121 L
.77861 .60761 L
F
.78313 .6121 m
.78376 .611 L
.78929 .61244 L
.7893 .61371 L
.78313 .6121 L
F
.78929 .59048 m
.78927 .5925 L
.78476 .59368 L
.78376 .59192 L
.78929 .59048 L
F
.78376 .59192 m
.78476 .59368 L
.78145 .59696 L
.7797 .59594 L
.78376 .59192 L
F
.7797 .59594 m
.78145 .59696 L
.78024 .60146 L
.77822 .60146 L
.7797 .59594 L
F
.77822 .60146 m
.78024 .60146 L
.78145 .60596 L
.7797 .60697 L
.77822 .60146 L
F
.7797 .60697 m
.78145 .60596 L
.78476 .60924 L
.78376 .611 L
.7797 .60697 L
F
.78376 .611 m
.78476 .60924 L
.78927 .61042 L
.78929 .61244 L
.78376 .611 L
F
.78927 .5925 m
.78925 .59514 L
.78607 .59597 L
.78476 .59368 L
.78927 .5925 L
F
.78476 .59368 m
.78607 .59597 L
.78374 .59828 L
.78145 .59696 L
.78476 .59368 L
F
.78145 .59696 m
.78374 .59828 L
.78288 .60146 L
.78024 .60146 L
.78145 .59696 L
F
.78024 .60146 m
.78288 .60146 L
.78374 .60463 L
.78145 .60596 L
.78024 .60146 L
F
.78145 .60596 m
.78374 .60463 L
.78607 .60695 L
.78476 .60924 L
.78145 .60596 L
F
.78476 .60924 m
.78607 .60695 L
.78925 .60778 L
.78927 .61042 L
.78476 .60924 L
F
.78925 .59514 m
.78923 .59821 L
.78759 .59864 L
.78607 .59597 L
.78925 .59514 L
F
.78607 .59597 m
.78759 .59864 L
.78639 .59983 L
.78374 .59828 L
.78607 .59597 L
F
.78374 .59828 m
.78639 .59983 L
.78595 .60146 L
.78288 .60146 L
.78374 .59828 L
F
.78288 .60146 m
.78595 .60146 L
.78639 .60309 L
.78374 .60463 L
.78288 .60146 L
F
.78374 .60463 m
.78639 .60309 L
.78759 .60428 L
.78607 .60695 L
.78374 .60463 L
F
.78607 .60695 m
.78759 .60428 L
.78923 .60471 L
.78925 .60778 L
.78607 .60695 L
F
.78923 .59821 m
.7892 .60151 L
.78923 .6015 L
.78759 .59864 L
.78923 .59821 L
F
.78759 .59864 m
.78923 .6015 L
.78924 .60148 L
.78639 .59983 L
.78759 .59864 L
F
.78639 .59983 m
.78924 .60148 L
.78925 .60146 L
.78595 .60146 L
.78639 .59983 L
F
.78595 .60146 m
.78925 .60146 L
.78924 .60143 L
.78639 .60309 L
.78595 .60146 L
F
.78639 .60309 m
.78924 .60143 L
.78923 .60142 L
.78759 .60428 L
.78639 .60309 L
F
.78759 .60428 m
.78923 .60142 L
.7892 .60141 L
.78923 .60471 L
.78759 .60428 L
F
.7892 .60141 m
.78918 .60471 L
.79081 .60428 L
.78918 .60142 L
.7892 .60141 L
F
.78918 .60142 m
.79081 .60428 L
.79201 .60309 L
.78916 .60143 L
.78918 .60142 L
F
.78916 .60143 m
.79201 .60309 L
.79245 .60146 L
.78915 .60146 L
.78916 .60143 L
F
.78915 .60146 m
.79245 .60146 L
.79201 .59983 L
.78916 .60148 L
.78915 .60146 L
F
.78916 .60148 m
.79201 .59983 L
.79081 .59864 L
.78918 .6015 L
.78916 .60148 L
F
.78918 .6015 m
.79081 .59864 L
.78918 .59821 L
.7892 .60151 L
.78918 .6015 L
F
.78918 .60471 m
.78915 .60778 L
.79233 .60695 L
.79081 .60428 L
.78918 .60471 L
F
.79081 .60428 m
.79233 .60695 L
.79467 .60463 L
.79201 .60309 L
.79081 .60428 L
F
.79201 .60309 m
.79467 .60463 L
.79552 .60146 L
.79245 .60146 L
.79201 .60309 L
F
.79245 .60146 m
.79552 .60146 L
.79467 .59828 L
.79201 .59983 L
.79245 .60146 L
F
.79201 .59983 m
.79467 .59828 L
.79233 .59597 L
.79081 .59864 L
.79201 .59983 L
F
.79081 .59864 m
.79233 .59597 L
.78915 .59514 L
.78918 .59821 L
.79081 .59864 L
F
.78915 .60778 m
.78913 .61042 L
.79364 .60924 L
.79233 .60695 L
.78915 .60778 L
F
.79233 .60695 m
.79364 .60924 L
.79695 .60596 L
.79467 .60463 L
.79233 .60695 L
F
.79467 .60463 m
.79695 .60596 L
.79816 .60146 L
.79552 .60146 L
.79467 .60463 L
F
.79552 .60146 m
.79816 .60146 L
.79695 .59696 L
.79467 .59828 L
.79552 .60146 L
F
.79467 .59828 m
.79695 .59696 L
.79364 .59368 L
.79233 .59597 L
.79467 .59828 L
F
.79233 .59597 m
.79364 .59368 L
.78913 .5925 L
.78915 .59514 L
.79233 .59597 L
F
.78913 .61042 m
.78912 .61244 L
.79464 .611 L
.79364 .60924 L
.78913 .61042 L
F
.79364 .60924 m
.79464 .611 L
.7987 .60697 L
.79695 .60596 L
.79364 .60924 L
F
.79695 .60596 m
.7987 .60697 L
.80018 .60146 L
.79816 .60146 L
.79695 .60596 L
F
.79816 .60146 m
.80018 .60146 L
.7987 .59594 L
.79695 .59696 L
.79816 .60146 L
F
.79695 .59696 m
.7987 .59594 L
.79464 .59192 L
.79364 .59368 L
.79695 .59696 L
F
.79364 .59368 m
.79464 .59192 L
.78912 .59048 L
.78913 .5925 L
.79364 .59368 L
F
.78912 .61244 m
.78911 .61371 L
.79527 .6121 L
.79464 .611 L
.78912 .61244 L
F
.79464 .611 m
.79527 .6121 L
.79979 .60761 L
.7987 .60697 L
.79464 .611 L
F
.7987 .60697 m
.79979 .60761 L
.80145 .60146 L
.80018 .60146 L
.7987 .60697 L
F
.80018 .60146 m
.80145 .60146 L
.79979 .59531 L
.7987 .59594 L
.80018 .60146 L
F
.7987 .59594 m
.79979 .59531 L
.79527 .59082 L
.79464 .59192 L
.7987 .59594 L
F
.79464 .59192 m
.79527 .59082 L
.78911 .58921 L
.78912 .59048 L
.79464 .59192 L
F
.78911 .61371 m
.7891 .61413 L
.79548 .61247 L
.79527 .6121 L
.78911 .61371 L
F
.79527 .6121 m
.79548 .61247 L
.80016 .60782 L
.79979 .60761 L
.79527 .6121 L
F
.79979 .60761 m
.80016 .60782 L
.80187 .60146 L
.80145 .60146 L
.79979 .60761 L
F
.80145 .60146 m
.80187 .60146 L
.80016 .59509 L
.79979 .59531 L
.80145 .60146 L
F
.79979 .59531 m
.80016 .59509 L
.79548 .59045 L
.79527 .59082 L
.79979 .59531 L
F
.79527 .59082 m
.79548 .59045 L
.7891 .58879 L
.78911 .58921 L
.79527 .59082 L
F
.7892 .60151 m
.78923 .59821 L
.78759 .59864 L
.78923 .6015 L
.7892 .60151 L
F
.78923 .6015 m
.78759 .59864 L
.78639 .59983 L
.78924 .60148 L
.78923 .6015 L
F
.78924 .60148 m
.78639 .59983 L
.78595 .60146 L
.78925 .60146 L
.78924 .60148 L
F
.78925 .60146 m
.78595 .60146 L
.78639 .60309 L
.78924 .60143 L
.78925 .60146 L
F
.78924 .60143 m
.78639 .60309 L
.78759 .60428 L
.78923 .60142 L
.78924 .60143 L
F
.78923 .60142 m
.78759 .60428 L
.78923 .60471 L
.7892 .60141 L
.78923 .60142 L
F
.78923 .59821 m
.78925 .59514 L
.78607 .59597 L
.78759 .59864 L
.78923 .59821 L
F
.78759 .59864 m
.78607 .59597 L
.78374 .59828 L
.78639 .59983 L
.78759 .59864 L
F
.78639 .59983 m
.78374 .59828 L
.78288 .60146 L
.78595 .60146 L
.78639 .59983 L
F
.78595 .60146 m
.78288 .60146 L
.78374 .60463 L
.78639 .60309 L
.78595 .60146 L
F
.78639 .60309 m
.78374 .60463 L
.78607 .60695 L
.78759 .60428 L
.78639 .60309 L
F
.78759 .60428 m
.78607 .60695 L
.78925 .60778 L
.78923 .60471 L
.78759 .60428 L
F
.78925 .59514 m
.78927 .5925 L
.78476 .59368 L
.78607 .59597 L
.78925 .59514 L
F
.78607 .59597 m
.78476 .59368 L
.78145 .59696 L
.78374 .59828 L
.78607 .59597 L
F
.78374 .59828 m
.78145 .59696 L
.78024 .60146 L
.78288 .60146 L
.78374 .59828 L
F
.78288 .60146 m
.78024 .60146 L
.78145 .60596 L
.78374 .60463 L
.78288 .60146 L
F
.78374 .60463 m
.78145 .60596 L
.78476 .60924 L
.78607 .60695 L
.78374 .60463 L
F
.78607 .60695 m
.78476 .60924 L
.78927 .61042 L
.78925 .60778 L
.78607 .60695 L
F
.78927 .5925 m
.78929 .59048 L
.78376 .59192 L
.78476 .59368 L
.78927 .5925 L
F
.78476 .59368 m
.78376 .59192 L
.7797 .59594 L
.78145 .59696 L
.78476 .59368 L
F
.78145 .59696 m
.7797 .59594 L
.77822 .60146 L
.78024 .60146 L
.78145 .59696 L
F
.78024 .60146 m
.77822 .60146 L
.7797 .60697 L
.78145 .60596 L
.78024 .60146 L
F
.78145 .60596 m
.7797 .60697 L
.78376 .611 L
.78476 .60924 L
.78145 .60596 L
F
.78476 .60924 m
.78376 .611 L
.78929 .61244 L
.78927 .61042 L
.78476 .60924 L
F
.78929 .59048 m
.7893 .58921 L
.78313 .59082 L
.78376 .59192 L
.78929 .59048 L
F
.78376 .59192 m
.78313 .59082 L
.77861 .59531 L
.7797 .59594 L
.78376 .59192 L
F
.7797 .59594 m
.77861 .59531 L
.77695 .60146 L
.77822 .60146 L
.7797 .59594 L
F
.77822 .60146 m
.77695 .60146 L
.77861 .60761 L
.7797 .60697 L
.77822 .60146 L
F
.7797 .60697 m
.77861 .60761 L
.78313 .6121 L
.78376 .611 L
.7797 .60697 L
F
.78376 .611 m
.78313 .6121 L
.7893 .61371 L
.78929 .61244 L
.78376 .611 L
F
.7893 .58921 m
.7893 .58879 L
.78292 .59045 L
.78313 .59082 L
.7893 .58921 L
F
.78313 .59082 m
.78292 .59045 L
.77824 .59509 L
.77861 .59531 L
.78313 .59082 L
F
.77861 .59531 m
.77824 .59509 L
.77653 .60146 L
.77695 .60146 L
.77861 .59531 L
F
.77695 .60146 m
.77653 .60146 L
.77824 .60782 L
.77861 .60761 L
.77695 .60146 L
F
.77861 .60761 m
.77824 .60782 L
.78292 .61247 L
.78313 .6121 L
.77861 .60761 L
F
.78313 .6121 m
.78292 .61247 L
.7893 .61413 L
.7893 .61371 L
.78313 .6121 L
F
.78944 .64525 m
.78945 .64483 L
.79561 .64322 L
.79582 .64359 L
.78944 .64525 L
F
.79582 .64359 m
.79561 .64322 L
.80013 .63873 L
.8005 .63895 L
.79582 .64359 L
F
.8005 .63895 m
.80013 .63873 L
.80179 .63258 L
.80221 .63258 L
.8005 .63895 L
F
.80221 .63258 m
.80179 .63258 L
.80013 .62643 L
.8005 .62622 L
.80221 .63258 L
F
.8005 .62622 m
.80013 .62643 L
.79561 .62194 L
.79582 .62157 L
.8005 .62622 L
F
.79582 .62157 m
.79561 .62194 L
.78945 .62033 L
.78944 .61991 L
.79582 .62157 L
F
.78945 .64483 m
.78946 .64356 L
.79498 .64212 L
.79561 .64322 L
.78945 .64483 L
F
.79561 .64322 m
.79498 .64212 L
.79904 .6381 L
.80013 .63873 L
.79561 .64322 L
F
.80013 .63873 m
.79904 .6381 L
.80052 .63258 L
.80179 .63258 L
.80013 .63873 L
F
.80179 .63258 m
.80052 .63258 L
.79904 .62706 L
.80013 .62643 L
.80179 .63258 L
F
.80013 .62643 m
.79904 .62706 L
.79498 .62304 L
.79561 .62194 L
.80013 .62643 L
F
.79561 .62194 m
.79498 .62304 L
.78946 .6216 L
.78945 .62033 L
.79561 .62194 L
F
.78946 .64356 m
.78947 .64154 L
.79398 .64036 L
.79498 .64212 L
.78946 .64356 L
F
.79498 .64212 m
.79398 .64036 L
.79729 .63708 L
.79904 .6381 L
.79498 .64212 L
F
.79904 .6381 m
.79729 .63708 L
.7985 .63258 L
.80052 .63258 L
.79904 .6381 L
F
.80052 .63258 m
.7985 .63258 L
.79729 .62808 L
.79904 .62706 L
.80052 .63258 L
F
.79904 .62706 m
.79729 .62808 L
.79398 .6248 L
.79498 .62304 L
.79904 .62706 L
F
.79498 .62304 m
.79398 .6248 L
.78947 .62362 L
.78946 .6216 L
.79498 .62304 L
F
.78947 .64154 m
.78949 .6389 L
.79267 .63807 L
.79398 .64036 L
.78947 .64154 L
F
.79398 .64036 m
.79267 .63807 L
.79501 .63576 L
.79729 .63708 L
.79398 .64036 L
F
.79729 .63708 m
.79501 .63576 L
.79586 .63258 L
.7985 .63258 L
.79729 .63708 L
F
.7985 .63258 m
.79586 .63258 L
.79501 .62941 L
.79729 .62808 L
.7985 .63258 L
F
.79729 .62808 m
.79501 .62941 L
.79267 .62709 L
.79398 .6248 L
.79729 .62808 L
F
.79398 .6248 m
.79267 .62709 L
.78949 .62626 L
.78947 .62362 L
.79398 .6248 L
F
.78949 .6389 m
.78952 .63583 L
.79115 .6354 L
.79267 .63807 L
.78949 .6389 L
F
.79267 .63807 m
.79115 .6354 L
.79235 .63421 L
.79501 .63576 L
.79267 .63807 L
F
.79501 .63576 m
.79235 .63421 L
.79279 .63258 L
.79586 .63258 L
.79501 .63576 L
F
.79586 .63258 m
.79279 .63258 L
.79235 .63095 L
.79501 .62941 L
.79586 .63258 L
F
.79501 .62941 m
.79235 .63095 L
.79115 .62976 L
.79267 .62709 L
.79501 .62941 L
F
.79267 .62709 m
.79115 .62976 L
.78952 .62933 L
.78949 .62626 L
.79267 .62709 L
F
.78952 .63583 m
.78954 .63253 L
.78952 .63254 L
.79115 .6354 L
.78952 .63583 L
F
.79115 .6354 m
.78952 .63254 L
.7895 .63256 L
.79235 .63421 L
.79115 .6354 L
F
.79235 .63421 m
.7895 .63256 L
.78949 .63258 L
.79279 .63258 L
.79235 .63421 L
F
.79279 .63258 m
.78949 .63258 L
.7895 .63261 L
.79235 .63095 L
.79279 .63258 L
F
.79235 .63095 m
.7895 .63261 L
.78952 .63262 L
.79115 .62976 L
.79235 .63095 L
F
.79115 .62976 m
.78952 .63262 L
.78954 .63263 L
.78952 .62933 L
.79115 .62976 L
F
.78964 .61991 m
.78964 .62033 L
.78347 .62194 L
.78326 .62157 L
.78964 .61991 L
F
.78326 .62157 m
.78347 .62194 L
.77895 .62643 L
.77858 .62622 L
.78326 .62157 L
F
.77858 .62622 m
.77895 .62643 L
.77729 .63258 L
.77687 .63258 L
.77858 .62622 L
F
.77687 .63258 m
.77729 .63258 L
.77895 .63873 L
.77858 .63895 L
.77687 .63258 L
F
.77858 .63895 m
.77895 .63873 L
.78347 .64322 L
.78326 .64359 L
.77858 .63895 L
F
.78326 .64359 m
.78347 .64322 L
.78964 .64483 L
.78964 .64525 L
.78326 .64359 L
F
.78964 .62033 m
.78963 .6216 L
.7841 .62304 L
.78347 .62194 L
.78964 .62033 L
F
.78347 .62194 m
.7841 .62304 L
.78005 .62706 L
.77895 .62643 L
.78347 .62194 L
F
.77895 .62643 m
.78005 .62706 L
.77856 .63258 L
.77729 .63258 L
.77895 .62643 L
F
.77729 .63258 m
.77856 .63258 L
.78005 .6381 L
.77895 .63873 L
.77729 .63258 L
F
.77895 .63873 m
.78005 .6381 L
.7841 .64212 L
.78347 .64322 L
.77895 .63873 L
F
.78347 .64322 m
.7841 .64212 L
.78963 .64356 L
.78964 .64483 L
.78347 .64322 L
F
.78963 .6216 m
.78961 .62362 L
.7851 .6248 L
.7841 .62304 L
.78963 .6216 L
F
.7841 .62304 m
.7851 .6248 L
.78179 .62808 L
.78005 .62706 L
.7841 .62304 L
F
.78005 .62706 m
.78179 .62808 L
.78058 .63258 L
.77856 .63258 L
.78005 .62706 L
F
.77856 .63258 m
.78058 .63258 L
.78179 .63708 L
.78005 .6381 L
.77856 .63258 L
F
.78005 .6381 m
.78179 .63708 L
.7851 .64036 L
.7841 .64212 L
.78005 .6381 L
F
.7841 .64212 m
.7851 .64036 L
.78961 .64154 L
.78963 .64356 L
.7841 .64212 L
F
.78961 .62362 m
.78959 .62626 L
.78641 .62709 L
.7851 .6248 L
.78961 .62362 L
F
.7851 .6248 m
.78641 .62709 L
.78408 .62941 L
.78179 .62808 L
.7851 .6248 L
F
.78179 .62808 m
.78408 .62941 L
.78322 .63258 L
.78058 .63258 L
.78179 .62808 L
F
.78058 .63258 m
.78322 .63258 L
.78408 .63576 L
.78179 .63708 L
.78058 .63258 L
F
.78179 .63708 m
.78408 .63576 L
.78641 .63807 L
.7851 .64036 L
.78179 .63708 L
F
.7851 .64036 m
.78641 .63807 L
.78959 .6389 L
.78961 .64154 L
.7851 .64036 L
F
.78959 .62626 m
.78957 .62933 L
.78793 .62976 L
.78641 .62709 L
.78959 .62626 L
F
.78641 .62709 m
.78793 .62976 L
.78673 .63095 L
.78408 .62941 L
.78641 .62709 L
F
.78408 .62941 m
.78673 .63095 L
.78629 .63258 L
.78322 .63258 L
.78408 .62941 L
F
.78322 .63258 m
.78629 .63258 L
.78673 .63421 L
.78408 .63576 L
.78322 .63258 L
F
.78408 .63576 m
.78673 .63421 L
.78793 .6354 L
.78641 .63807 L
.78408 .63576 L
F
.78641 .63807 m
.78793 .6354 L
.78957 .63583 L
.78959 .6389 L
.78641 .63807 L
F
.78957 .62933 m
.78954 .63263 L
.78957 .63262 L
.78793 .62976 L
.78957 .62933 L
F
.78793 .62976 m
.78957 .63262 L
.78958 .63261 L
.78673 .63095 L
.78793 .62976 L
F
.78673 .63095 m
.78958 .63261 L
.78959 .63258 L
.78629 .63258 L
.78673 .63095 L
F
.78629 .63258 m
.78959 .63258 L
.78958 .63256 L
.78673 .63421 L
.78629 .63258 L
F
.78673 .63421 m
.78958 .63256 L
.78957 .63254 L
.78793 .6354 L
.78673 .63421 L
F
.78793 .6354 m
.78957 .63254 L
.78954 .63253 L
.78957 .63583 L
.78793 .6354 L
F
.78954 .63253 m
.78952 .63583 L
.79115 .6354 L
.78952 .63254 L
.78954 .63253 L
F
.78952 .63254 m
.79115 .6354 L
.79235 .63421 L
.7895 .63256 L
.78952 .63254 L
F
.7895 .63256 m
.79235 .63421 L
.79279 .63258 L
.78949 .63258 L
.7895 .63256 L
F
.78949 .63258 m
.79279 .63258 L
.79235 .63095 L
.7895 .63261 L
.78949 .63258 L
F
.7895 .63261 m
.79235 .63095 L
.79115 .62976 L
.78952 .63262 L
.7895 .63261 L
F
.78952 .63262 m
.79115 .62976 L
.78952 .62933 L
.78954 .63263 L
.78952 .63262 L
F
.78952 .63583 m
.78949 .6389 L
.79267 .63807 L
.79115 .6354 L
.78952 .63583 L
F
.79115 .6354 m
.79267 .63807 L
.79501 .63576 L
.79235 .63421 L
.79115 .6354 L
F
.79235 .63421 m
.79501 .63576 L
.79586 .63258 L
.79279 .63258 L
.79235 .63421 L
F
.79279 .63258 m
.79586 .63258 L
.79501 .62941 L
.79235 .63095 L
.79279 .63258 L
F
.79235 .63095 m
.79501 .62941 L
.79267 .62709 L
.79115 .62976 L
.79235 .63095 L
F
.79115 .62976 m
.79267 .62709 L
.78949 .62626 L
.78952 .62933 L
.79115 .62976 L
F
.78949 .6389 m
.78947 .64154 L
.79398 .64036 L
.79267 .63807 L
.78949 .6389 L
F
.79267 .63807 m
.79398 .64036 L
.79729 .63708 L
.79501 .63576 L
.79267 .63807 L
F
.79501 .63576 m
.79729 .63708 L
.7985 .63258 L
.79586 .63258 L
.79501 .63576 L
F
.79586 .63258 m
.7985 .63258 L
.79729 .62808 L
.79501 .62941 L
.79586 .63258 L
F
.79501 .62941 m
.79729 .62808 L
.79398 .6248 L
.79267 .62709 L
.79501 .62941 L
F
.79267 .62709 m
.79398 .6248 L
.78947 .62362 L
.78949 .62626 L
.79267 .62709 L
F
.78947 .64154 m
.78946 .64356 L
.79498 .64212 L
.79398 .64036 L
.78947 .64154 L
F
.79398 .64036 m
.79498 .64212 L
.79904 .6381 L
.79729 .63708 L
.79398 .64036 L
F
.79729 .63708 m
.79904 .6381 L
.80052 .63258 L
.7985 .63258 L
.79729 .63708 L
F
.7985 .63258 m
.80052 .63258 L
.79904 .62706 L
.79729 .62808 L
.7985 .63258 L
F
.79729 .62808 m
.79904 .62706 L
.79498 .62304 L
.79398 .6248 L
.79729 .62808 L
F
.79398 .6248 m
.79498 .62304 L
.78946 .6216 L
.78947 .62362 L
.79398 .6248 L
F
.78946 .64356 m
.78945 .64483 L
.79561 .64322 L
.79498 .64212 L
.78946 .64356 L
F
.79498 .64212 m
.79561 .64322 L
.80013 .63873 L
.79904 .6381 L
.79498 .64212 L
F
.79904 .6381 m
.80013 .63873 L
.80179 .63258 L
.80052 .63258 L
.79904 .6381 L
F
.80052 .63258 m
.80179 .63258 L
.80013 .62643 L
.79904 .62706 L
.80052 .63258 L
F
.79904 .62706 m
.80013 .62643 L
.79561 .62194 L
.79498 .62304 L
.79904 .62706 L
F
.79498 .62304 m
.79561 .62194 L
.78945 .62033 L
.78946 .6216 L
.79498 .62304 L
F
.78945 .64483 m
.78944 .64525 L
.79582 .64359 L
.79561 .64322 L
.78945 .64483 L
F
.79561 .64322 m
.79582 .64359 L
.8005 .63895 L
.80013 .63873 L
.79561 .64322 L
F
.80013 .63873 m
.8005 .63895 L
.80221 .63258 L
.80179 .63258 L
.80013 .63873 L
F
.80179 .63258 m
.80221 .63258 L
.8005 .62622 L
.80013 .62643 L
.80179 .63258 L
F
.80013 .62643 m
.8005 .62622 L
.79582 .62157 L
.79561 .62194 L
.80013 .62643 L
F
.79561 .62194 m
.79582 .62157 L
.78944 .61991 L
.78945 .62033 L
.79561 .62194 L
F
.78954 .63263 m
.78957 .62933 L
.78793 .62976 L
.78957 .63262 L
.78954 .63263 L
F
.78957 .63262 m
.78793 .62976 L
.78673 .63095 L
.78958 .63261 L
.78957 .63262 L
F
.78958 .63261 m
.78673 .63095 L
.78629 .63258 L
.78959 .63258 L
.78958 .63261 L
F
.78959 .63258 m
.78629 .63258 L
.78673 .63421 L
.78958 .63256 L
.78959 .63258 L
F
.78958 .63256 m
.78673 .63421 L
.78793 .6354 L
.78957 .63254 L
.78958 .63256 L
F
.78957 .63254 m
.78793 .6354 L
.78957 .63583 L
.78954 .63253 L
.78957 .63254 L
F
.78957 .62933 m
.78959 .62626 L
.78641 .62709 L
.78793 .62976 L
.78957 .62933 L
F
.78793 .62976 m
.78641 .62709 L
.78408 .62941 L
.78673 .63095 L
.78793 .62976 L
F
.78673 .63095 m
.78408 .62941 L
.78322 .63258 L
.78629 .63258 L
.78673 .63095 L
F
.78629 .63258 m
.78322 .63258 L
.78408 .63576 L
.78673 .63421 L
.78629 .63258 L
F
.78673 .63421 m
.78408 .63576 L
.78641 .63807 L
.78793 .6354 L
.78673 .63421 L
F
.78793 .6354 m
.78641 .63807 L
.78959 .6389 L
.78957 .63583 L
.78793 .6354 L
F
.78959 .62626 m
.78961 .62362 L
.7851 .6248 L
.78641 .62709 L
.78959 .62626 L
F
.78641 .62709 m
.7851 .6248 L
.78179 .62808 L
.78408 .62941 L
.78641 .62709 L
F
.78408 .62941 m
.78179 .62808 L
.78058 .63258 L
.78322 .63258 L
.78408 .62941 L
F
.78322 .63258 m
.78058 .63258 L
.78179 .63708 L
.78408 .63576 L
.78322 .63258 L
F
.78408 .63576 m
.78179 .63708 L
.7851 .64036 L
.78641 .63807 L
.78408 .63576 L
F
.78641 .63807 m
.7851 .64036 L
.78961 .64154 L
.78959 .6389 L
.78641 .63807 L
F
.78961 .62362 m
.78963 .6216 L
.7841 .62304 L
.7851 .6248 L
.78961 .62362 L
F
.7851 .6248 m
.7841 .62304 L
.78005 .62706 L
.78179 .62808 L
.7851 .6248 L
F
.78179 .62808 m
.78005 .62706 L
.77856 .63258 L
.78058 .63258 L
.78179 .62808 L
F
.78058 .63258 m
.77856 .63258 L
.78005 .6381 L
.78179 .63708 L
.78058 .63258 L
F
.78179 .63708 m
.78005 .6381 L
.7841 .64212 L
.7851 .64036 L
.78179 .63708 L
F
.7851 .64036 m
.7841 .64212 L
.78963 .64356 L
.78961 .64154 L
.7851 .64036 L
F
.78963 .6216 m
.78964 .62033 L
.78347 .62194 L
.7841 .62304 L
.78963 .6216 L
F
.7841 .62304 m
.78347 .62194 L
.77895 .62643 L
.78005 .62706 L
.7841 .62304 L
F
.78005 .62706 m
.77895 .62643 L
.77729 .63258 L
.77856 .63258 L
.78005 .62706 L
F
.77856 .63258 m
.77729 .63258 L
.77895 .63873 L
.78005 .6381 L
.77856 .63258 L
F
.78005 .6381 m
.77895 .63873 L
.78347 .64322 L
.7841 .64212 L
.78005 .6381 L
F
.7841 .64212 m
.78347 .64322 L
.78964 .64483 L
.78963 .64356 L
.7841 .64212 L
F
.78964 .62033 m
.78964 .61991 L
.78326 .62157 L
.78347 .62194 L
.78964 .62033 L
F
.78347 .62194 m
.78326 .62157 L
.77858 .62622 L
.77895 .62643 L
.78347 .62194 L
F
.77895 .62643 m
.77858 .62622 L
.77687 .63258 L
.77729 .63258 L
.77895 .62643 L
F
.77729 .63258 m
.77687 .63258 L
.77858 .63895 L
.77895 .63873 L
.77729 .63258 L
F
.77895 .63873 m
.77858 .63895 L
.78326 .64359 L
.78347 .64322 L
.77895 .63873 L
F
.78347 .64322 m
.78326 .64359 L
.78964 .64525 L
.78964 .64483 L
.78347 .64322 L
F
.78639 .68565 m
.78639 .68523 L
.79256 .68362 L
.79277 .68399 L
.78639 .68565 L
F
.79277 .68399 m
.79256 .68362 L
.79708 .67913 L
.79744 .67935 L
.79277 .68399 L
F
.79744 .67935 m
.79708 .67913 L
.79874 .67298 L
.79916 .67298 L
.79744 .67935 L
F
.79916 .67298 m
.79874 .67298 L
.79708 .66683 L
.79744 .66662 L
.79916 .67298 L
F
.79744 .66662 m
.79708 .66683 L
.79256 .66234 L
.79277 .66198 L
.79744 .66662 L
F
.79277 .66198 m
.79256 .66234 L
.78639 .66073 L
.78639 .66031 L
.79277 .66198 L
F
.78639 .68523 m
.7864 .68396 L
.79193 .68252 L
.79256 .68362 L
.78639 .68523 L
F
.79256 .68362 m
.79193 .68252 L
.79598 .6785 L
.79708 .67913 L
.79256 .68362 L
F
.79708 .67913 m
.79598 .6785 L
.79747 .67298 L
.79874 .67298 L
.79708 .67913 L
F
.79874 .67298 m
.79747 .67298 L
.79598 .66747 L
.79708 .66683 L
.79874 .67298 L
F
.79708 .66683 m
.79598 .66747 L
.79193 .66344 L
.79256 .66234 L
.79708 .66683 L
F
.79256 .66234 m
.79193 .66344 L
.7864 .662 L
.78639 .66073 L
.79256 .66234 L
F
.7864 .68396 m
.78642 .68194 L
.79093 .68077 L
.79193 .68252 L
.7864 .68396 L
F
.79193 .68252 m
.79093 .68077 L
.79424 .67748 L
.79598 .6785 L
.79193 .68252 L
F
.79598 .6785 m
.79424 .67748 L
.79545 .67298 L
.79747 .67298 L
.79598 .6785 L
F
.79747 .67298 m
.79545 .67298 L
.79424 .66848 L
.79598 .66747 L
.79747 .67298 L
F
.79598 .66747 m
.79424 .66848 L
.79093 .6652 L
.79193 .66344 L
.79598 .66747 L
F
.79193 .66344 m
.79093 .6652 L
.78642 .66402 L
.7864 .662 L
.79193 .66344 L
F
.78642 .68194 m
.78644 .6793 L
.78962 .67847 L
.79093 .68077 L
.78642 .68194 L
F
.79093 .68077 m
.78962 .67847 L
.79195 .67616 L
.79424 .67748 L
.79093 .68077 L
F
.79424 .67748 m
.79195 .67616 L
.79281 .67298 L
.79545 .67298 L
.79424 .67748 L
F
.79545 .67298 m
.79281 .67298 L
.79195 .66981 L
.79424 .66848 L
.79545 .67298 L
F
.79424 .66848 m
.79195 .66981 L
.78962 .66749 L
.79093 .6652 L
.79424 .66848 L
F
.79093 .6652 m
.78962 .66749 L
.78644 .66666 L
.78642 .66402 L
.79093 .6652 L
F
.78644 .6793 m
.78646 .67623 L
.7881 .6758 L
.78962 .67847 L
.78644 .6793 L
F
.78962 .67847 m
.7881 .6758 L
.7893 .67461 L
.79195 .67616 L
.78962 .67847 L
F
.79195 .67616 m
.7893 .67461 L
.78974 .67298 L
.79281 .67298 L
.79195 .67616 L
F
.79281 .67298 m
.78974 .67298 L
.7893 .67135 L
.79195 .66981 L
.79281 .67298 L
F
.79195 .66981 m
.7893 .67135 L
.7881 .67016 L
.78962 .66749 L
.79195 .66981 L
F
.78962 .66749 m
.7881 .67016 L
.78646 .66973 L
.78644 .66666 L
.78962 .66749 L
F
.78646 .67623 m
.78649 .67293 L
.78646 .67294 L
.7881 .6758 L
.78646 .67623 L
F
.7881 .6758 m
.78646 .67294 L
.78644 .67296 L
.7893 .67461 L
.7881 .6758 L
F
.7893 .67461 m
.78644 .67296 L
.78644 .67298 L
.78974 .67298 L
.7893 .67461 L
F
.78974 .67298 m
.78644 .67298 L
.78644 .67301 L
.7893 .67135 L
.78974 .67298 L
F
.7893 .67135 m
.78644 .67301 L
.78646 .67303 L
.7881 .67016 L
.7893 .67135 L
F
.7881 .67016 m
.78646 .67303 L
.78649 .67303 L
.78646 .66973 L
.7881 .67016 L
F
.78659 .66031 m
.78658 .66073 L
.78042 .66234 L
.78021 .66198 L
.78659 .66031 L
F
.78021 .66198 m
.78042 .66234 L
.7759 .66683 L
.77553 .66662 L
.78021 .66198 L
F
.77553 .66662 m
.7759 .66683 L
.77424 .67298 L
.77382 .67298 L
.77553 .66662 L
F
.77382 .67298 m
.77424 .67298 L
.7759 .67913 L
.77553 .67935 L
.77382 .67298 L
F
.77553 .67935 m
.7759 .67913 L
.78042 .68362 L
.78021 .68399 L
.77553 .67935 L
F
.78021 .68399 m
.78042 .68362 L
.78658 .68523 L
.78659 .68565 L
.78021 .68399 L
F
.78658 .66073 m
.78657 .662 L
.78105 .66344 L
.78042 .66234 L
.78658 .66073 L
F
.78042 .66234 m
.78105 .66344 L
.77699 .66747 L
.7759 .66683 L
.78042 .66234 L
F
.7759 .66683 m
.77699 .66747 L
.7755 .67298 L
.77424 .67298 L
.7759 .66683 L
F
.77424 .67298 m
.7755 .67298 L
.77699 .6785 L
.7759 .67913 L
.77424 .67298 L
F
.7759 .67913 m
.77699 .6785 L
.78105 .68252 L
.78042 .68362 L
.7759 .67913 L
F
.78042 .68362 m
.78105 .68252 L
.78657 .68396 L
.78658 .68523 L
.78042 .68362 L
F
.78657 .662 m
.78656 .66402 L
.78205 .6652 L
.78105 .66344 L
.78657 .662 L
F
.78105 .66344 m
.78205 .6652 L
.77874 .66848 L
.77699 .66747 L
.78105 .66344 L
F
.77699 .66747 m
.77874 .66848 L
.77753 .67298 L
.7755 .67298 L
.77699 .66747 L
F
.7755 .67298 m
.77753 .67298 L
.77874 .67748 L
.77699 .6785 L
.7755 .67298 L
F
.77699 .6785 m
.77874 .67748 L
.78205 .68077 L
.78105 .68252 L
.77699 .6785 L
F
.78105 .68252 m
.78205 .68077 L
.78656 .68194 L
.78657 .68396 L
.78105 .68252 L
F
.78656 .66402 m
.78654 .66666 L
.78335 .66749 L
.78205 .6652 L
.78656 .66402 L
F
.78205 .6652 m
.78335 .66749 L
.78102 .66981 L
.77874 .66848 L
.78205 .6652 L
F
.77874 .66848 m
.78102 .66981 L
.78017 .67298 L
.77753 .67298 L
.77874 .66848 L
F
.77753 .67298 m
.78017 .67298 L
.78102 .67616 L
.77874 .67748 L
.77753 .67298 L
F
.77874 .67748 m
.78102 .67616 L
.78335 .67847 L
.78205 .68077 L
.77874 .67748 L
F
.78205 .68077 m
.78335 .67847 L
.78654 .6793 L
.78656 .68194 L
.78205 .68077 L
F
.78654 .66666 m
.78651 .66973 L
.78488 .67016 L
.78335 .66749 L
.78654 .66666 L
F
.78335 .66749 m
.78488 .67016 L
.78368 .67135 L
.78102 .66981 L
.78335 .66749 L
F
.78102 .66981 m
.78368 .67135 L
.78324 .67298 L
.78017 .67298 L
.78102 .66981 L
F
.78017 .67298 m
.78324 .67298 L
.78368 .67461 L
.78102 .67616 L
.78017 .67298 L
F
.78102 .67616 m
.78368 .67461 L
.78488 .6758 L
.78335 .67847 L
.78102 .67616 L
F
.78335 .67847 m
.78488 .6758 L
.78651 .67623 L
.78654 .6793 L
.78335 .67847 L
F
.78651 .66973 m
.78649 .67303 L
.78651 .67303 L
.78488 .67016 L
.78651 .66973 L
F
.78488 .67016 m
.78651 .67303 L
.78653 .67301 L
.78368 .67135 L
.78488 .67016 L
F
.78368 .67135 m
.78653 .67301 L
.78654 .67298 L
.78324 .67298 L
.78368 .67135 L
F
.78324 .67298 m
.78654 .67298 L
.78653 .67296 L
.78368 .67461 L
.78324 .67298 L
F
.78368 .67461 m
.78653 .67296 L
.78651 .67294 L
.78488 .6758 L
.78368 .67461 L
F
.78488 .6758 m
.78651 .67294 L
.78649 .67293 L
.78651 .67623 L
.78488 .6758 L
F
.78649 .67293 m
.78646 .67623 L
.7881 .6758 L
.78646 .67294 L
.78649 .67293 L
F
.78646 .67294 m
.7881 .6758 L
.7893 .67461 L
.78644 .67296 L
.78646 .67294 L
F
.78644 .67296 m
.7893 .67461 L
.78974 .67298 L
.78644 .67298 L
.78644 .67296 L
F
.78644 .67298 m
.78974 .67298 L
.7893 .67135 L
.78644 .67301 L
.78644 .67298 L
F
.78644 .67301 m
.7893 .67135 L
.7881 .67016 L
.78646 .67303 L
.78644 .67301 L
F
.78646 .67303 m
.7881 .67016 L
.78646 .66973 L
.78649 .67303 L
.78646 .67303 L
F
.78646 .67623 m
.78644 .6793 L
.78962 .67847 L
.7881 .6758 L
.78646 .67623 L
F
.7881 .6758 m
.78962 .67847 L
.79195 .67616 L
.7893 .67461 L
.7881 .6758 L
F
.7893 .67461 m
.79195 .67616 L
.79281 .67298 L
.78974 .67298 L
.7893 .67461 L
F
.78974 .67298 m
.79281 .67298 L
.79195 .66981 L
.7893 .67135 L
.78974 .67298 L
F
.7893 .67135 m
.79195 .66981 L
.78962 .66749 L
.7881 .67016 L
.7893 .67135 L
F
.7881 .67016 m
.78962 .66749 L
.78644 .66666 L
.78646 .66973 L
.7881 .67016 L
F
.78644 .6793 m
.78642 .68194 L
.79093 .68077 L
.78962 .67847 L
.78644 .6793 L
F
.78962 .67847 m
.79093 .68077 L
.79424 .67748 L
.79195 .67616 L
.78962 .67847 L
F
.79195 .67616 m
.79424 .67748 L
.79545 .67298 L
.79281 .67298 L
.79195 .67616 L
F
.79281 .67298 m
.79545 .67298 L
.79424 .66848 L
.79195 .66981 L
.79281 .67298 L
F
.79195 .66981 m
.79424 .66848 L
.79093 .6652 L
.78962 .66749 L
.79195 .66981 L
F
.78962 .66749 m
.79093 .6652 L
.78642 .66402 L
.78644 .66666 L
.78962 .66749 L
F
.78642 .68194 m
.7864 .68396 L
.79193 .68252 L
.79093 .68077 L
.78642 .68194 L
F
.79093 .68077 m
.79193 .68252 L
.79598 .6785 L
.79424 .67748 L
.79093 .68077 L
F
.79424 .67748 m
.79598 .6785 L
.79747 .67298 L
.79545 .67298 L
.79424 .67748 L
F
.79545 .67298 m
.79747 .67298 L
.79598 .66747 L
.79424 .66848 L
.79545 .67298 L
F
.79424 .66848 m
.79598 .66747 L
.79193 .66344 L
.79093 .6652 L
.79424 .66848 L
F
.79093 .6652 m
.79193 .66344 L
.7864 .662 L
.78642 .66402 L
.79093 .6652 L
F
.7864 .68396 m
.78639 .68523 L
.79256 .68362 L
.79193 .68252 L
.7864 .68396 L
F
.79193 .68252 m
.79256 .68362 L
.79708 .67913 L
.79598 .6785 L
.79193 .68252 L
F
.79598 .6785 m
.79708 .67913 L
.79874 .67298 L
.79747 .67298 L
.79598 .6785 L
F
.79747 .67298 m
.79874 .67298 L
.79708 .66683 L
.79598 .66747 L
.79747 .67298 L
F
.79598 .66747 m
.79708 .66683 L
.79256 .66234 L
.79193 .66344 L
.79598 .66747 L
F
.79193 .66344 m
.79256 .66234 L
.78639 .66073 L
.7864 .662 L
.79193 .66344 L
F
.78639 .68523 m
.78639 .68565 L
.79277 .68399 L
.79256 .68362 L
.78639 .68523 L
F
.79256 .68362 m
.79277 .68399 L
.79744 .67935 L
.79708 .67913 L
.79256 .68362 L
F
.79708 .67913 m
.79744 .67935 L
.79916 .67298 L
.79874 .67298 L
.79708 .67913 L
F
.79874 .67298 m
.79916 .67298 L
.79744 .66662 L
.79708 .66683 L
.79874 .67298 L
F
.79708 .66683 m
.79744 .66662 L
.79277 .66198 L
.79256 .66234 L
.79708 .66683 L
F
.79256 .66234 m
.79277 .66198 L
.78639 .66031 L
.78639 .66073 L
.79256 .66234 L
F
.78649 .67303 m
.78651 .66973 L
.78488 .67016 L
.78651 .67303 L
.78649 .67303 L
F
.78651 .67303 m
.78488 .67016 L
.78368 .67135 L
.78653 .67301 L
.78651 .67303 L
F
.78653 .67301 m
.78368 .67135 L
.78324 .67298 L
.78654 .67298 L
.78653 .67301 L
F
.78654 .67298 m
.78324 .67298 L
.78368 .67461 L
.78653 .67296 L
.78654 .67298 L
F
.78653 .67296 m
.78368 .67461 L
.78488 .6758 L
.78651 .67294 L
.78653 .67296 L
F
.78651 .67294 m
.78488 .6758 L
.78651 .67623 L
.78649 .67293 L
.78651 .67294 L
F
.78651 .66973 m
.78654 .66666 L
.78335 .66749 L
.78488 .67016 L
.78651 .66973 L
F
.78488 .67016 m
.78335 .66749 L
.78102 .66981 L
.78368 .67135 L
.78488 .67016 L
F
.78368 .67135 m
.78102 .66981 L
.78017 .67298 L
.78324 .67298 L
.78368 .67135 L
F
.78324 .67298 m
.78017 .67298 L
.78102 .67616 L
.78368 .67461 L
.78324 .67298 L
F
.78368 .67461 m
.78102 .67616 L
.78335 .67847 L
.78488 .6758 L
.78368 .67461 L
F
.78488 .6758 m
.78335 .67847 L
.78654 .6793 L
.78651 .67623 L
.78488 .6758 L
F
.78654 .66666 m
.78656 .66402 L
.78205 .6652 L
.78335 .66749 L
.78654 .66666 L
F
.78335 .66749 m
.78205 .6652 L
.77874 .66848 L
.78102 .66981 L
.78335 .66749 L
F
.78102 .66981 m
.77874 .66848 L
.77753 .67298 L
.78017 .67298 L
.78102 .66981 L
F
.78017 .67298 m
.77753 .67298 L
.77874 .67748 L
.78102 .67616 L
.78017 .67298 L
F
.78102 .67616 m
.77874 .67748 L
.78205 .68077 L
.78335 .67847 L
.78102 .67616 L
F
.78335 .67847 m
.78205 .68077 L
.78656 .68194 L
.78654 .6793 L
.78335 .67847 L
F
.78656 .66402 m
.78657 .662 L
.78105 .66344 L
.78205 .6652 L
.78656 .66402 L
F
.78205 .6652 m
.78105 .66344 L
.77699 .66747 L
.77874 .66848 L
.78205 .6652 L
F
.77874 .66848 m
.77699 .66747 L
.7755 .67298 L
.77753 .67298 L
.77874 .66848 L
F
.77753 .67298 m
.7755 .67298 L
.77699 .6785 L
.77874 .67748 L
.77753 .67298 L
F
.77874 .67748 m
.77699 .6785 L
.78105 .68252 L
.78205 .68077 L
.77874 .67748 L
F
.78205 .68077 m
.78105 .68252 L
.78657 .68396 L
.78656 .68194 L
.78205 .68077 L
F
.78657 .662 m
.78658 .66073 L
.78042 .66234 L
.78105 .66344 L
.78657 .662 L
F
.78105 .66344 m
.78042 .66234 L
.7759 .66683 L
.77699 .66747 L
.78105 .66344 L
F
.77699 .66747 m
.7759 .66683 L
.77424 .67298 L
.7755 .67298 L
.77699 .66747 L
F
.7755 .67298 m
.77424 .67298 L
.7759 .67913 L
.77699 .6785 L
.7755 .67298 L
F
.77699 .6785 m
.7759 .67913 L
.78042 .68362 L
.78105 .68252 L
.77699 .6785 L
F
.78105 .68252 m
.78042 .68362 L
.78658 .68523 L
.78657 .68396 L
.78105 .68252 L
F
.78658 .66073 m
.78659 .66031 L
.78021 .66198 L
.78042 .66234 L
.78658 .66073 L
F
.78042 .66234 m
.78021 .66198 L
.77553 .66662 L
.7759 .66683 L
.78042 .66234 L
F
.7759 .66683 m
.77553 .66662 L
.77382 .67298 L
.77424 .67298 L
.7759 .66683 L
F
.77424 .67298 m
.77382 .67298 L
.77553 .67935 L
.7759 .67913 L
.77424 .67298 L
F
.7759 .67913 m
.77553 .67935 L
.78021 .68399 L
.78042 .68362 L
.7759 .67913 L
F
.78042 .68362 m
.78021 .68399 L
.78659 .68565 L
.78658 .68523 L
.78042 .68362 L
F
.78708 .73444 m
.78708 .73402 L
.79325 .73241 L
.79346 .73278 L
.78708 .73444 L
F
.79346 .73278 m
.79325 .73241 L
.79777 .72792 L
.79814 .72813 L
.79346 .73278 L
F
.79814 .72813 m
.79777 .72792 L
.79943 .72177 L
.79985 .72177 L
.79814 .72813 L
F
.79985 .72177 m
.79943 .72177 L
.79777 .71562 L
.79814 .71541 L
.79985 .72177 L
F
.79814 .71541 m
.79777 .71562 L
.79325 .71113 L
.79346 .71076 L
.79814 .71541 L
F
.79346 .71076 m
.79325 .71113 L
.78708 .70952 L
.78708 .7091 L
.79346 .71076 L
F
.78708 .73402 m
.78709 .73275 L
.79262 .73131 L
.79325 .73241 L
.78708 .73402 L
F
.79325 .73241 m
.79262 .73131 L
.79667 .72729 L
.79777 .72792 L
.79325 .73241 L
F
.79777 .72792 m
.79667 .72729 L
.79816 .72177 L
.79943 .72177 L
.79777 .72792 L
F
.79943 .72177 m
.79816 .72177 L
.79667 .71625 L
.79777 .71562 L
.79943 .72177 L
F
.79777 .71562 m
.79667 .71625 L
.79262 .71223 L
.79325 .71113 L
.79777 .71562 L
F
.79325 .71113 m
.79262 .71223 L
.78709 .71079 L
.78708 .70952 L
.79325 .71113 L
F
.78709 .73275 m
.78711 .73073 L
.79162 .72955 L
.79262 .73131 L
.78709 .73275 L
F
.79262 .73131 m
.79162 .72955 L
.79493 .72627 L
.79667 .72729 L
.79262 .73131 L
F
.79667 .72729 m
.79493 .72627 L
.79614 .72177 L
.79816 .72177 L
.79667 .72729 L
F
.79816 .72177 m
.79614 .72177 L
.79493 .71727 L
.79667 .71625 L
.79816 .72177 L
F
.79667 .71625 m
.79493 .71727 L
.79162 .71399 L
.79262 .71223 L
.79667 .71625 L
F
.79262 .71223 m
.79162 .71399 L
.78711 .71281 L
.78709 .71079 L
.79262 .71223 L
F
.78711 .73073 m
.78713 .72809 L
.79031 .72726 L
.79162 .72955 L
.78711 .73073 L
F
.79162 .72955 m
.79031 .72726 L
.79264 .72494 L
.79493 .72627 L
.79162 .72955 L
F
.79493 .72627 m
.79264 .72494 L
.7935 .72177 L
.79614 .72177 L
.79493 .72627 L
F
.79614 .72177 m
.7935 .72177 L
.79264 .71859 L
.79493 .71727 L
.79614 .72177 L
F
.79493 .71727 m
.79264 .71859 L
.79031 .71628 L
.79162 .71399 L
.79493 .71727 L
F
.79162 .71399 m
.79031 .71628 L
.78713 .71545 L
.78711 .71281 L
.79162 .71399 L
F
.78713 .72809 m
.78715 .72502 L
.78879 .72459 L
.79031 .72726 L
.78713 .72809 L
F
.79031 .72726 m
.78879 .72459 L
.78999 .7234 L
.79264 .72494 L
.79031 .72726 L
F
.79264 .72494 m
.78999 .7234 L
.79043 .72177 L
.7935 .72177 L
.79264 .72494 L
F
.7935 .72177 m
.79043 .72177 L
.78999 .72014 L
.79264 .71859 L
.7935 .72177 L
F
.79264 .71859 m
.78999 .72014 L
.78879 .71895 L
.79031 .71628 L
.79264 .71859 L
F
.79031 .71628 m
.78879 .71895 L
.78715 .71852 L
.78713 .71545 L
.79031 .71628 L
F
.78715 .72502 m
.78718 .72172 L
.78715 .72173 L
.78879 .72459 L
.78715 .72502 L
F
.78879 .72459 m
.78715 .72173 L
.78714 .72174 L
.78999 .7234 L
.78879 .72459 L
F
.78999 .7234 m
.78714 .72174 L
.78713 .72177 L
.79043 .72177 L
.78999 .7234 L
F
.79043 .72177 m
.78713 .72177 L
.78714 .72179 L
.78999 .72014 L
.79043 .72177 L
F
.78999 .72014 m
.78714 .72179 L
.78715 .72181 L
.78879 .71895 L
.78999 .72014 L
F
.78879 .71895 m
.78715 .72181 L
.78718 .72182 L
.78715 .71852 L
.78879 .71895 L
F
.78728 .7091 m
.78727 .70952 L
.78111 .71113 L
.7809 .71076 L
.78728 .7091 L
F
.7809 .71076 m
.78111 .71113 L
.77659 .71562 L
.77622 .71541 L
.7809 .71076 L
F
.77622 .71541 m
.77659 .71562 L
.77493 .72177 L
.77451 .72177 L
.77622 .71541 L
F
.77451 .72177 m
.77493 .72177 L
.77659 .72792 L
.77622 .72813 L
.77451 .72177 L
F
.77622 .72813 m
.77659 .72792 L
.78111 .73241 L
.7809 .73278 L
.77622 .72813 L
F
.7809 .73278 m
.78111 .73241 L
.78727 .73402 L
.78728 .73444 L
.7809 .73278 L
F
.78727 .70952 m
.78726 .71079 L
.78174 .71223 L
.78111 .71113 L
.78727 .70952 L
F
.78111 .71113 m
.78174 .71223 L
.77768 .71625 L
.77659 .71562 L
.78111 .71113 L
F
.77659 .71562 m
.77768 .71625 L
.7762 .72177 L
.77493 .72177 L
.77659 .71562 L
F
.77493 .72177 m
.7762 .72177 L
.77768 .72729 L
.77659 .72792 L
.77493 .72177 L
F
.77659 .72792 m
.77768 .72729 L
.78174 .73131 L
.78111 .73241 L
.77659 .72792 L
F
.78111 .73241 m
.78174 .73131 L
.78726 .73275 L
.78727 .73402 L
.78111 .73241 L
F
.78726 .71079 m
.78725 .71281 L
.78274 .71399 L
.78174 .71223 L
.78726 .71079 L
F
.78174 .71223 m
.78274 .71399 L
.77943 .71727 L
.77768 .71625 L
.78174 .71223 L
F
.77768 .71625 m
.77943 .71727 L
.77822 .72177 L
.7762 .72177 L
.77768 .71625 L
F
.7762 .72177 m
.77822 .72177 L
.77943 .72627 L
.77768 .72729 L
.7762 .72177 L
F
.77768 .72729 m
.77943 .72627 L
.78274 .72955 L
.78174 .73131 L
.77768 .72729 L
F
.78174 .73131 m
.78274 .72955 L
.78725 .73073 L
.78726 .73275 L
.78174 .73131 L
F
.78725 .71281 m
.78723 .71545 L
.78405 .71628 L
.78274 .71399 L
.78725 .71281 L
F
.78274 .71399 m
.78405 .71628 L
.78171 .71859 L
.77943 .71727 L
.78274 .71399 L
F
.77943 .71727 m
.78171 .71859 L
.78086 .72177 L
.77822 .72177 L
.77943 .71727 L
F
.77822 .72177 m
.78086 .72177 L
.78171 .72494 L
.77943 .72627 L
.77822 .72177 L
F
.77943 .72627 m
.78171 .72494 L
.78405 .72726 L
.78274 .72955 L
.77943 .72627 L
F
.78274 .72955 m
.78405 .72726 L
.78723 .72809 L
.78725 .73073 L
.78274 .72955 L
F
.78723 .71545 m
.7872 .71852 L
.78557 .71895 L
.78405 .71628 L
.78723 .71545 L
F
.78405 .71628 m
.78557 .71895 L
.78437 .72014 L
.78171 .71859 L
.78405 .71628 L
F
.78171 .71859 m
.78437 .72014 L
.78393 .72177 L
.78086 .72177 L
.78171 .71859 L
F
.78086 .72177 m
.78393 .72177 L
.78437 .7234 L
.78171 .72494 L
.78086 .72177 L
F
.78171 .72494 m
.78437 .7234 L
.78557 .72459 L
.78405 .72726 L
.78171 .72494 L
F
.78405 .72726 m
.78557 .72459 L
.7872 .72502 L
.78723 .72809 L
.78405 .72726 L
F
.7872 .71852 m
.78718 .72182 L
.7872 .72181 L
.78557 .71895 L
.7872 .71852 L
F
.78557 .71895 m
.7872 .72181 L
.78722 .72179 L
.78437 .72014 L
.78557 .71895 L
F
.78437 .72014 m
.78722 .72179 L
.78723 .72177 L
.78393 .72177 L
.78437 .72014 L
F
.78393 .72177 m
.78723 .72177 L
.78722 .72174 L
.78437 .7234 L
.78393 .72177 L
F
.78437 .7234 m
.78722 .72174 L
.7872 .72173 L
.78557 .72459 L
.78437 .7234 L
F
.78557 .72459 m
.7872 .72173 L
.78718 .72172 L
.7872 .72502 L
.78557 .72459 L
F
.78718 .72172 m
.78715 .72502 L
.78879 .72459 L
.78715 .72173 L
.78718 .72172 L
F
.78715 .72173 m
.78879 .72459 L
.78999 .7234 L
.78714 .72174 L
.78715 .72173 L
F
.78714 .72174 m
.78999 .7234 L
.79043 .72177 L
.78713 .72177 L
.78714 .72174 L
F
.78713 .72177 m
.79043 .72177 L
.78999 .72014 L
.78714 .72179 L
.78713 .72177 L
F
.78714 .72179 m
.78999 .72014 L
.78879 .71895 L
.78715 .72181 L
.78714 .72179 L
F
.78715 .72181 m
.78879 .71895 L
.78715 .71852 L
.78718 .72182 L
.78715 .72181 L
F
.78715 .72502 m
.78713 .72809 L
.79031 .72726 L
.78879 .72459 L
.78715 .72502 L
F
.78879 .72459 m
.79031 .72726 L
.79264 .72494 L
.78999 .7234 L
.78879 .72459 L
F
.78999 .7234 m
.79264 .72494 L
.7935 .72177 L
.79043 .72177 L
.78999 .7234 L
F
.79043 .72177 m
.7935 .72177 L
.79264 .71859 L
.78999 .72014 L
.79043 .72177 L
F
.78999 .72014 m
.79264 .71859 L
.79031 .71628 L
.78879 .71895 L
.78999 .72014 L
F
.78879 .71895 m
.79031 .71628 L
.78713 .71545 L
.78715 .71852 L
.78879 .71895 L
F
.78713 .72809 m
.78711 .73073 L
.79162 .72955 L
.79031 .72726 L
.78713 .72809 L
F
.79031 .72726 m
.79162 .72955 L
.79493 .72627 L
.79264 .72494 L
.79031 .72726 L
F
.79264 .72494 m
.79493 .72627 L
.79614 .72177 L
.7935 .72177 L
.79264 .72494 L
F
.7935 .72177 m
.79614 .72177 L
.79493 .71727 L
.79264 .71859 L
.7935 .72177 L
F
.79264 .71859 m
.79493 .71727 L
.79162 .71399 L
.79031 .71628 L
.79264 .71859 L
F
.79031 .71628 m
.79162 .71399 L
.78711 .71281 L
.78713 .71545 L
.79031 .71628 L
F
.78711 .73073 m
.78709 .73275 L
.79262 .73131 L
.79162 .72955 L
.78711 .73073 L
F
.79162 .72955 m
.79262 .73131 L
.79667 .72729 L
.79493 .72627 L
.79162 .72955 L
F
.79493 .72627 m
.79667 .72729 L
.79816 .72177 L
.79614 .72177 L
.79493 .72627 L
F
.79614 .72177 m
.79816 .72177 L
.79667 .71625 L
.79493 .71727 L
.79614 .72177 L
F
.79493 .71727 m
.79667 .71625 L
.79262 .71223 L
.79162 .71399 L
.79493 .71727 L
F
.79162 .71399 m
.79262 .71223 L
.78709 .71079 L
.78711 .71281 L
.79162 .71399 L
F
.78709 .73275 m
.78708 .73402 L
.79325 .73241 L
.79262 .73131 L
.78709 .73275 L
F
.79262 .73131 m
.79325 .73241 L
.79777 .72792 L
.79667 .72729 L
.79262 .73131 L
F
.79667 .72729 m
.79777 .72792 L
.79943 .72177 L
.79816 .72177 L
.79667 .72729 L
F
.79816 .72177 m
.79943 .72177 L
.79777 .71562 L
.79667 .71625 L
.79816 .72177 L
F
.79667 .71625 m
.79777 .71562 L
.79325 .71113 L
.79262 .71223 L
.79667 .71625 L
F
.79262 .71223 m
.79325 .71113 L
.78708 .70952 L
.78709 .71079 L
.79262 .71223 L
F
.78708 .73402 m
.78708 .73444 L
.79346 .73278 L
.79325 .73241 L
.78708 .73402 L
F
.79325 .73241 m
.79346 .73278 L
.79814 .72813 L
.79777 .72792 L
.79325 .73241 L
F
.79777 .72792 m
.79814 .72813 L
.79985 .72177 L
.79943 .72177 L
.79777 .72792 L
F
.79943 .72177 m
.79985 .72177 L
.79814 .71541 L
.79777 .71562 L
.79943 .72177 L
F
.79777 .71562 m
.79814 .71541 L
.79346 .71076 L
.79325 .71113 L
.79777 .71562 L
F
.79325 .71113 m
.79346 .71076 L
.78708 .7091 L
.78708 .70952 L
.79325 .71113 L
F
.78718 .72182 m
.7872 .71852 L
.78557 .71895 L
.7872 .72181 L
.78718 .72182 L
F
.7872 .72181 m
.78557 .71895 L
.78437 .72014 L
.78722 .72179 L
.7872 .72181 L
F
.78722 .72179 m
.78437 .72014 L
.78393 .72177 L
.78723 .72177 L
.78722 .72179 L
F
.78723 .72177 m
.78393 .72177 L
.78437 .7234 L
.78722 .72174 L
.78723 .72177 L
F
.78722 .72174 m
.78437 .7234 L
.78557 .72459 L
.7872 .72173 L
.78722 .72174 L
F
.7872 .72173 m
.78557 .72459 L
.7872 .72502 L
.78718 .72172 L
.7872 .72173 L
F
.7872 .71852 m
.78723 .71545 L
.78405 .71628 L
.78557 .71895 L
.7872 .71852 L
F
.78557 .71895 m
.78405 .71628 L
.78171 .71859 L
.78437 .72014 L
.78557 .71895 L
F
.78437 .72014 m
.78171 .71859 L
.78086 .72177 L
.78393 .72177 L
.78437 .72014 L
F
.78393 .72177 m
.78086 .72177 L
.78171 .72494 L
.78437 .7234 L
.78393 .72177 L
F
.78437 .7234 m
.78171 .72494 L
.78405 .72726 L
.78557 .72459 L
.78437 .7234 L
F
.78557 .72459 m
.78405 .72726 L
.78723 .72809 L
.7872 .72502 L
.78557 .72459 L
F
.78723 .71545 m
.78725 .71281 L
.78274 .71399 L
.78405 .71628 L
.78723 .71545 L
F
.78405 .71628 m
.78274 .71399 L
.77943 .71727 L
.78171 .71859 L
.78405 .71628 L
F
.78171 .71859 m
.77943 .71727 L
.77822 .72177 L
.78086 .72177 L
.78171 .71859 L
F
.78086 .72177 m
.77822 .72177 L
.77943 .72627 L
.78171 .72494 L
.78086 .72177 L
F
.78171 .72494 m
.77943 .72627 L
.78274 .72955 L
.78405 .72726 L
.78171 .72494 L
F
.78405 .72726 m
.78274 .72955 L
.78725 .73073 L
.78723 .72809 L
.78405 .72726 L
F
.78725 .71281 m
.78726 .71079 L
.78174 .71223 L
.78274 .71399 L
.78725 .71281 L
F
.78274 .71399 m
.78174 .71223 L
.77768 .71625 L
.77943 .71727 L
.78274 .71399 L
F
.77943 .71727 m
.77768 .71625 L
.7762 .72177 L
.77822 .72177 L
.77943 .71727 L
F
.77822 .72177 m
.7762 .72177 L
.77768 .72729 L
.77943 .72627 L
.77822 .72177 L
F
.77943 .72627 m
.77768 .72729 L
.78174 .73131 L
.78274 .72955 L
.77943 .72627 L
F
.78274 .72955 m
.78174 .73131 L
.78726 .73275 L
.78725 .73073 L
.78274 .72955 L
F
.78726 .71079 m
.78727 .70952 L
.78111 .71113 L
.78174 .71223 L
.78726 .71079 L
F
.78174 .71223 m
.78111 .71113 L
.77659 .71562 L
.77768 .71625 L
.78174 .71223 L
F
.77768 .71625 m
.77659 .71562 L
.77493 .72177 L
.7762 .72177 L
.77768 .71625 L
F
.7762 .72177 m
.77493 .72177 L
.77659 .72792 L
.77768 .72729 L
.7762 .72177 L
F
.77768 .72729 m
.77659 .72792 L
.78111 .73241 L
.78174 .73131 L
.77768 .72729 L
F
.78174 .73131 m
.78111 .73241 L
.78727 .73402 L
.78726 .73275 L
.78174 .73131 L
F
.78727 .70952 m
.78728 .7091 L
.7809 .71076 L
.78111 .71113 L
.78727 .70952 L
F
.78111 .71113 m
.7809 .71076 L
.77622 .71541 L
.77659 .71562 L
.78111 .71113 L
F
.77659 .71562 m
.77622 .71541 L
.77451 .72177 L
.77493 .72177 L
.77659 .71562 L
F
.77493 .72177 m
.77451 .72177 L
.77622 .72813 L
.77659 .72792 L
.77493 .72177 L
F
.77659 .72792 m
.77622 .72813 L
.7809 .73278 L
.78111 .73241 L
.77659 .72792 L
F
.78111 .73241 m
.7809 .73278 L
.78728 .73444 L
.78727 .73402 L
.78111 .73241 L
F
.77488 .78434 m
.77489 .78392 L
.78105 .78231 L
.78126 .78268 L
.77488 .78434 L
F
.78126 .78268 m
.78105 .78231 L
.78557 .77782 L
.78594 .77803 L
.78126 .78268 L
F
.78594 .77803 m
.78557 .77782 L
.78723 .77167 L
.78765 .77167 L
.78594 .77803 L
F
.78765 .77167 m
.78723 .77167 L
.78557 .76552 L
.78594 .76531 L
.78765 .77167 L
F
.78594 .76531 m
.78557 .76552 L
.78105 .76103 L
.78126 .76066 L
.78594 .76531 L
F
.78126 .76066 m
.78105 .76103 L
.77489 .75942 L
.77488 .759 L
.78126 .76066 L
F
.77489 .78392 m
.7749 .78265 L
.78042 .78121 L
.78105 .78231 L
.77489 .78392 L
F
.78105 .78231 m
.78042 .78121 L
.78448 .77719 L
.78557 .77782 L
.78105 .78231 L
F
.78557 .77782 m
.78448 .77719 L
.78596 .77167 L
.78723 .77167 L
.78557 .77782 L
F
.78723 .77167 m
.78596 .77167 L
.78448 .76615 L
.78557 .76552 L
.78723 .77167 L
F
.78557 .76552 m
.78448 .76615 L
.78042 .76213 L
.78105 .76103 L
.78557 .76552 L
F
.78105 .76103 m
.78042 .76213 L
.7749 .76069 L
.77489 .75942 L
.78105 .76103 L
F
.7749 .78265 m
.77491 .78063 L
.77942 .77945 L
.78042 .78121 L
.7749 .78265 L
F
.78042 .78121 m
.77942 .77945 L
.78273 .77617 L
.78448 .77719 L
.78042 .78121 L
F
.78448 .77719 m
.78273 .77617 L
.78394 .77167 L
.78596 .77167 L
.78448 .77719 L
F
.78596 .77167 m
.78394 .77167 L
.78273 .76717 L
.78448 .76615 L
.78596 .77167 L
F
.78448 .76615 m
.78273 .76717 L
.77942 .76389 L
.78042 .76213 L
.78448 .76615 L
F
.78042 .76213 m
.77942 .76389 L
.77491 .76271 L
.7749 .76069 L
.78042 .76213 L
F
.77491 .78063 m
.77493 .77799 L
.77811 .77716 L
.77942 .77945 L
.77491 .78063 L
F
.77942 .77945 m
.77811 .77716 L
.78045 .77484 L
.78273 .77617 L
.77942 .77945 L
F
.78273 .77617 m
.78045 .77484 L
.7813 .77167 L
.78394 .77167 L
.78273 .77617 L
F
.78394 .77167 m
.7813 .77167 L
.78045 .76849 L
.78273 .76717 L
.78394 .77167 L
F
.78273 .76717 m
.78045 .76849 L
.77811 .76618 L
.77942 .76389 L
.78273 .76717 L
F
.77942 .76389 m
.77811 .76618 L
.77493 .76535 L
.77491 .76271 L
.77942 .76389 L
F
.77493 .77799 m
.77496 .77492 L
.77659 .77449 L
.77811 .77716 L
.77493 .77799 L
F
.77811 .77716 m
.77659 .77449 L
.77779 .7733 L
.78045 .77484 L
.77811 .77716 L
F
.78045 .77484 m
.77779 .7733 L
.77823 .77167 L
.7813 .77167 L
.78045 .77484 L
F
.7813 .77167 m
.77823 .77167 L
.77779 .77004 L
.78045 .76849 L
.7813 .77167 L
F
.78045 .76849 m
.77779 .77004 L
.77659 .76885 L
.77811 .76618 L
.78045 .76849 L
F
.77811 .76618 m
.77659 .76885 L
.77496 .76842 L
.77493 .76535 L
.77811 .76618 L
F
.77496 .77492 m
.77498 .77162 L
.77496 .77163 L
.77659 .77449 L
.77496 .77492 L
F
.77659 .77449 m
.77496 .77163 L
.77494 .77165 L
.77779 .7733 L
.77659 .77449 L
F
.77779 .7733 m
.77494 .77165 L
.77493 .77167 L
.77823 .77167 L
.77779 .7733 L
F
.77823 .77167 m
.77493 .77167 L
.77494 .77169 L
.77779 .77004 L
.77823 .77167 L
F
.77779 .77004 m
.77494 .77169 L
.77496 .77171 L
.77659 .76885 L
.77779 .77004 L
F
.77659 .76885 m
.77496 .77171 L
.77498 .77172 L
.77496 .76842 L
.77659 .76885 L
F
.77508 .759 m
.77508 .75942 L
.76891 .76103 L
.7687 .76066 L
.77508 .759 L
F
.7687 .76066 m
.76891 .76103 L
.76439 .76552 L
.76402 .76531 L
.7687 .76066 L
F
.76402 .76531 m
.76439 .76552 L
.76273 .77167 L
.76231 .77167 L
.76402 .76531 L
F
.76231 .77167 m
.76273 .77167 L
.76439 .77782 L
.76402 .77803 L
.76231 .77167 L
F
.76402 .77803 m
.76439 .77782 L
.76891 .78231 L
.7687 .78268 L
.76402 .77803 L
F
.7687 .78268 m
.76891 .78231 L
.77508 .78392 L
.77508 .78434 L
.7687 .78268 L
F
.77508 .75942 m
.77507 .76069 L
.76954 .76213 L
.76891 .76103 L
.77508 .75942 L
F
.76891 .76103 m
.76954 .76213 L
.76548 .76615 L
.76439 .76552 L
.76891 .76103 L
F
.76439 .76552 m
.76548 .76615 L
.764 .77167 L
.76273 .77167 L
.76439 .76552 L
F
.76273 .77167 m
.764 .77167 L
.76548 .77719 L
.76439 .77782 L
.76273 .77167 L
F
.76439 .77782 m
.76548 .77719 L
.76954 .78121 L
.76891 .78231 L
.76439 .77782 L
F
.76891 .78231 m
.76954 .78121 L
.77507 .78265 L
.77508 .78392 L
.76891 .78231 L
F
.77507 .76069 m
.77505 .76271 L
.77054 .76389 L
.76954 .76213 L
.77507 .76069 L
F
.76954 .76213 m
.77054 .76389 L
.76723 .76717 L
.76548 .76615 L
.76954 .76213 L
F
.76548 .76615 m
.76723 .76717 L
.76602 .77167 L
.764 .77167 L
.76548 .76615 L
F
.764 .77167 m
.76602 .77167 L
.76723 .77617 L
.76548 .77719 L
.764 .77167 L
F
.76548 .77719 m
.76723 .77617 L
.77054 .77945 L
.76954 .78121 L
.76548 .77719 L
F
.76954 .78121 m
.77054 .77945 L
.77505 .78063 L
.77507 .78265 L
.76954 .78121 L
F
.77505 .76271 m
.77503 .76535 L
.77185 .76618 L
.77054 .76389 L
.77505 .76271 L
F
.77054 .76389 m
.77185 .76618 L
.76951 .76849 L
.76723 .76717 L
.77054 .76389 L
F
.76723 .76717 m
.76951 .76849 L
.76866 .77167 L
.76602 .77167 L
.76723 .76717 L
F
.76602 .77167 m
.76866 .77167 L
.76951 .77484 L
.76723 .77617 L
.76602 .77167 L
F
.76723 .77617 m
.76951 .77484 L
.77185 .77716 L
.77054 .77945 L
.76723 .77617 L
F
.77054 .77945 m
.77185 .77716 L
.77503 .77799 L
.77505 .78063 L
.77054 .77945 L
F
.77503 .76535 m
.77501 .76842 L
.77337 .76885 L
.77185 .76618 L
.77503 .76535 L
F
.77185 .76618 m
.77337 .76885 L
.77217 .77004 L
.76951 .76849 L
.77185 .76618 L
F
.76951 .76849 m
.77217 .77004 L
.77173 .77167 L
.76866 .77167 L
.76951 .76849 L
F
.76866 .77167 m
.77173 .77167 L
.77217 .7733 L
.76951 .77484 L
.76866 .77167 L
F
.76951 .77484 m
.77217 .7733 L
.77337 .77449 L
.77185 .77716 L
.76951 .77484 L
F
.77185 .77716 m
.77337 .77449 L
.77501 .77492 L
.77503 .77799 L
.77185 .77716 L
F
.77501 .76842 m
.77498 .77172 L
.775 .77171 L
.77337 .76885 L
.77501 .76842 L
F
.77337 .76885 m
.775 .77171 L
.77502 .77169 L
.77217 .77004 L
.77337 .76885 L
F
.77217 .77004 m
.77502 .77169 L
.77503 .77167 L
.77173 .77167 L
.77217 .77004 L
F
.77173 .77167 m
.77503 .77167 L
.77502 .77165 L
.77217 .7733 L
.77173 .77167 L
F
.77217 .7733 m
.77502 .77165 L
.775 .77163 L
.77337 .77449 L
.77217 .7733 L
F
.77337 .77449 m
.775 .77163 L
.77498 .77162 L
.77501 .77492 L
.77337 .77449 L
F
.77498 .77162 m
.77496 .77492 L
.77659 .77449 L
.77496 .77163 L
.77498 .77162 L
F
.77496 .77163 m
.77659 .77449 L
.77779 .7733 L
.77494 .77165 L
.77496 .77163 L
F
.77494 .77165 m
.77779 .7733 L
.77823 .77167 L
.77493 .77167 L
.77494 .77165 L
F
.77493 .77167 m
.77823 .77167 L
.77779 .77004 L
.77494 .77169 L
.77493 .77167 L
F
.77494 .77169 m
.77779 .77004 L
.77659 .76885 L
.77496 .77171 L
.77494 .77169 L
F
.77496 .77171 m
.77659 .76885 L
.77496 .76842 L
.77498 .77172 L
.77496 .77171 L
F
.77496 .77492 m
.77493 .77799 L
.77811 .77716 L
.77659 .77449 L
.77496 .77492 L
F
.77659 .77449 m
.77811 .77716 L
.78045 .77484 L
.77779 .7733 L
.77659 .77449 L
F
.77779 .7733 m
.78045 .77484 L
.7813 .77167 L
.77823 .77167 L
.77779 .7733 L
F
.77823 .77167 m
.7813 .77167 L
.78045 .76849 L
.77779 .77004 L
.77823 .77167 L
F
.77779 .77004 m
.78045 .76849 L
.77811 .76618 L
.77659 .76885 L
.77779 .77004 L
F
.77659 .76885 m
.77811 .76618 L
.77493 .76535 L
.77496 .76842 L
.77659 .76885 L
F
.77493 .77799 m
.77491 .78063 L
.77942 .77945 L
.77811 .77716 L
.77493 .77799 L
F
.77811 .77716 m
.77942 .77945 L
.78273 .77617 L
.78045 .77484 L
.77811 .77716 L
F
.78045 .77484 m
.78273 .77617 L
.78394 .77167 L
.7813 .77167 L
.78045 .77484 L
F
.7813 .77167 m
.78394 .77167 L
.78273 .76717 L
.78045 .76849 L
.7813 .77167 L
F
.78045 .76849 m
.78273 .76717 L
.77942 .76389 L
.77811 .76618 L
.78045 .76849 L
F
.77811 .76618 m
.77942 .76389 L
.77491 .76271 L
.77493 .76535 L
.77811 .76618 L
F
.77491 .78063 m
.7749 .78265 L
.78042 .78121 L
.77942 .77945 L
.77491 .78063 L
F
.77942 .77945 m
.78042 .78121 L
.78448 .77719 L
.78273 .77617 L
.77942 .77945 L
F
.78273 .77617 m
.78448 .77719 L
.78596 .77167 L
.78394 .77167 L
.78273 .77617 L
F
.78394 .77167 m
.78596 .77167 L
.78448 .76615 L
.78273 .76717 L
.78394 .77167 L
F
.78273 .76717 m
.78448 .76615 L
.78042 .76213 L
.77942 .76389 L
.78273 .76717 L
F
.77942 .76389 m
.78042 .76213 L
.7749 .76069 L
.77491 .76271 L
.77942 .76389 L
F
.7749 .78265 m
.77489 .78392 L
.78105 .78231 L
.78042 .78121 L
.7749 .78265 L
F
.78042 .78121 m
.78105 .78231 L
.78557 .77782 L
.78448 .77719 L
.78042 .78121 L
F
.78448 .77719 m
.78557 .77782 L
.78723 .77167 L
.78596 .77167 L
.78448 .77719 L
F
.78596 .77167 m
.78723 .77167 L
.78557 .76552 L
.78448 .76615 L
.78596 .77167 L
F
.78448 .76615 m
.78557 .76552 L
.78105 .76103 L
.78042 .76213 L
.78448 .76615 L
F
.78042 .76213 m
.78105 .76103 L
.77489 .75942 L
.7749 .76069 L
.78042 .76213 L
F
.77489 .78392 m
.77488 .78434 L
.78126 .78268 L
.78105 .78231 L
.77489 .78392 L
F
.78105 .78231 m
.78126 .78268 L
.78594 .77803 L
.78557 .77782 L
.78105 .78231 L
F
.78557 .77782 m
.78594 .77803 L
.78765 .77167 L
.78723 .77167 L
.78557 .77782 L
F
.78723 .77167 m
.78765 .77167 L
.78594 .76531 L
.78557 .76552 L
.78723 .77167 L
F
.78557 .76552 m
.78594 .76531 L
.78126 .76066 L
.78105 .76103 L
.78557 .76552 L
F
.78105 .76103 m
.78126 .76066 L
.77488 .759 L
.77489 .75942 L
.78105 .76103 L
F
.77498 .77172 m
.77501 .76842 L
.77337 .76885 L
.775 .77171 L
.77498 .77172 L
F
.775 .77171 m
.77337 .76885 L
.77217 .77004 L
.77502 .77169 L
.775 .77171 L
F
.77502 .77169 m
.77217 .77004 L
.77173 .77167 L
.77503 .77167 L
.77502 .77169 L
F
.77503 .77167 m
.77173 .77167 L
.77217 .7733 L
.77502 .77165 L
.77503 .77167 L
F
.77502 .77165 m
.77217 .7733 L
.77337 .77449 L
.775 .77163 L
.77502 .77165 L
F
.775 .77163 m
.77337 .77449 L
.77501 .77492 L
.77498 .77162 L
.775 .77163 L
F
.77501 .76842 m
.77503 .76535 L
.77185 .76618 L
.77337 .76885 L
.77501 .76842 L
F
.77337 .76885 m
.77185 .76618 L
.76951 .76849 L
.77217 .77004 L
.77337 .76885 L
F
.77217 .77004 m
.76951 .76849 L
.76866 .77167 L
.77173 .77167 L
.77217 .77004 L
F
.77173 .77167 m
.76866 .77167 L
.76951 .77484 L
.77217 .7733 L
.77173 .77167 L
F
.77217 .7733 m
.76951 .77484 L
.77185 .77716 L
.77337 .77449 L
.77217 .7733 L
F
.77337 .77449 m
.77185 .77716 L
.77503 .77799 L
.77501 .77492 L
.77337 .77449 L
F
.77503 .76535 m
.77505 .76271 L
.77054 .76389 L
.77185 .76618 L
.77503 .76535 L
F
.77185 .76618 m
.77054 .76389 L
.76723 .76717 L
.76951 .76849 L
.77185 .76618 L
F
.76951 .76849 m
.76723 .76717 L
.76602 .77167 L
.76866 .77167 L
.76951 .76849 L
F
.76866 .77167 m
.76602 .77167 L
.76723 .77617 L
.76951 .77484 L
.76866 .77167 L
F
.76951 .77484 m
.76723 .77617 L
.77054 .77945 L
.77185 .77716 L
.76951 .77484 L
F
.77185 .77716 m
.77054 .77945 L
.77505 .78063 L
.77503 .77799 L
.77185 .77716 L
F
.77505 .76271 m
.77507 .76069 L
.76954 .76213 L
.77054 .76389 L
.77505 .76271 L
F
.77054 .76389 m
.76954 .76213 L
.76548 .76615 L
.76723 .76717 L
.77054 .76389 L
F
.76723 .76717 m
.76548 .76615 L
.764 .77167 L
.76602 .77167 L
.76723 .76717 L
F
.76602 .77167 m
.764 .77167 L
.76548 .77719 L
.76723 .77617 L
.76602 .77167 L
F
.76723 .77617 m
.76548 .77719 L
.76954 .78121 L
.77054 .77945 L
.76723 .77617 L
F
.77054 .77945 m
.76954 .78121 L
.77507 .78265 L
.77505 .78063 L
.77054 .77945 L
F
.77507 .76069 m
.77508 .75942 L
.76891 .76103 L
.76954 .76213 L
.77507 .76069 L
F
.76954 .76213 m
.76891 .76103 L
.76439 .76552 L
.76548 .76615 L
.76954 .76213 L
F
.76548 .76615 m
.76439 .76552 L
.76273 .77167 L
.764 .77167 L
.76548 .76615 L
F
.764 .77167 m
.76273 .77167 L
.76439 .77782 L
.76548 .77719 L
.764 .77167 L
F
.76548 .77719 m
.76439 .77782 L
.76891 .78231 L
.76954 .78121 L
.76548 .77719 L
F
.76954 .78121 m
.76891 .78231 L
.77508 .78392 L
.77507 .78265 L
.76954 .78121 L
F
.77508 .75942 m
.77508 .759 L
.7687 .76066 L
.76891 .76103 L
.77508 .75942 L
F
.76891 .76103 m
.7687 .76066 L
.76402 .76531 L
.76439 .76552 L
.76891 .76103 L
F
.76439 .76552 m
.76402 .76531 L
.76231 .77167 L
.76273 .77167 L
.76439 .76552 L
F
.76273 .77167 m
.76231 .77167 L
.76402 .77803 L
.76439 .77782 L
.76273 .77167 L
F
.76439 .77782 m
.76402 .77803 L
.7687 .78268 L
.76891 .78231 L
.76439 .77782 L
F
.76891 .78231 m
.7687 .78268 L
.77508 .78434 L
.77508 .78392 L
.76891 .78231 L
F
.77986 .81144 m
.77986 .81101 L
.78603 .8094 L
.78624 .80977 L
.77986 .81144 L
F
.78624 .80977 m
.78603 .8094 L
.79055 .80492 L
.79092 .80513 L
.78624 .80977 L
F
.79092 .80513 m
.79055 .80492 L
.79221 .79877 L
.79263 .79877 L
.79092 .80513 L
F
.79263 .79877 m
.79221 .79877 L
.79055 .79261 L
.79092 .7924 L
.79263 .79877 L
F
.79092 .7924 m
.79055 .79261 L
.78603 .78813 L
.78624 .78776 L
.79092 .7924 L
F
.78624 .78776 m
.78603 .78813 L
.77986 .78652 L
.77986 .78609 L
.78624 .78776 L
F
.77986 .81101 m
.77987 .80975 L
.7854 .8083 L
.78603 .8094 L
.77986 .81101 L
F
.78603 .8094 m
.7854 .8083 L
.78945 .80428 L
.79055 .80492 L
.78603 .8094 L
F
.79055 .80492 m
.78945 .80428 L
.79094 .79877 L
.79221 .79877 L
.79055 .80492 L
F
.79221 .79877 m
.79094 .79877 L
.78945 .79325 L
.79055 .79261 L
.79221 .79877 L
F
.79055 .79261 m
.78945 .79325 L
.7854 .78923 L
.78603 .78813 L
.79055 .79261 L
F
.78603 .78813 m
.7854 .78923 L
.77987 .78778 L
.77986 .78652 L
.78603 .78813 L
F
.77987 .80975 m
.77989 .80773 L
.7844 .80655 L
.7854 .8083 L
.77987 .80975 L
F
.7854 .8083 m
.7844 .80655 L
.78771 .80327 L
.78945 .80428 L
.7854 .8083 L
F
.78945 .80428 m
.78771 .80327 L
.78892 .79877 L
.79094 .79877 L
.78945 .80428 L
F
.79094 .79877 m
.78892 .79877 L
.78771 .79427 L
.78945 .79325 L
.79094 .79877 L
F
.78945 .79325 m
.78771 .79427 L
.7844 .79098 L
.7854 .78923 L
.78945 .79325 L
F
.7854 .78923 m
.7844 .79098 L
.77989 .78981 L
.77987 .78778 L
.7854 .78923 L
F
.77989 .80773 m
.77991 .80509 L
.78309 .80426 L
.7844 .80655 L
.77989 .80773 L
F
.7844 .80655 m
.78309 .80426 L
.78542 .80194 L
.78771 .80327 L
.7844 .80655 L
F
.78771 .80327 m
.78542 .80194 L
.78628 .79877 L
.78892 .79877 L
.78771 .80327 L
F
.78892 .79877 m
.78628 .79877 L
.78542 .79559 L
.78771 .79427 L
.78892 .79877 L
F
.78771 .79427 m
.78542 .79559 L
.78309 .79327 L
.7844 .79098 L
.78771 .79427 L
F
.7844 .79098 m
.78309 .79327 L
.77991 .79244 L
.77989 .78981 L
.7844 .79098 L
F
.77991 .80509 m
.77993 .80201 L
.78157 .80159 L
.78309 .80426 L
.77991 .80509 L
F
.78309 .80426 m
.78157 .80159 L
.78277 .8004 L
.78542 .80194 L
.78309 .80426 L
F
.78542 .80194 m
.78277 .8004 L
.78321 .79877 L
.78628 .79877 L
.78542 .80194 L
F
.78628 .79877 m
.78321 .79877 L
.78277 .79713 L
.78542 .79559 L
.78628 .79877 L
F
.78542 .79559 m
.78277 .79713 L
.78157 .79594 L
.78309 .79327 L
.78542 .79559 L
F
.78309 .79327 m
.78157 .79594 L
.77993 .79552 L
.77991 .79244 L
.78309 .79327 L
F
.77993 .80201 m
.77996 .79872 L
.77993 .79872 L
.78157 .80159 L
.77993 .80201 L
F
.78157 .80159 m
.77993 .79872 L
.77991 .79874 L
.78277 .8004 L
.78157 .80159 L
F
.78277 .8004 m
.77991 .79874 L
.77991 .79877 L
.78321 .79877 L
.78277 .8004 L
F
.78321 .79877 m
.77991 .79877 L
.77991 .79879 L
.78277 .79713 L
.78321 .79877 L
F
.78277 .79713 m
.77991 .79879 L
.77993 .79881 L
.78157 .79594 L
.78277 .79713 L
F
.78157 .79594 m
.77993 .79881 L
.77996 .79881 L
.77993 .79552 L
.78157 .79594 L
F
.78006 .78609 m
.78005 .78652 L
.77389 .78813 L
.77368 .78776 L
.78006 .78609 L
F
.77368 .78776 m
.77389 .78813 L
.76937 .79261 L
.769 .7924 L
.77368 .78776 L
F
.769 .7924 m
.76937 .79261 L
.76771 .79877 L
.76729 .79877 L
.769 .7924 L
F
.76729 .79877 m
.76771 .79877 L
.76937 .80492 L
.769 .80513 L
.76729 .79877 L
F
.769 .80513 m
.76937 .80492 L
.77389 .8094 L
.77368 .80977 L
.769 .80513 L
F
.77368 .80977 m
.77389 .8094 L
.78005 .81101 L
.78006 .81144 L
.77368 .80977 L
F
.78005 .78652 m
.78004 .78778 L
.77452 .78923 L
.77389 .78813 L
.78005 .78652 L
F
.77389 .78813 m
.77452 .78923 L
.77046 .79325 L
.76937 .79261 L
.77389 .78813 L
F
.76937 .79261 m
.77046 .79325 L
.76898 .79877 L
.76771 .79877 L
.76937 .79261 L
F
.76771 .79877 m
.76898 .79877 L
.77046 .80428 L
.76937 .80492 L
.76771 .79877 L
F
.76937 .80492 m
.77046 .80428 L
.77452 .8083 L
.77389 .8094 L
.76937 .80492 L
F
.77389 .8094 m
.77452 .8083 L
.78004 .80975 L
.78005 .81101 L
.77389 .8094 L
F
.78004 .78778 m
.78003 .78981 L
.77552 .79098 L
.77452 .78923 L
.78004 .78778 L
F
.77452 .78923 m
.77552 .79098 L
.77221 .79427 L
.77046 .79325 L
.77452 .78923 L
F
.77046 .79325 m
.77221 .79427 L
.771 .79877 L
.76898 .79877 L
.77046 .79325 L
F
.76898 .79877 m
.771 .79877 L
.77221 .80327 L
.77046 .80428 L
.76898 .79877 L
F
.77046 .80428 m
.77221 .80327 L
.77552 .80655 L
.77452 .8083 L
.77046 .80428 L
F
.77452 .8083 m
.77552 .80655 L
.78003 .80773 L
.78004 .80975 L
.77452 .8083 L
F
.78003 .78981 m
.78001 .79244 L
.77683 .79327 L
.77552 .79098 L
.78003 .78981 L
F
.77552 .79098 m
.77683 .79327 L
.77449 .79559 L
.77221 .79427 L
.77552 .79098 L
F
.77221 .79427 m
.77449 .79559 L
.77364 .79877 L
.771 .79877 L
.77221 .79427 L
F
.771 .79877 m
.77364 .79877 L
.77449 .80194 L
.77221 .80327 L
.771 .79877 L
F
.77221 .80327 m
.77449 .80194 L
.77683 .80426 L
.77552 .80655 L
.77221 .80327 L
F
.77552 .80655 m
.77683 .80426 L
.78001 .80509 L
.78003 .80773 L
.77552 .80655 L
F
.78001 .79244 m
.77998 .79552 L
.77835 .79594 L
.77683 .79327 L
.78001 .79244 L
F
.77683 .79327 m
.77835 .79594 L
.77715 .79713 L
.77449 .79559 L
.77683 .79327 L
F
.77449 .79559 m
.77715 .79713 L
.77671 .79877 L
.77364 .79877 L
.77449 .79559 L
F
.77364 .79877 m
.77671 .79877 L
.77715 .8004 L
.77449 .80194 L
.77364 .79877 L
F
.77449 .80194 m
.77715 .8004 L
.77835 .80159 L
.77683 .80426 L
.77449 .80194 L
F
.77683 .80426 m
.77835 .80159 L
.77998 .80201 L
.78001 .80509 L
.77683 .80426 L
F
.77998 .79552 m
.77996 .79881 L
.77998 .79881 L
.77835 .79594 L
.77998 .79552 L
F
.77835 .79594 m
.77998 .79881 L
.78 .79879 L
.77715 .79713 L
.77835 .79594 L
F
.77715 .79713 m
.78 .79879 L
.78001 .79877 L
.77671 .79877 L
.77715 .79713 L
F
.77671 .79877 m
.78001 .79877 L
.78 .79874 L
.77715 .8004 L
.77671 .79877 L
F
.77715 .8004 m
.78 .79874 L
.77998 .79872 L
.77835 .80159 L
.77715 .8004 L
F
.77835 .80159 m
.77998 .79872 L
.77996 .79872 L
.77998 .80201 L
.77835 .80159 L
F
.77996 .79872 m
.77993 .80201 L
.78157 .80159 L
.77993 .79872 L
.77996 .79872 L
F
.77993 .79872 m
.78157 .80159 L
.78277 .8004 L
.77991 .79874 L
.77993 .79872 L
F
.77991 .79874 m
.78277 .8004 L
.78321 .79877 L
.77991 .79877 L
.77991 .79874 L
F
.77991 .79877 m
.78321 .79877 L
.78277 .79713 L
.77991 .79879 L
.77991 .79877 L
F
.77991 .79879 m
.78277 .79713 L
.78157 .79594 L
.77993 .79881 L
.77991 .79879 L
F
.77993 .79881 m
.78157 .79594 L
.77993 .79552 L
.77996 .79881 L
.77993 .79881 L
F
.77993 .80201 m
.77991 .80509 L
.78309 .80426 L
.78157 .80159 L
.77993 .80201 L
F
.78157 .80159 m
.78309 .80426 L
.78542 .80194 L
.78277 .8004 L
.78157 .80159 L
F
.78277 .8004 m
.78542 .80194 L
.78628 .79877 L
.78321 .79877 L
.78277 .8004 L
F
.78321 .79877 m
.78628 .79877 L
.78542 .79559 L
.78277 .79713 L
.78321 .79877 L
F
.78277 .79713 m
.78542 .79559 L
.78309 .79327 L
.78157 .79594 L
.78277 .79713 L
F
.78157 .79594 m
.78309 .79327 L
.77991 .79244 L
.77993 .79552 L
.78157 .79594 L
F
.77991 .80509 m
.77989 .80773 L
.7844 .80655 L
.78309 .80426 L
.77991 .80509 L
F
.78309 .80426 m
.7844 .80655 L
.78771 .80327 L
.78542 .80194 L
.78309 .80426 L
F
.78542 .80194 m
.78771 .80327 L
.78892 .79877 L
.78628 .79877 L
.78542 .80194 L
F
.78628 .79877 m
.78892 .79877 L
.78771 .79427 L
.78542 .79559 L
.78628 .79877 L
F
.78542 .79559 m
.78771 .79427 L
.7844 .79098 L
.78309 .79327 L
.78542 .79559 L
F
.78309 .79327 m
.7844 .79098 L
.77989 .78981 L
.77991 .79244 L
.78309 .79327 L
F
.77989 .80773 m
.77987 .80975 L
.7854 .8083 L
.7844 .80655 L
.77989 .80773 L
F
.7844 .80655 m
.7854 .8083 L
.78945 .80428 L
.78771 .80327 L
.7844 .80655 L
F
.78771 .80327 m
.78945 .80428 L
.79094 .79877 L
.78892 .79877 L
.78771 .80327 L
F
.78892 .79877 m
.79094 .79877 L
.78945 .79325 L
.78771 .79427 L
.78892 .79877 L
F
.78771 .79427 m
.78945 .79325 L
.7854 .78923 L
.7844 .79098 L
.78771 .79427 L
F
.7844 .79098 m
.7854 .78923 L
.77987 .78778 L
.77989 .78981 L
.7844 .79098 L
F
.77987 .80975 m
.77986 .81101 L
.78603 .8094 L
.7854 .8083 L
.77987 .80975 L
F
.7854 .8083 m
.78603 .8094 L
.79055 .80492 L
.78945 .80428 L
.7854 .8083 L
F
.78945 .80428 m
.79055 .80492 L
.79221 .79877 L
.79094 .79877 L
.78945 .80428 L
F
.79094 .79877 m
.79221 .79877 L
.79055 .79261 L
.78945 .79325 L
.79094 .79877 L
F
.78945 .79325 m
.79055 .79261 L
.78603 .78813 L
.7854 .78923 L
.78945 .79325 L
F
.7854 .78923 m
.78603 .78813 L
.77986 .78652 L
.77987 .78778 L
.7854 .78923 L
F
.77986 .81101 m
.77986 .81144 L
.78624 .80977 L
.78603 .8094 L
.77986 .81101 L
F
.78603 .8094 m
.78624 .80977 L
.79092 .80513 L
.79055 .80492 L
.78603 .8094 L
F
.79055 .80492 m
.79092 .80513 L
.79263 .79877 L
.79221 .79877 L
.79055 .80492 L
F
.79221 .79877 m
.79263 .79877 L
.79092 .7924 L
.79055 .79261 L
.79221 .79877 L
F
.79055 .79261 m
.79092 .7924 L
.78624 .78776 L
.78603 .78813 L
.79055 .79261 L
F
.78603 .78813 m
.78624 .78776 L
.77986 .78609 L
.77986 .78652 L
.78603 .78813 L
F
.77996 .79881 m
.77998 .79552 L
.77835 .79594 L
.77998 .79881 L
.77996 .79881 L
F
.77998 .79881 m
.77835 .79594 L
.77715 .79713 L
.78 .79879 L
.77998 .79881 L
F
.78 .79879 m
.77715 .79713 L
.77671 .79877 L
.78001 .79877 L
.78 .79879 L
F
.78001 .79877 m
.77671 .79877 L
.77715 .8004 L
.78 .79874 L
.78001 .79877 L
F
.78 .79874 m
.77715 .8004 L
.77835 .80159 L
.77998 .79872 L
.78 .79874 L
F
.77998 .79872 m
.77835 .80159 L
.77998 .80201 L
.77996 .79872 L
.77998 .79872 L
F
.77998 .79552 m
.78001 .79244 L
.77683 .79327 L
.77835 .79594 L
.77998 .79552 L
F
.77835 .79594 m
.77683 .79327 L
.77449 .79559 L
.77715 .79713 L
.77835 .79594 L
F
.77715 .79713 m
.77449 .79559 L
.77364 .79877 L
.77671 .79877 L
.77715 .79713 L
F
.77671 .79877 m
.77364 .79877 L
.77449 .80194 L
.77715 .8004 L
.77671 .79877 L
F
.77715 .8004 m
.77449 .80194 L
.77683 .80426 L
.77835 .80159 L
.77715 .8004 L
F
.77835 .80159 m
.77683 .80426 L
.78001 .80509 L
.77998 .80201 L
.77835 .80159 L
F
.78001 .79244 m
.78003 .78981 L
.77552 .79098 L
.77683 .79327 L
.78001 .79244 L
F
.77683 .79327 m
.77552 .79098 L
.77221 .79427 L
.77449 .79559 L
.77683 .79327 L
F
.77449 .79559 m
.77221 .79427 L
.771 .79877 L
.77364 .79877 L
.77449 .79559 L
F
.77364 .79877 m
.771 .79877 L
.77221 .80327 L
.77449 .80194 L
.77364 .79877 L
F
.77449 .80194 m
.77221 .80327 L
.77552 .80655 L
.77683 .80426 L
.77449 .80194 L
F
.77683 .80426 m
.77552 .80655 L
.78003 .80773 L
.78001 .80509 L
.77683 .80426 L
F
.78003 .78981 m
.78004 .78778 L
.77452 .78923 L
.77552 .79098 L
.78003 .78981 L
F
.77552 .79098 m
.77452 .78923 L
.77046 .79325 L
.77221 .79427 L
.77552 .79098 L
F
.77221 .79427 m
.77046 .79325 L
.76898 .79877 L
.771 .79877 L
.77221 .79427 L
F
.771 .79877 m
.76898 .79877 L
.77046 .80428 L
.77221 .80327 L
.771 .79877 L
F
.77221 .80327 m
.77046 .80428 L
.77452 .8083 L
.77552 .80655 L
.77221 .80327 L
F
.77552 .80655 m
.77452 .8083 L
.78004 .80975 L
.78003 .80773 L
.77552 .80655 L
F
.78004 .78778 m
.78005 .78652 L
.77389 .78813 L
.77452 .78923 L
.78004 .78778 L
F
.77452 .78923 m
.77389 .78813 L
.76937 .79261 L
.77046 .79325 L
.77452 .78923 L
F
.77046 .79325 m
.76937 .79261 L
.76771 .79877 L
.76898 .79877 L
.77046 .79325 L
F
.76898 .79877 m
.76771 .79877 L
.76937 .80492 L
.77046 .80428 L
.76898 .79877 L
F
.77046 .80428 m
.76937 .80492 L
.77389 .8094 L
.77452 .8083 L
.77046 .80428 L
F
.77452 .8083 m
.77389 .8094 L
.78005 .81101 L
.78004 .80975 L
.77452 .8083 L
F
.78005 .78652 m
.78006 .78609 L
.77368 .78776 L
.77389 .78813 L
.78005 .78652 L
F
.77389 .78813 m
.77368 .78776 L
.769 .7924 L
.76937 .79261 L
.77389 .78813 L
F
.76937 .79261 m
.769 .7924 L
.76729 .79877 L
.76771 .79877 L
.76937 .79261 L
F
.76771 .79877 m
.76729 .79877 L
.769 .80513 L
.76937 .80492 L
.76771 .79877 L
F
.76937 .80492 m
.769 .80513 L
.77368 .80977 L
.77389 .8094 L
.76937 .80492 L
F
.77389 .8094 m
.77368 .80977 L
.78006 .81144 L
.78005 .81101 L
.77389 .8094 L
F
.77604 .86966 m
.77604 .86924 L
.7822 .86763 L
.78241 .868 L
.77604 .86966 L
F
.78241 .868 m
.7822 .86763 L
.78673 .86314 L
.78709 .86336 L
.78241 .868 L
F
.78709 .86336 m
.78673 .86314 L
.78838 .85699 L
.78881 .85699 L
.78709 .86336 L
F
.78881 .85699 m
.78838 .85699 L
.78673 .85084 L
.78709 .85063 L
.78881 .85699 L
F
.78709 .85063 m
.78673 .85084 L
.7822 .84635 L
.78241 .84599 L
.78709 .85063 L
F
.78241 .84599 m
.7822 .84635 L
.77604 .84474 L
.77604 .84432 L
.78241 .84599 L
F
.77604 .86924 m
.77605 .86797 L
.78158 .86653 L
.7822 .86763 L
.77604 .86924 L
F
.7822 .86763 m
.78158 .86653 L
.78563 .86251 L
.78673 .86314 L
.7822 .86763 L
F
.78673 .86314 m
.78563 .86251 L
.78712 .85699 L
.78838 .85699 L
.78673 .86314 L
F
.78838 .85699 m
.78712 .85699 L
.78563 .85148 L
.78673 .85084 L
.78838 .85699 L
F
.78673 .85084 m
.78563 .85148 L
.78158 .84745 L
.7822 .84635 L
.78673 .85084 L
F
.7822 .84635 m
.78158 .84745 L
.77605 .84601 L
.77604 .84474 L
.7822 .84635 L
F
.77605 .86797 m
.77607 .86595 L
.78058 .86478 L
.78158 .86653 L
.77605 .86797 L
F
.78158 .86653 m
.78058 .86478 L
.78388 .86149 L
.78563 .86251 L
.78158 .86653 L
F
.78563 .86251 m
.78388 .86149 L
.7851 .85699 L
.78712 .85699 L
.78563 .86251 L
F
.78712 .85699 m
.7851 .85699 L
.78388 .85249 L
.78563 .85148 L
.78712 .85699 L
F
.78563 .85148 m
.78388 .85249 L
.78058 .84921 L
.78158 .84745 L
.78563 .85148 L
F
.78158 .84745 m
.78058 .84921 L
.77607 .84803 L
.77605 .84601 L
.78158 .84745 L
F
.77607 .86595 m
.77609 .86331 L
.77927 .86248 L
.78058 .86478 L
.77607 .86595 L
F
.78058 .86478 m
.77927 .86248 L
.7816 .86017 L
.78388 .86149 L
.78058 .86478 L
F
.78388 .86149 m
.7816 .86017 L
.78246 .85699 L
.7851 .85699 L
.78388 .86149 L
F
.7851 .85699 m
.78246 .85699 L
.7816 .85382 L
.78388 .85249 L
.7851 .85699 L
F
.78388 .85249 m
.7816 .85382 L
.77927 .8515 L
.78058 .84921 L
.78388 .85249 L
F
.78058 .84921 m
.77927 .8515 L
.77609 .85067 L
.77607 .84803 L
.78058 .84921 L
F
.77609 .86331 m
.77611 .86024 L
.77774 .85981 L
.77927 .86248 L
.77609 .86331 L
F
.77927 .86248 m
.77774 .85981 L
.77894 .85862 L
.7816 .86017 L
.77927 .86248 L
F
.7816 .86017 m
.77894 .85862 L
.77938 .85699 L
.78246 .85699 L
.7816 .86017 L
F
.78246 .85699 m
.77938 .85699 L
.77894 .85536 L
.7816 .85382 L
.78246 .85699 L
F
.7816 .85382 m
.77894 .85536 L
.77774 .85417 L
.77927 .8515 L
.7816 .85382 L
F
.77927 .8515 m
.77774 .85417 L
.77611 .85374 L
.77609 .85067 L
.77927 .8515 L
F
.77611 .86024 m
.77614 .85694 L
.77611 .85695 L
.77774 .85981 L
.77611 .86024 L
F
.77774 .85981 m
.77611 .85695 L
.77609 .85697 L
.77894 .85862 L
.77774 .85981 L
F
.77894 .85862 m
.77609 .85697 L
.77609 .85699 L
.77938 .85699 L
.77894 .85862 L
F
.77938 .85699 m
.77609 .85699 L
.77609 .85702 L
.77894 .85536 L
.77938 .85699 L
F
.77894 .85536 m
.77609 .85702 L
.77611 .85704 L
.77774 .85417 L
.77894 .85536 L
F
.77774 .85417 m
.77611 .85704 L
.77614 .85704 L
.77611 .85374 L
.77774 .85417 L
F
.77623 .84432 m
.77623 .84474 L
.77007 .84635 L
.76986 .84599 L
.77623 .84432 L
F
.76986 .84599 m
.77007 .84635 L
.76554 .85084 L
.76518 .85063 L
.76986 .84599 L
F
.76518 .85063 m
.76554 .85084 L
.76389 .85699 L
.76346 .85699 L
.76518 .85063 L
F
.76346 .85699 m
.76389 .85699 L
.76554 .86314 L
.76518 .86336 L
.76346 .85699 L
F
.76518 .86336 m
.76554 .86314 L
.77007 .86763 L
.76986 .868 L
.76518 .86336 L
F
.76986 .868 m
.77007 .86763 L
.77623 .86924 L
.77623 .86966 L
.76986 .868 L
F
.77623 .84474 m
.77622 .84601 L
.77069 .84745 L
.77007 .84635 L
.77623 .84474 L
F
.77007 .84635 m
.77069 .84745 L
.76664 .85148 L
.76554 .85084 L
.77007 .84635 L
F
.76554 .85084 m
.76664 .85148 L
.76515 .85699 L
.76389 .85699 L
.76554 .85084 L
F
.76389 .85699 m
.76515 .85699 L
.76664 .86251 L
.76554 .86314 L
.76389 .85699 L
F
.76554 .86314 m
.76664 .86251 L
.77069 .86653 L
.77007 .86763 L
.76554 .86314 L
F
.77007 .86763 m
.77069 .86653 L
.77622 .86797 L
.77623 .86924 L
.77007 .86763 L
F
.77622 .84601 m
.77621 .84803 L
.7717 .84921 L
.77069 .84745 L
.77622 .84601 L
F
.77069 .84745 m
.7717 .84921 L
.76839 .85249 L
.76664 .85148 L
.77069 .84745 L
F
.76664 .85148 m
.76839 .85249 L
.76718 .85699 L
.76515 .85699 L
.76664 .85148 L
F
.76515 .85699 m
.76718 .85699 L
.76839 .86149 L
.76664 .86251 L
.76515 .85699 L
F
.76664 .86251 m
.76839 .86149 L
.7717 .86478 L
.77069 .86653 L
.76664 .86251 L
F
.77069 .86653 m
.7717 .86478 L
.77621 .86595 L
.77622 .86797 L
.77069 .86653 L
F
.77621 .84803 m
.77618 .85067 L
.773 .8515 L
.7717 .84921 L
.77621 .84803 L
F
.7717 .84921 m
.773 .8515 L
.77067 .85382 L
.76839 .85249 L
.7717 .84921 L
F
.76839 .85249 m
.77067 .85382 L
.76981 .85699 L
.76718 .85699 L
.76839 .85249 L
F
.76718 .85699 m
.76981 .85699 L
.77067 .86017 L
.76839 .86149 L
.76718 .85699 L
F
.76839 .86149 m
.77067 .86017 L
.773 .86248 L
.7717 .86478 L
.76839 .86149 L
F
.7717 .86478 m
.773 .86248 L
.77618 .86331 L
.77621 .86595 L
.7717 .86478 L
F
.77618 .85067 m
.77616 .85374 L
.77453 .85417 L
.773 .8515 L
.77618 .85067 L
F
.773 .8515 m
.77453 .85417 L
.77333 .85536 L
.77067 .85382 L
.773 .8515 L
F
.77067 .85382 m
.77333 .85536 L
.77289 .85699 L
.76981 .85699 L
.77067 .85382 L
F
.76981 .85699 m
.77289 .85699 L
.77333 .85862 L
.77067 .86017 L
.76981 .85699 L
F
.77067 .86017 m
.77333 .85862 L
.77453 .85981 L
.773 .86248 L
.77067 .86017 L
F
.773 .86248 m
.77453 .85981 L
.77616 .86024 L
.77618 .86331 L
.773 .86248 L
F
.77616 .85374 m
.77614 .85704 L
.77616 .85704 L
.77453 .85417 L
.77616 .85374 L
F
.77453 .85417 m
.77616 .85704 L
.77618 .85702 L
.77333 .85536 L
.77453 .85417 L
F
.77333 .85536 m
.77618 .85702 L
.77618 .85699 L
.77289 .85699 L
.77333 .85536 L
F
.77289 .85699 m
.77618 .85699 L
.77618 .85697 L
.77333 .85862 L
.77289 .85699 L
F
.77333 .85862 m
.77618 .85697 L
.77616 .85695 L
.77453 .85981 L
.77333 .85862 L
F
.77453 .85981 m
.77616 .85695 L
.77614 .85694 L
.77616 .86024 L
.77453 .85981 L
F
.77614 .85694 m
.77611 .86024 L
.77774 .85981 L
.77611 .85695 L
.77614 .85694 L
F
.77611 .85695 m
.77774 .85981 L
.77894 .85862 L
.77609 .85697 L
.77611 .85695 L
F
.77609 .85697 m
.77894 .85862 L
.77938 .85699 L
.77609 .85699 L
.77609 .85697 L
F
.77609 .85699 m
.77938 .85699 L
.77894 .85536 L
.77609 .85702 L
.77609 .85699 L
F
.77609 .85702 m
.77894 .85536 L
.77774 .85417 L
.77611 .85704 L
.77609 .85702 L
F
.77611 .85704 m
.77774 .85417 L
.77611 .85374 L
.77614 .85704 L
.77611 .85704 L
F
.77611 .86024 m
.77609 .86331 L
.77927 .86248 L
.77774 .85981 L
.77611 .86024 L
F
.77774 .85981 m
.77927 .86248 L
.7816 .86017 L
.77894 .85862 L
.77774 .85981 L
F
.77894 .85862 m
.7816 .86017 L
.78246 .85699 L
.77938 .85699 L
.77894 .85862 L
F
.77938 .85699 m
.78246 .85699 L
.7816 .85382 L
.77894 .85536 L
.77938 .85699 L
F
.77894 .85536 m
.7816 .85382 L
.77927 .8515 L
.77774 .85417 L
.77894 .85536 L
F
.77774 .85417 m
.77927 .8515 L
.77609 .85067 L
.77611 .85374 L
.77774 .85417 L
F
.77609 .86331 m
.77607 .86595 L
.78058 .86478 L
.77927 .86248 L
.77609 .86331 L
F
.77927 .86248 m
.78058 .86478 L
.78388 .86149 L
.7816 .86017 L
.77927 .86248 L
F
.7816 .86017 m
.78388 .86149 L
.7851 .85699 L
.78246 .85699 L
.7816 .86017 L
F
.78246 .85699 m
.7851 .85699 L
.78388 .85249 L
.7816 .85382 L
.78246 .85699 L
F
.7816 .85382 m
.78388 .85249 L
.78058 .84921 L
.77927 .8515 L
.7816 .85382 L
F
.77927 .8515 m
.78058 .84921 L
.77607 .84803 L
.77609 .85067 L
.77927 .8515 L
F
.77607 .86595 m
.77605 .86797 L
.78158 .86653 L
.78058 .86478 L
.77607 .86595 L
F
.78058 .86478 m
.78158 .86653 L
.78563 .86251 L
.78388 .86149 L
.78058 .86478 L
F
.78388 .86149 m
.78563 .86251 L
.78712 .85699 L
.7851 .85699 L
.78388 .86149 L
F
.7851 .85699 m
.78712 .85699 L
.78563 .85148 L
.78388 .85249 L
.7851 .85699 L
F
.78388 .85249 m
.78563 .85148 L
.78158 .84745 L
.78058 .84921 L
.78388 .85249 L
F
.78058 .84921 m
.78158 .84745 L
.77605 .84601 L
.77607 .84803 L
.78058 .84921 L
F
.77605 .86797 m
.77604 .86924 L
.7822 .86763 L
.78158 .86653 L
.77605 .86797 L
F
.78158 .86653 m
.7822 .86763 L
.78673 .86314 L
.78563 .86251 L
.78158 .86653 L
F
.78563 .86251 m
.78673 .86314 L
.78838 .85699 L
.78712 .85699 L
.78563 .86251 L
F
.78712 .85699 m
.78838 .85699 L
.78673 .85084 L
.78563 .85148 L
.78712 .85699 L
F
.78563 .85148 m
.78673 .85084 L
.7822 .84635 L
.78158 .84745 L
.78563 .85148 L
F
.78158 .84745 m
.7822 .84635 L
.77604 .84474 L
.77605 .84601 L
.78158 .84745 L
F
.77604 .86924 m
.77604 .86966 L
.78241 .868 L
.7822 .86763 L
.77604 .86924 L
F
.7822 .86763 m
.78241 .868 L
.78709 .86336 L
.78673 .86314 L
.7822 .86763 L
F
.78673 .86314 m
.78709 .86336 L
.78881 .85699 L
.78838 .85699 L
.78673 .86314 L
F
.78838 .85699 m
.78881 .85699 L
.78709 .85063 L
.78673 .85084 L
.78838 .85699 L
F
.78673 .85084 m
.78709 .85063 L
.78241 .84599 L
.7822 .84635 L
.78673 .85084 L
F
.7822 .84635 m
.78241 .84599 L
.77604 .84432 L
.77604 .84474 L
.7822 .84635 L
F
.77614 .85704 m
.77616 .85374 L
.77453 .85417 L
.77616 .85704 L
.77614 .85704 L
F
.77616 .85704 m
.77453 .85417 L
.77333 .85536 L
.77618 .85702 L
.77616 .85704 L
F
.77618 .85702 m
.77333 .85536 L
.77289 .85699 L
.77618 .85699 L
.77618 .85702 L
F
.77618 .85699 m
.77289 .85699 L
.77333 .85862 L
.77618 .85697 L
.77618 .85699 L
F
.77618 .85697 m
.77333 .85862 L
.77453 .85981 L
.77616 .85695 L
.77618 .85697 L
F
.77616 .85695 m
.77453 .85981 L
.77616 .86024 L
.77614 .85694 L
.77616 .85695 L
F
.77616 .85374 m
.77618 .85067 L
.773 .8515 L
.77453 .85417 L
.77616 .85374 L
F
.77453 .85417 m
.773 .8515 L
.77067 .85382 L
.77333 .85536 L
.77453 .85417 L
F
.77333 .85536 m
.77067 .85382 L
.76981 .85699 L
.77289 .85699 L
.77333 .85536 L
F
.77289 .85699 m
.76981 .85699 L
.77067 .86017 L
.77333 .85862 L
.77289 .85699 L
F
.77333 .85862 m
.77067 .86017 L
.773 .86248 L
.77453 .85981 L
.77333 .85862 L
F
.77453 .85981 m
.773 .86248 L
.77618 .86331 L
.77616 .86024 L
.77453 .85981 L
F
.77618 .85067 m
.77621 .84803 L
.7717 .84921 L
.773 .8515 L
.77618 .85067 L
F
.773 .8515 m
.7717 .84921 L
.76839 .85249 L
.77067 .85382 L
.773 .8515 L
F
.77067 .85382 m
.76839 .85249 L
.76718 .85699 L
.76981 .85699 L
.77067 .85382 L
F
.76981 .85699 m
.76718 .85699 L
.76839 .86149 L
.77067 .86017 L
.76981 .85699 L
F
.77067 .86017 m
.76839 .86149 L
.7717 .86478 L
.773 .86248 L
.77067 .86017 L
F
.773 .86248 m
.7717 .86478 L
.77621 .86595 L
.77618 .86331 L
.773 .86248 L
F
.77621 .84803 m
.77622 .84601 L
.77069 .84745 L
.7717 .84921 L
.77621 .84803 L
F
.7717 .84921 m
.77069 .84745 L
.76664 .85148 L
.76839 .85249 L
.7717 .84921 L
F
.76839 .85249 m
.76664 .85148 L
.76515 .85699 L
.76718 .85699 L
.76839 .85249 L
F
.76718 .85699 m
.76515 .85699 L
.76664 .86251 L
.76839 .86149 L
.76718 .85699 L
F
.76839 .86149 m
.76664 .86251 L
.77069 .86653 L
.7717 .86478 L
.76839 .86149 L
F
.7717 .86478 m
.77069 .86653 L
.77622 .86797 L
.77621 .86595 L
.7717 .86478 L
F
.77622 .84601 m
.77623 .84474 L
.77007 .84635 L
.77069 .84745 L
.77622 .84601 L
F
.77069 .84745 m
.77007 .84635 L
.76554 .85084 L
.76664 .85148 L
.77069 .84745 L
F
.76664 .85148 m
.76554 .85084 L
.76389 .85699 L
.76515 .85699 L
.76664 .85148 L
F
.76515 .85699 m
.76389 .85699 L
.76554 .86314 L
.76664 .86251 L
.76515 .85699 L
F
.76664 .86251 m
.76554 .86314 L
.77007 .86763 L
.77069 .86653 L
.76664 .86251 L
F
.77069 .86653 m
.77007 .86763 L
.77623 .86924 L
.77622 .86797 L
.77069 .86653 L
F
.77623 .84474 m
.77623 .84432 L
.76986 .84599 L
.77007 .84635 L
.77623 .84474 L
F
.77007 .84635 m
.76986 .84599 L
.76518 .85063 L
.76554 .85084 L
.77007 .84635 L
F
.76554 .85084 m
.76518 .85063 L
.76346 .85699 L
.76389 .85699 L
.76554 .85084 L
F
.76389 .85699 m
.76346 .85699 L
.76518 .86336 L
.76554 .86314 L
.76389 .85699 L
F
.76554 .86314 m
.76518 .86336 L
.76986 .868 L
.77007 .86763 L
.76554 .86314 L
F
.77007 .86763 m
.76986 .868 L
.77623 .86966 L
.77623 .86924 L
.77007 .86763 L
F
.77499 .91072 m
.775 .91029 L
.78116 .90868 L
.78137 .90905 L
.77499 .91072 L
F
.78137 .90905 m
.78116 .90868 L
.78568 .9042 L
.78605 .90441 L
.78137 .90905 L
F
.78605 .90441 m
.78568 .9042 L
.78734 .89804 L
.78776 .89804 L
.78605 .90441 L
F
.78776 .89804 m
.78734 .89804 L
.78568 .89189 L
.78605 .89168 L
.78776 .89804 L
F
.78605 .89168 m
.78568 .89189 L
.78116 .88741 L
.78137 .88704 L
.78605 .89168 L
F
.78137 .88704 m
.78116 .88741 L
.775 .8858 L
.77499 .88537 L
.78137 .88704 L
F
.775 .91029 m
.77501 .90903 L
.78053 .90758 L
.78116 .90868 L
.775 .91029 L
F
.78116 .90868 m
.78053 .90758 L
.78459 .90356 L
.78568 .9042 L
.78116 .90868 L
F
.78568 .9042 m
.78459 .90356 L
.78607 .89804 L
.78734 .89804 L
.78568 .9042 L
F
.78734 .89804 m
.78607 .89804 L
.78459 .89253 L
.78568 .89189 L
.78734 .89804 L
F
.78568 .89189 m
.78459 .89253 L
.78053 .88851 L
.78116 .88741 L
.78568 .89189 L
F
.78116 .88741 m
.78053 .88851 L
.77501 .88706 L
.775 .8858 L
.78116 .88741 L
F
.77501 .90903 m
.77502 .90701 L
.77953 .90583 L
.78053 .90758 L
.77501 .90903 L
F
.78053 .90758 m
.77953 .90583 L
.78284 .90255 L
.78459 .90356 L
.78053 .90758 L
F
.78459 .90356 m
.78284 .90255 L
.78405 .89804 L
.78607 .89804 L
.78459 .90356 L
F
.78607 .89804 m
.78405 .89804 L
.78284 .89354 L
.78459 .89253 L
.78607 .89804 L
F
.78459 .89253 m
.78284 .89354 L
.77953 .89026 L
.78053 .88851 L
.78459 .89253 L
F
.78053 .88851 m
.77953 .89026 L
.77502 .88908 L
.77501 .88706 L
.78053 .88851 L
F
.77502 .90701 m
.77504 .90437 L
.77822 .90354 L
.77953 .90583 L
.77502 .90701 L
F
.77953 .90583 m
.77822 .90354 L
.78056 .90122 L
.78284 .90255 L
.77953 .90583 L
F
.78284 .90255 m
.78056 .90122 L
.78141 .89804 L
.78405 .89804 L
.78284 .90255 L
F
.78405 .89804 m
.78141 .89804 L
.78056 .89487 L
.78284 .89354 L
.78405 .89804 L
F
.78284 .89354 m
.78056 .89487 L
.77822 .89255 L
.77953 .89026 L
.78284 .89354 L
F
.77953 .89026 m
.77822 .89255 L
.77504 .89172 L
.77502 .88908 L
.77953 .89026 L
F
.77504 .90437 m
.77507 .90129 L
.7767 .90087 L
.77822 .90354 L
.77504 .90437 L
F
.77822 .90354 m
.7767 .90087 L
.7779 .89968 L
.78056 .90122 L
.77822 .90354 L
F
.78056 .90122 m
.7779 .89968 L
.77834 .89804 L
.78141 .89804 L
.78056 .90122 L
F
.78141 .89804 m
.77834 .89804 L
.7779 .89641 L
.78056 .89487 L
.78141 .89804 L
F
.78056 .89487 m
.7779 .89641 L
.7767 .89522 L
.77822 .89255 L
.78056 .89487 L
F
.77822 .89255 m
.7767 .89522 L
.77507 .8948 L
.77504 .89172 L
.77822 .89255 L
F
.77507 .90129 m
.77509 .898 L
.77507 .898 L
.7767 .90087 L
.77507 .90129 L
F
.7767 .90087 m
.77507 .898 L
.77505 .89802 L
.7779 .89968 L
.7767 .90087 L
F
.7779 .89968 m
.77505 .89802 L
.77504 .89804 L
.77834 .89804 L
.7779 .89968 L
F
.77834 .89804 m
.77504 .89804 L
.77505 .89807 L
.7779 .89641 L
.77834 .89804 L
F
.7779 .89641 m
.77505 .89807 L
.77507 .89809 L
.7767 .89522 L
.7779 .89641 L
F
.7767 .89522 m
.77507 .89809 L
.77509 .89809 L
.77507 .8948 L
.7767 .89522 L
F
.77519 .88537 m
.77519 .8858 L
.76902 .88741 L
.76881 .88704 L
.77519 .88537 L
F
.76881 .88704 m
.76902 .88741 L
.7645 .89189 L
.76413 .89168 L
.76881 .88704 L
F
.76413 .89168 m
.7645 .89189 L
.76284 .89804 L
.76242 .89804 L
.76413 .89168 L
F
.76242 .89804 m
.76284 .89804 L
.7645 .9042 L
.76413 .90441 L
.76242 .89804 L
F
.76413 .90441 m
.7645 .9042 L
.76902 .90868 L
.76881 .90905 L
.76413 .90441 L
F
.76881 .90905 m
.76902 .90868 L
.77519 .91029 L
.77519 .91072 L
.76881 .90905 L
F
.77519 .8858 m
.77518 .88706 L
.76965 .88851 L
.76902 .88741 L
.77519 .8858 L
F
.76902 .88741 m
.76965 .88851 L
.7656 .89253 L
.7645 .89189 L
.76902 .88741 L
F
.7645 .89189 m
.7656 .89253 L
.76411 .89804 L
.76284 .89804 L
.7645 .89189 L
F
.76284 .89804 m
.76411 .89804 L
.7656 .90356 L
.7645 .9042 L
.76284 .89804 L
F
.7645 .9042 m
.7656 .90356 L
.76965 .90758 L
.76902 .90868 L
.7645 .9042 L
F
.76902 .90868 m
.76965 .90758 L
.77518 .90903 L
.77519 .91029 L
.76902 .90868 L
F
.77518 .88706 m
.77516 .88908 L
.77065 .89026 L
.76965 .88851 L
.77518 .88706 L
F
.76965 .88851 m
.77065 .89026 L
.76734 .89354 L
.7656 .89253 L
.76965 .88851 L
F
.7656 .89253 m
.76734 .89354 L
.76613 .89804 L
.76411 .89804 L
.7656 .89253 L
F
.76411 .89804 m
.76613 .89804 L
.76734 .90255 L
.7656 .90356 L
.76411 .89804 L
F
.7656 .90356 m
.76734 .90255 L
.77065 .90583 L
.76965 .90758 L
.7656 .90356 L
F
.76965 .90758 m
.77065 .90583 L
.77516 .90701 L
.77518 .90903 L
.76965 .90758 L
F
.77516 .88908 m
.77514 .89172 L
.77196 .89255 L
.77065 .89026 L
.77516 .88908 L
F
.77065 .89026 m
.77196 .89255 L
.76963 .89487 L
.76734 .89354 L
.77065 .89026 L
F
.76734 .89354 m
.76963 .89487 L
.76877 .89804 L
.76613 .89804 L
.76734 .89354 L
F
.76613 .89804 m
.76877 .89804 L
.76963 .90122 L
.76734 .90255 L
.76613 .89804 L
F
.76734 .90255 m
.76963 .90122 L
.77196 .90354 L
.77065 .90583 L
.76734 .90255 L
F
.77065 .90583 m
.77196 .90354 L
.77514 .90437 L
.77516 .90701 L
.77065 .90583 L
F
.77514 .89172 m
.77512 .8948 L
.77348 .89522 L
.77196 .89255 L
.77514 .89172 L
F
.77196 .89255 m
.77348 .89522 L
.77228 .89641 L
.76963 .89487 L
.77196 .89255 L
F
.76963 .89487 m
.77228 .89641 L
.77184 .89804 L
.76877 .89804 L
.76963 .89487 L
F
.76877 .89804 m
.77184 .89804 L
.77228 .89968 L
.76963 .90122 L
.76877 .89804 L
F
.76963 .90122 m
.77228 .89968 L
.77348 .90087 L
.77196 .90354 L
.76963 .90122 L
F
.77196 .90354 m
.77348 .90087 L
.77512 .90129 L
.77514 .90437 L
.77196 .90354 L
F
.77512 .8948 m
.77509 .89809 L
.77512 .89809 L
.77348 .89522 L
.77512 .8948 L
F
.77348 .89522 m
.77512 .89809 L
.77513 .89807 L
.77228 .89641 L
.77348 .89522 L
F
.77228 .89641 m
.77513 .89807 L
.77514 .89804 L
.77184 .89804 L
.77228 .89641 L
F
.77184 .89804 m
.77514 .89804 L
.77513 .89802 L
.77228 .89968 L
.77184 .89804 L
F
.77228 .89968 m
.77513 .89802 L
.77512 .898 L
.77348 .90087 L
.77228 .89968 L
F
.77348 .90087 m
.77512 .898 L
.77509 .898 L
.77512 .90129 L
.77348 .90087 L
F
.77509 .898 m
.77507 .90129 L
.7767 .90087 L
.77507 .898 L
.77509 .898 L
F
.77507 .898 m
.7767 .90087 L
.7779 .89968 L
.77505 .89802 L
.77507 .898 L
F
.77505 .89802 m
.7779 .89968 L
.77834 .89804 L
.77504 .89804 L
.77505 .89802 L
F
.77504 .89804 m
.77834 .89804 L
.7779 .89641 L
.77505 .89807 L
.77504 .89804 L
F
.77505 .89807 m
.7779 .89641 L
.7767 .89522 L
.77507 .89809 L
.77505 .89807 L
F
.77507 .89809 m
.7767 .89522 L
.77507 .8948 L
.77509 .89809 L
.77507 .89809 L
F
.77507 .90129 m
.77504 .90437 L
.77822 .90354 L
.7767 .90087 L
.77507 .90129 L
F
.7767 .90087 m
.77822 .90354 L
.78056 .90122 L
.7779 .89968 L
.7767 .90087 L
F
.7779 .89968 m
.78056 .90122 L
.78141 .89804 L
.77834 .89804 L
.7779 .89968 L
F
.77834 .89804 m
.78141 .89804 L
.78056 .89487 L
.7779 .89641 L
.77834 .89804 L
F
.7779 .89641 m
.78056 .89487 L
.77822 .89255 L
.7767 .89522 L
.7779 .89641 L
F
.7767 .89522 m
.77822 .89255 L
.77504 .89172 L
.77507 .8948 L
.7767 .89522 L
F
.77504 .90437 m
.77502 .90701 L
.77953 .90583 L
.77822 .90354 L
.77504 .90437 L
F
.77822 .90354 m
.77953 .90583 L
.78284 .90255 L
.78056 .90122 L
.77822 .90354 L
F
.78056 .90122 m
.78284 .90255 L
.78405 .89804 L
.78141 .89804 L
.78056 .90122 L
F
.78141 .89804 m
.78405 .89804 L
.78284 .89354 L
.78056 .89487 L
.78141 .89804 L
F
.78056 .89487 m
.78284 .89354 L
.77953 .89026 L
.77822 .89255 L
.78056 .89487 L
F
.77822 .89255 m
.77953 .89026 L
.77502 .88908 L
.77504 .89172 L
.77822 .89255 L
F
.77502 .90701 m
.77501 .90903 L
.78053 .90758 L
.77953 .90583 L
.77502 .90701 L
F
.77953 .90583 m
.78053 .90758 L
.78459 .90356 L
.78284 .90255 L
.77953 .90583 L
F
.78284 .90255 m
.78459 .90356 L
.78607 .89804 L
.78405 .89804 L
.78284 .90255 L
F
.78405 .89804 m
.78607 .89804 L
.78459 .89253 L
.78284 .89354 L
.78405 .89804 L
F
.78284 .89354 m
.78459 .89253 L
.78053 .88851 L
.77953 .89026 L
.78284 .89354 L
F
.77953 .89026 m
.78053 .88851 L
.77501 .88706 L
.77502 .88908 L
.77953 .89026 L
F
.77501 .90903 m
.775 .91029 L
.78116 .90868 L
.78053 .90758 L
.77501 .90903 L
F
.78053 .90758 m
.78116 .90868 L
.78568 .9042 L
.78459 .90356 L
.78053 .90758 L
F
.78459 .90356 m
.78568 .9042 L
.78734 .89804 L
.78607 .89804 L
.78459 .90356 L
F
.78607 .89804 m
.78734 .89804 L
.78568 .89189 L
.78459 .89253 L
.78607 .89804 L
F
.78459 .89253 m
.78568 .89189 L
.78116 .88741 L
.78053 .88851 L
.78459 .89253 L
F
.78053 .88851 m
.78116 .88741 L
.775 .8858 L
.77501 .88706 L
.78053 .88851 L
F
.775 .91029 m
.77499 .91072 L
.78137 .90905 L
.78116 .90868 L
.775 .91029 L
F
.78116 .90868 m
.78137 .90905 L
.78605 .90441 L
.78568 .9042 L
.78116 .90868 L
F
.78568 .9042 m
.78605 .90441 L
.78776 .89804 L
.78734 .89804 L
.78568 .9042 L
F
.78734 .89804 m
.78776 .89804 L
.78605 .89168 L
.78568 .89189 L
.78734 .89804 L
F
.78568 .89189 m
.78605 .89168 L
.78137 .88704 L
.78116 .88741 L
.78568 .89189 L
F
.78116 .88741 m
.78137 .88704 L
.77499 .88537 L
.775 .8858 L
.78116 .88741 L
F
.77509 .89809 m
.77512 .8948 L
.77348 .89522 L
.77512 .89809 L
.77509 .89809 L
F
.77512 .89809 m
.77348 .89522 L
.77228 .89641 L
.77513 .89807 L
.77512 .89809 L
F
.77513 .89807 m
.77228 .89641 L
.77184 .89804 L
.77514 .89804 L
.77513 .89807 L
F
.77514 .89804 m
.77184 .89804 L
.77228 .89968 L
.77513 .89802 L
.77514 .89804 L
F
.77513 .89802 m
.77228 .89968 L
.77348 .90087 L
.77512 .898 L
.77513 .89802 L
F
.77512 .898 m
.77348 .90087 L
.77512 .90129 L
.77509 .898 L
.77512 .898 L
F
.77512 .8948 m
.77514 .89172 L
.77196 .89255 L
.77348 .89522 L
.77512 .8948 L
F
.77348 .89522 m
.77196 .89255 L
.76963 .89487 L
.77228 .89641 L
.77348 .89522 L
F
.77228 .89641 m
.76963 .89487 L
.76877 .89804 L
.77184 .89804 L
.77228 .89641 L
F
.77184 .89804 m
.76877 .89804 L
.76963 .90122 L
.77228 .89968 L
.77184 .89804 L
F
.77228 .89968 m
.76963 .90122 L
.77196 .90354 L
.77348 .90087 L
.77228 .89968 L
F
.77348 .90087 m
.77196 .90354 L
.77514 .90437 L
.77512 .90129 L
.77348 .90087 L
F
.77514 .89172 m
.77516 .88908 L
.77065 .89026 L
.77196 .89255 L
.77514 .89172 L
F
.77196 .89255 m
.77065 .89026 L
.76734 .89354 L
.76963 .89487 L
.77196 .89255 L
F
.76963 .89487 m
.76734 .89354 L
.76613 .89804 L
.76877 .89804 L
.76963 .89487 L
F
.76877 .89804 m
.76613 .89804 L
.76734 .90255 L
.76963 .90122 L
.76877 .89804 L
F
.76963 .90122 m
.76734 .90255 L
.77065 .90583 L
.77196 .90354 L
.76963 .90122 L
F
.77196 .90354 m
.77065 .90583 L
.77516 .90701 L
.77514 .90437 L
.77196 .90354 L
F
.77516 .88908 m
.77518 .88706 L
.76965 .88851 L
.77065 .89026 L
.77516 .88908 L
F
.77065 .89026 m
.76965 .88851 L
.7656 .89253 L
.76734 .89354 L
.77065 .89026 L
F
.76734 .89354 m
.7656 .89253 L
.76411 .89804 L
.76613 .89804 L
.76734 .89354 L
F
.76613 .89804 m
.76411 .89804 L
.7656 .90356 L
.76734 .90255 L
.76613 .89804 L
F
.76734 .90255 m
.7656 .90356 L
.76965 .90758 L
.77065 .90583 L
.76734 .90255 L
F
.77065 .90583 m
.76965 .90758 L
.77518 .90903 L
.77516 .90701 L
.77065 .90583 L
F
.77518 .88706 m
.77519 .8858 L
.76902 .88741 L
.76965 .88851 L
.77518 .88706 L
F
.76965 .88851 m
.76902 .88741 L
.7645 .89189 L
.7656 .89253 L
.76965 .88851 L
F
.7656 .89253 m
.7645 .89189 L
.76284 .89804 L
.76411 .89804 L
.7656 .89253 L
F
.76411 .89804 m
.76284 .89804 L
.7645 .9042 L
.7656 .90356 L
.76411 .89804 L
F
.7656 .90356 m
.7645 .9042 L
.76902 .90868 L
.76965 .90758 L
.7656 .90356 L
F
.76965 .90758 m
.76902 .90868 L
.77519 .91029 L
.77518 .90903 L
.76965 .90758 L
F
.77519 .8858 m
.77519 .88537 L
.76881 .88704 L
.76902 .88741 L
.77519 .8858 L
F
.76902 .88741 m
.76881 .88704 L
.76413 .89168 L
.7645 .89189 L
.76902 .88741 L
F
.7645 .89189 m
.76413 .89168 L
.76242 .89804 L
.76284 .89804 L
.7645 .89189 L
F
.76284 .89804 m
.76242 .89804 L
.76413 .90441 L
.7645 .9042 L
.76284 .89804 L
F
.7645 .9042 m
.76413 .90441 L
.76881 .90905 L
.76902 .90868 L
.7645 .9042 L
F
.76902 .90868 m
.76881 .90905 L
.77519 .91072 L
.77519 .91029 L
.76902 .90868 L
F
.83303 .04871 m
.83303 .04828 L
.8392 .04667 L
.83941 .04704 L
.83303 .04871 L
F
.83941 .04704 m
.8392 .04667 L
.84372 .04219 L
.84409 .0424 L
.83941 .04704 L
F
.84409 .0424 m
.84372 .04219 L
.84538 .03603 L
.8458 .03603 L
.84409 .0424 L
F
.8458 .03603 m
.84538 .03603 L
.84372 .02988 L
.84409 .02967 L
.8458 .03603 L
F
.84409 .02967 m
.84372 .02988 L
.8392 .0254 L
.83941 .02503 L
.84409 .02967 L
F
.83941 .02503 m
.8392 .0254 L
.83303 .02379 L
.83303 .02336 L
.83941 .02503 L
F
.83303 .04828 m
.83304 .04702 L
.83857 .04557 L
.8392 .04667 L
.83303 .04828 L
F
.8392 .04667 m
.83857 .04557 L
.84263 .04155 L
.84372 .04219 L
.8392 .04667 L
F
.84372 .04219 m
.84263 .04155 L
.84411 .03603 L
.84538 .03603 L
.84372 .04219 L
F
.84538 .03603 m
.84411 .03603 L
.84263 .03052 L
.84372 .02988 L
.84538 .03603 L
F
.84372 .02988 m
.84263 .03052 L
.83857 .02649 L
.8392 .0254 L
.84372 .02988 L
F
.8392 .0254 m
.83857 .02649 L
.83304 .02505 L
.83303 .02379 L
.8392 .0254 L
F
.83304 .04702 m
.83306 .04499 L
.83757 .04382 L
.83857 .04557 L
.83304 .04702 L
F
.83857 .04557 m
.83757 .04382 L
.84088 .04053 L
.84263 .04155 L
.83857 .04557 L
F
.84263 .04155 m
.84088 .04053 L
.84209 .03603 L
.84411 .03603 L
.84263 .04155 L
F
.84411 .03603 m
.84209 .03603 L
.84088 .03153 L
.84263 .03052 L
.84411 .03603 L
F
.84263 .03052 m
.84088 .03153 L
.83757 .02825 L
.83857 .02649 L
.84263 .03052 L
F
.83857 .02649 m
.83757 .02825 L
.83306 .02707 L
.83304 .02505 L
.83857 .02649 L
F
.83306 .04499 m
.83308 .04236 L
.83626 .04153 L
.83757 .04382 L
.83306 .04499 L
F
.83757 .04382 m
.83626 .04153 L
.8386 .03921 L
.84088 .04053 L
.83757 .04382 L
F
.84088 .04053 m
.8386 .03921 L
.83945 .03603 L
.84209 .03603 L
.84088 .04053 L
F
.84209 .03603 m
.83945 .03603 L
.8386 .03286 L
.84088 .03153 L
.84209 .03603 L
F
.84088 .03153 m
.8386 .03286 L
.83626 .03054 L
.83757 .02825 L
.84088 .03153 L
F
.83757 .02825 m
.83626 .03054 L
.83308 .02971 L
.83306 .02707 L
.83757 .02825 L
F
.83308 .04236 m
.8331 .03928 L
.83474 .03886 L
.83626 .04153 L
.83308 .04236 L
F
.83626 .04153 m
.83474 .03886 L
.83594 .03767 L
.8386 .03921 L
.83626 .04153 L
F
.8386 .03921 m
.83594 .03767 L
.83638 .03603 L
.83945 .03603 L
.8386 .03921 L
F
.83945 .03603 m
.83638 .03603 L
.83594 .0344 L
.8386 .03286 L
.83945 .03603 L
F
.8386 .03286 m
.83594 .0344 L
.83474 .03321 L
.83626 .03054 L
.8386 .03286 L
F
.83626 .03054 m
.83474 .03321 L
.8331 .03279 L
.83308 .02971 L
.83626 .03054 L
F
.8331 .03928 m
.83313 .03599 L
.8331 .03599 L
.83474 .03886 L
.8331 .03928 L
F
.83474 .03886 m
.8331 .03599 L
.83309 .03601 L
.83594 .03767 L
.83474 .03886 L
F
.83594 .03767 m
.83309 .03601 L
.83308 .03603 L
.83638 .03603 L
.83594 .03767 L
F
.83638 .03603 m
.83308 .03603 L
.83309 .03606 L
.83594 .0344 L
.83638 .03603 L
F
.83594 .0344 m
.83309 .03606 L
.8331 .03608 L
.83474 .03321 L
.83594 .0344 L
F
.83474 .03321 m
.8331 .03608 L
.83313 .03608 L
.8331 .03279 L
.83474 .03321 L
F
.83323 .02336 m
.83322 .02379 L
.82706 .0254 L
.82685 .02503 L
.83323 .02336 L
F
.82685 .02503 m
.82706 .0254 L
.82254 .02988 L
.82217 .02967 L
.82685 .02503 L
F
.82217 .02967 m
.82254 .02988 L
.82088 .03603 L
.82046 .03603 L
.82217 .02967 L
F
.82046 .03603 m
.82088 .03603 L
.82254 .04219 L
.82217 .0424 L
.82046 .03603 L
F
.82217 .0424 m
.82254 .04219 L
.82706 .04667 L
.82685 .04704 L
.82217 .0424 L
F
.82685 .04704 m
.82706 .04667 L
.83322 .04828 L
.83323 .04871 L
.82685 .04704 L
F
.83322 .02379 m
.83321 .02505 L
.82769 .02649 L
.82706 .0254 L
.83322 .02379 L
F
.82706 .0254 m
.82769 .02649 L
.82363 .03052 L
.82254 .02988 L
.82706 .0254 L
F
.82254 .02988 m
.82363 .03052 L
.82215 .03603 L
.82088 .03603 L
.82254 .02988 L
F
.82088 .03603 m
.82215 .03603 L
.82363 .04155 L
.82254 .04219 L
.82088 .03603 L
F
.82254 .04219 m
.82363 .04155 L
.82769 .04557 L
.82706 .04667 L
.82254 .04219 L
F
.82706 .04667 m
.82769 .04557 L
.83321 .04702 L
.83322 .04828 L
.82706 .04667 L
F
.83321 .02505 m
.8332 .02707 L
.82869 .02825 L
.82769 .02649 L
.83321 .02505 L
F
.82769 .02649 m
.82869 .02825 L
.82538 .03153 L
.82363 .03052 L
.82769 .02649 L
F
.82363 .03052 m
.82538 .03153 L
.82417 .03603 L
.82215 .03603 L
.82363 .03052 L
F
.82215 .03603 m
.82417 .03603 L
.82538 .04053 L
.82363 .04155 L
.82215 .03603 L
F
.82363 .04155 m
.82538 .04053 L
.82869 .04382 L
.82769 .04557 L
.82363 .04155 L
F
.82769 .04557 m
.82869 .04382 L
.8332 .04499 L
.83321 .04702 L
.82769 .04557 L
F
.8332 .02707 m
.83318 .02971 L
.83 .03054 L
.82869 .02825 L
.8332 .02707 L
F
.82869 .02825 m
.83 .03054 L
.82766 .03286 L
.82538 .03153 L
.82869 .02825 L
F
.82538 .03153 m
.82766 .03286 L
.82681 .03603 L
.82417 .03603 L
.82538 .03153 L
F
.82417 .03603 m
.82681 .03603 L
.82766 .03921 L
.82538 .04053 L
.82417 .03603 L
F
.82538 .04053 m
.82766 .03921 L
.83 .04153 L
.82869 .04382 L
.82538 .04053 L
F
.82869 .04382 m
.83 .04153 L
.83318 .04236 L
.8332 .04499 L
.82869 .04382 L
F
.83318 .02971 m
.83315 .03279 L
.83152 .03321 L
.83 .03054 L
.83318 .02971 L
F
.83 .03054 m
.83152 .03321 L
.83032 .0344 L
.82766 .03286 L
.83 .03054 L
F
.82766 .03286 m
.83032 .0344 L
.82988 .03603 L
.82681 .03603 L
.82766 .03286 L
F
.82681 .03603 m
.82988 .03603 L
.83032 .03767 L
.82766 .03921 L
.82681 .03603 L
F
.82766 .03921 m
.83032 .03767 L
.83152 .03886 L
.83 .04153 L
.82766 .03921 L
F
.83 .04153 m
.83152 .03886 L
.83315 .03928 L
.83318 .04236 L
.83 .04153 L
F
.83315 .03279 m
.83313 .03608 L
.83315 .03608 L
.83152 .03321 L
.83315 .03279 L
F
.83152 .03321 m
.83315 .03608 L
.83317 .03606 L
.83032 .0344 L
.83152 .03321 L
F
.83032 .0344 m
.83317 .03606 L
.83318 .03603 L
.82988 .03603 L
.83032 .0344 L
F
.82988 .03603 m
.83318 .03603 L
.83317 .03601 L
.83032 .03767 L
.82988 .03603 L
F
.83032 .03767 m
.83317 .03601 L
.83315 .03599 L
.83152 .03886 L
.83032 .03767 L
F
.83152 .03886 m
.83315 .03599 L
.83313 .03599 L
.83315 .03928 L
.83152 .03886 L
F
.83313 .03599 m
.8331 .03928 L
.83474 .03886 L
.8331 .03599 L
.83313 .03599 L
F
.8331 .03599 m
.83474 .03886 L
.83594 .03767 L
.83309 .03601 L
.8331 .03599 L
F
.83309 .03601 m
.83594 .03767 L
.83638 .03603 L
.83308 .03603 L
.83309 .03601 L
F
.83308 .03603 m
.83638 .03603 L
.83594 .0344 L
.83309 .03606 L
.83308 .03603 L
F
.83309 .03606 m
.83594 .0344 L
.83474 .03321 L
.8331 .03608 L
.83309 .03606 L
F
.8331 .03608 m
.83474 .03321 L
.8331 .03279 L
.83313 .03608 L
.8331 .03608 L
F
.8331 .03928 m
.83308 .04236 L
.83626 .04153 L
.83474 .03886 L
.8331 .03928 L
F
.83474 .03886 m
.83626 .04153 L
.8386 .03921 L
.83594 .03767 L
.83474 .03886 L
F
.83594 .03767 m
.8386 .03921 L
.83945 .03603 L
.83638 .03603 L
.83594 .03767 L
F
.83638 .03603 m
.83945 .03603 L
.8386 .03286 L
.83594 .0344 L
.83638 .03603 L
F
.83594 .0344 m
.8386 .03286 L
.83626 .03054 L
.83474 .03321 L
.83594 .0344 L
F
.83474 .03321 m
.83626 .03054 L
.83308 .02971 L
.8331 .03279 L
.83474 .03321 L
F
.83308 .04236 m
.83306 .04499 L
.83757 .04382 L
.83626 .04153 L
.83308 .04236 L
F
.83626 .04153 m
.83757 .04382 L
.84088 .04053 L
.8386 .03921 L
.83626 .04153 L
F
.8386 .03921 m
.84088 .04053 L
.84209 .03603 L
.83945 .03603 L
.8386 .03921 L
F
.83945 .03603 m
.84209 .03603 L
.84088 .03153 L
.8386 .03286 L
.83945 .03603 L
F
.8386 .03286 m
.84088 .03153 L
.83757 .02825 L
.83626 .03054 L
.8386 .03286 L
F
.83626 .03054 m
.83757 .02825 L
.83306 .02707 L
.83308 .02971 L
.83626 .03054 L
F
.83306 .04499 m
.83304 .04702 L
.83857 .04557 L
.83757 .04382 L
.83306 .04499 L
F
.83757 .04382 m
.83857 .04557 L
.84263 .04155 L
.84088 .04053 L
.83757 .04382 L
F
.84088 .04053 m
.84263 .04155 L
.84411 .03603 L
.84209 .03603 L
.84088 .04053 L
F
.84209 .03603 m
.84411 .03603 L
.84263 .03052 L
.84088 .03153 L
.84209 .03603 L
F
.84088 .03153 m
.84263 .03052 L
.83857 .02649 L
.83757 .02825 L
.84088 .03153 L
F
.83757 .02825 m
.83857 .02649 L
.83304 .02505 L
.83306 .02707 L
.83757 .02825 L
F
.83304 .04702 m
.83303 .04828 L
.8392 .04667 L
.83857 .04557 L
.83304 .04702 L
F
.83857 .04557 m
.8392 .04667 L
.84372 .04219 L
.84263 .04155 L
.83857 .04557 L
F
.84263 .04155 m
.84372 .04219 L
.84538 .03603 L
.84411 .03603 L
.84263 .04155 L
F
.84411 .03603 m
.84538 .03603 L
.84372 .02988 L
.84263 .03052 L
.84411 .03603 L
F
.84263 .03052 m
.84372 .02988 L
.8392 .0254 L
.83857 .02649 L
.84263 .03052 L
F
.83857 .02649 m
.8392 .0254 L
.83303 .02379 L
.83304 .02505 L
.83857 .02649 L
F
.83303 .04828 m
.83303 .04871 L
.83941 .04704 L
.8392 .04667 L
.83303 .04828 L
F
.8392 .04667 m
.83941 .04704 L
.84409 .0424 L
.84372 .04219 L
.8392 .04667 L
F
.84372 .04219 m
.84409 .0424 L
.8458 .03603 L
.84538 .03603 L
.84372 .04219 L
F
.84538 .03603 m
.8458 .03603 L
.84409 .02967 L
.84372 .02988 L
.84538 .03603 L
F
.84372 .02988 m
.84409 .02967 L
.83941 .02503 L
.8392 .0254 L
.84372 .02988 L
F
.8392 .0254 m
.83941 .02503 L
.83303 .02336 L
.83303 .02379 L
.8392 .0254 L
F
.83313 .03608 m
.83315 .03279 L
.83152 .03321 L
.83315 .03608 L
.83313 .03608 L
F
.83315 .03608 m
.83152 .03321 L
.83032 .0344 L
.83317 .03606 L
.83315 .03608 L
F
.83317 .03606 m
.83032 .0344 L
.82988 .03603 L
.83318 .03603 L
.83317 .03606 L
F
.83318 .03603 m
.82988 .03603 L
.83032 .03767 L
.83317 .03601 L
.83318 .03603 L
F
.83317 .03601 m
.83032 .03767 L
.83152 .03886 L
.83315 .03599 L
.83317 .03601 L
F
.83315 .03599 m
.83152 .03886 L
.83315 .03928 L
.83313 .03599 L
.83315 .03599 L
F
.83315 .03279 m
.83318 .02971 L
.83 .03054 L
.83152 .03321 L
.83315 .03279 L
F
.83152 .03321 m
.83 .03054 L
.82766 .03286 L
.83032 .0344 L
.83152 .03321 L
F
.83032 .0344 m
.82766 .03286 L
.82681 .03603 L
.82988 .03603 L
.83032 .0344 L
F
.82988 .03603 m
.82681 .03603 L
.82766 .03921 L
.83032 .03767 L
.82988 .03603 L
F
.83032 .03767 m
.82766 .03921 L
.83 .04153 L
.83152 .03886 L
.83032 .03767 L
F
.83152 .03886 m
.83 .04153 L
.83318 .04236 L
.83315 .03928 L
.83152 .03886 L
F
.83318 .02971 m
.8332 .02707 L
.82869 .02825 L
.83 .03054 L
.83318 .02971 L
F
.83 .03054 m
.82869 .02825 L
.82538 .03153 L
.82766 .03286 L
.83 .03054 L
F
.82766 .03286 m
.82538 .03153 L
.82417 .03603 L
.82681 .03603 L
.82766 .03286 L
F
.82681 .03603 m
.82417 .03603 L
.82538 .04053 L
.82766 .03921 L
.82681 .03603 L
F
.82766 .03921 m
.82538 .04053 L
.82869 .04382 L
.83 .04153 L
.82766 .03921 L
F
.83 .04153 m
.82869 .04382 L
.8332 .04499 L
.83318 .04236 L
.83 .04153 L
F
.8332 .02707 m
.83321 .02505 L
.82769 .02649 L
.82869 .02825 L
.8332 .02707 L
F
.82869 .02825 m
.82769 .02649 L
.82363 .03052 L
.82538 .03153 L
.82869 .02825 L
F
.82538 .03153 m
.82363 .03052 L
.82215 .03603 L
.82417 .03603 L
.82538 .03153 L
F
.82417 .03603 m
.82215 .03603 L
.82363 .04155 L
.82538 .04053 L
.82417 .03603 L
F
.82538 .04053 m
.82363 .04155 L
.82769 .04557 L
.82869 .04382 L
.82538 .04053 L
F
.82869 .04382 m
.82769 .04557 L
.83321 .04702 L
.8332 .04499 L
.82869 .04382 L
F
.83321 .02505 m
.83322 .02379 L
.82706 .0254 L
.82769 .02649 L
.83321 .02505 L
F
.82769 .02649 m
.82706 .0254 L
.82254 .02988 L
.82363 .03052 L
.82769 .02649 L
F
.82363 .03052 m
.82254 .02988 L
.82088 .03603 L
.82215 .03603 L
.82363 .03052 L
F
.82215 .03603 m
.82088 .03603 L
.82254 .04219 L
.82363 .04155 L
.82215 .03603 L
F
.82363 .04155 m
.82254 .04219 L
.82706 .04667 L
.82769 .04557 L
.82363 .04155 L
F
.82769 .04557 m
.82706 .04667 L
.83322 .04828 L
.83321 .04702 L
.82769 .04557 L
F
.83322 .02379 m
.83323 .02336 L
.82685 .02503 L
.82706 .0254 L
.83322 .02379 L
F
.82706 .0254 m
.82685 .02503 L
.82217 .02967 L
.82254 .02988 L
.82706 .0254 L
F
.82254 .02988 m
.82217 .02967 L
.82046 .03603 L
.82088 .03603 L
.82254 .02988 L
F
.82088 .03603 m
.82046 .03603 L
.82217 .0424 L
.82254 .04219 L
.82088 .03603 L
F
.82254 .04219 m
.82217 .0424 L
.82685 .04704 L
.82706 .04667 L
.82254 .04219 L
F
.82706 .04667 m
.82685 .04704 L
.83323 .04871 L
.83322 .04828 L
.82706 .04667 L
F
.82865 .10927 m
.82865 .10884 L
.83482 .10724 L
.83503 .1076 L
.82865 .10927 L
F
.83503 .1076 m
.83482 .10724 L
.83934 .10275 L
.83971 .10296 L
.83503 .1076 L
F
.83971 .10296 m
.83934 .10275 L
.841 .0966 L
.84142 .0966 L
.83971 .10296 L
F
.84142 .0966 m
.841 .0966 L
.83934 .09044 L
.83971 .09023 L
.84142 .0966 L
F
.83971 .09023 m
.83934 .09044 L
.83482 .08596 L
.83503 .08559 L
.83971 .09023 L
F
.83503 .08559 m
.83482 .08596 L
.82865 .08435 L
.82865 .08392 L
.83503 .08559 L
F
.82865 .10884 m
.82866 .10758 L
.83419 .10614 L
.83482 .10724 L
.82865 .10884 L
F
.83482 .10724 m
.83419 .10614 L
.83824 .10211 L
.83934 .10275 L
.83482 .10724 L
F
.83934 .10275 m
.83824 .10211 L
.83973 .0966 L
.841 .0966 L
.83934 .10275 L
F
.841 .0966 m
.83973 .0966 L
.83824 .09108 L
.83934 .09044 L
.841 .0966 L
F
.83934 .09044 m
.83824 .09108 L
.83419 .08706 L
.83482 .08596 L
.83934 .09044 L
F
.83482 .08596 m
.83419 .08706 L
.82866 .08561 L
.82865 .08435 L
.83482 .08596 L
F
.82866 .10758 m
.82868 .10556 L
.83319 .10438 L
.83419 .10614 L
.82866 .10758 L
F
.83419 .10614 m
.83319 .10438 L
.8365 .1011 L
.83824 .10211 L
.83419 .10614 L
F
.83824 .10211 m
.8365 .1011 L
.83771 .0966 L
.83973 .0966 L
.83824 .10211 L
F
.83973 .0966 m
.83771 .0966 L
.8365 .0921 L
.83824 .09108 L
.83973 .0966 L
F
.83824 .09108 m
.8365 .0921 L
.83319 .08881 L
.83419 .08706 L
.83824 .09108 L
F
.83419 .08706 m
.83319 .08881 L
.82868 .08764 L
.82866 .08561 L
.83419 .08706 L
F
.82868 .10556 m
.8287 .10292 L
.83188 .10209 L
.83319 .10438 L
.82868 .10556 L
F
.83319 .10438 m
.83188 .10209 L
.83421 .09977 L
.8365 .1011 L
.83319 .10438 L
F
.8365 .1011 m
.83421 .09977 L
.83507 .0966 L
.83771 .0966 L
.8365 .1011 L
F
.83771 .0966 m
.83507 .0966 L
.83421 .09342 L
.8365 .0921 L
.83771 .0966 L
F
.8365 .0921 m
.83421 .09342 L
.83188 .09111 L
.83319 .08881 L
.8365 .0921 L
F
.83319 .08881 m
.83188 .09111 L
.8287 .09027 L
.82868 .08764 L
.83319 .08881 L
F
.8287 .10292 m
.82872 .09984 L
.83036 .09942 L
.83188 .10209 L
.8287 .10292 L
F
.83188 .10209 m
.83036 .09942 L
.83156 .09823 L
.83421 .09977 L
.83188 .10209 L
F
.83421 .09977 m
.83156 .09823 L
.832 .0966 L
.83507 .0966 L
.83421 .09977 L
F
.83507 .0966 m
.832 .0966 L
.83156 .09497 L
.83421 .09342 L
.83507 .0966 L
F
.83421 .09342 m
.83156 .09497 L
.83036 .09378 L
.83188 .09111 L
.83421 .09342 L
F
.83188 .09111 m
.83036 .09378 L
.82872 .09335 L
.8287 .09027 L
.83188 .09111 L
F
.82872 .09984 m
.82875 .09655 L
.82872 .09655 L
.83036 .09942 L
.82872 .09984 L
F
.83036 .09942 m
.82872 .09655 L
.82871 .09657 L
.83156 .09823 L
.83036 .09942 L
F
.83156 .09823 m
.82871 .09657 L
.8287 .0966 L
.832 .0966 L
.83156 .09823 L
F
.832 .0966 m
.8287 .0966 L
.82871 .09662 L
.83156 .09497 L
.832 .0966 L
F
.83156 .09497 m
.82871 .09662 L
.82872 .09664 L
.83036 .09378 L
.83156 .09497 L
F
.83036 .09378 m
.82872 .09664 L
.82875 .09665 L
.82872 .09335 L
.83036 .09378 L
F
.82885 .08392 m
.82884 .08435 L
.82268 .08596 L
.82247 .08559 L
.82885 .08392 L
F
.82247 .08559 m
.82268 .08596 L
.81816 .09044 L
.81779 .09023 L
.82247 .08559 L
F
.81779 .09023 m
.81816 .09044 L
.8165 .0966 L
.81608 .0966 L
.81779 .09023 L
F
.81608 .0966 m
.8165 .0966 L
.81816 .10275 L
.81779 .10296 L
.81608 .0966 L
F
.81779 .10296 m
.81816 .10275 L
.82268 .10724 L
.82247 .1076 L
.81779 .10296 L
F
.82247 .1076 m
.82268 .10724 L
.82884 .10884 L
.82885 .10927 L
.82247 .1076 L
F
.82884 .08435 m
.82883 .08561 L
.82331 .08706 L
.82268 .08596 L
.82884 .08435 L
F
.82268 .08596 m
.82331 .08706 L
.81925 .09108 L
.81816 .09044 L
.82268 .08596 L
F
.81816 .09044 m
.81925 .09108 L
.81777 .0966 L
.8165 .0966 L
.81816 .09044 L
F
.8165 .0966 m
.81777 .0966 L
.81925 .10211 L
.81816 .10275 L
.8165 .0966 L
F
.81816 .10275 m
.81925 .10211 L
.82331 .10614 L
.82268 .10724 L
.81816 .10275 L
F
.82268 .10724 m
.82331 .10614 L
.82883 .10758 L
.82884 .10884 L
.82268 .10724 L
F
.82883 .08561 m
.82882 .08764 L
.82431 .08881 L
.82331 .08706 L
.82883 .08561 L
F
.82331 .08706 m
.82431 .08881 L
.821 .0921 L
.81925 .09108 L
.82331 .08706 L
F
.81925 .09108 m
.821 .0921 L
.81979 .0966 L
.81777 .0966 L
.81925 .09108 L
F
.81777 .0966 m
.81979 .0966 L
.821 .1011 L
.81925 .10211 L
.81777 .0966 L
F
.81925 .10211 m
.821 .1011 L
.82431 .10438 L
.82331 .10614 L
.81925 .10211 L
F
.82331 .10614 m
.82431 .10438 L
.82882 .10556 L
.82883 .10758 L
.82331 .10614 L
F
.82882 .08764 m
.8288 .09027 L
.82562 .09111 L
.82431 .08881 L
.82882 .08764 L
F
.82431 .08881 m
.82562 .09111 L
.82328 .09342 L
.821 .0921 L
.82431 .08881 L
F
.821 .0921 m
.82328 .09342 L
.82243 .0966 L
.81979 .0966 L
.821 .0921 L
F
.81979 .0966 m
.82243 .0966 L
.82328 .09977 L
.821 .1011 L
.81979 .0966 L
F
.821 .1011 m
.82328 .09977 L
.82562 .10209 L
.82431 .10438 L
.821 .1011 L
F
.82431 .10438 m
.82562 .10209 L
.8288 .10292 L
.82882 .10556 L
.82431 .10438 L
F
.8288 .09027 m
.82877 .09335 L
.82714 .09378 L
.82562 .09111 L
.8288 .09027 L
F
.82562 .09111 m
.82714 .09378 L
.82594 .09497 L
.82328 .09342 L
.82562 .09111 L
F
.82328 .09342 m
.82594 .09497 L
.8255 .0966 L
.82243 .0966 L
.82328 .09342 L
F
.82243 .0966 m
.8255 .0966 L
.82594 .09823 L
.82328 .09977 L
.82243 .0966 L
F
.82328 .09977 m
.82594 .09823 L
.82714 .09942 L
.82562 .10209 L
.82328 .09977 L
F
.82562 .10209 m
.82714 .09942 L
.82877 .09984 L
.8288 .10292 L
.82562 .10209 L
F
.82877 .09335 m
.82875 .09665 L
.82877 .09664 L
.82714 .09378 L
.82877 .09335 L
F
.82714 .09378 m
.82877 .09664 L
.82879 .09662 L
.82594 .09497 L
.82714 .09378 L
F
.82594 .09497 m
.82879 .09662 L
.8288 .0966 L
.8255 .0966 L
.82594 .09497 L
F
.8255 .0966 m
.8288 .0966 L
.82879 .09657 L
.82594 .09823 L
.8255 .0966 L
F
.82594 .09823 m
.82879 .09657 L
.82877 .09655 L
.82714 .09942 L
.82594 .09823 L
F
.82714 .09942 m
.82877 .09655 L
.82875 .09655 L
.82877 .09984 L
.82714 .09942 L
F
.82875 .09655 m
.82872 .09984 L
.83036 .09942 L
.82872 .09655 L
.82875 .09655 L
F
.82872 .09655 m
.83036 .09942 L
.83156 .09823 L
.82871 .09657 L
.82872 .09655 L
F
.82871 .09657 m
.83156 .09823 L
.832 .0966 L
.8287 .0966 L
.82871 .09657 L
F
.8287 .0966 m
.832 .0966 L
.83156 .09497 L
.82871 .09662 L
.8287 .0966 L
F
.82871 .09662 m
.83156 .09497 L
.83036 .09378 L
.82872 .09664 L
.82871 .09662 L
F
.82872 .09664 m
.83036 .09378 L
.82872 .09335 L
.82875 .09665 L
.82872 .09664 L
F
.82872 .09984 m
.8287 .10292 L
.83188 .10209 L
.83036 .09942 L
.82872 .09984 L
F
.83036 .09942 m
.83188 .10209 L
.83421 .09977 L
.83156 .09823 L
.83036 .09942 L
F
.83156 .09823 m
.83421 .09977 L
.83507 .0966 L
.832 .0966 L
.83156 .09823 L
F
.832 .0966 m
.83507 .0966 L
.83421 .09342 L
.83156 .09497 L
.832 .0966 L
F
.83156 .09497 m
.83421 .09342 L
.83188 .09111 L
.83036 .09378 L
.83156 .09497 L
F
.83036 .09378 m
.83188 .09111 L
.8287 .09027 L
.82872 .09335 L
.83036 .09378 L
F
.8287 .10292 m
.82868 .10556 L
.83319 .10438 L
.83188 .10209 L
.8287 .10292 L
F
.83188 .10209 m
.83319 .10438 L
.8365 .1011 L
.83421 .09977 L
.83188 .10209 L
F
.83421 .09977 m
.8365 .1011 L
.83771 .0966 L
.83507 .0966 L
.83421 .09977 L
F
.83507 .0966 m
.83771 .0966 L
.8365 .0921 L
.83421 .09342 L
.83507 .0966 L
F
.83421 .09342 m
.8365 .0921 L
.83319 .08881 L
.83188 .09111 L
.83421 .09342 L
F
.83188 .09111 m
.83319 .08881 L
.82868 .08764 L
.8287 .09027 L
.83188 .09111 L
F
.82868 .10556 m
.82866 .10758 L
.83419 .10614 L
.83319 .10438 L
.82868 .10556 L
F
.83319 .10438 m
.83419 .10614 L
.83824 .10211 L
.8365 .1011 L
.83319 .10438 L
F
.8365 .1011 m
.83824 .10211 L
.83973 .0966 L
.83771 .0966 L
.8365 .1011 L
F
.83771 .0966 m
.83973 .0966 L
.83824 .09108 L
.8365 .0921 L
.83771 .0966 L
F
.8365 .0921 m
.83824 .09108 L
.83419 .08706 L
.83319 .08881 L
.8365 .0921 L
F
.83319 .08881 m
.83419 .08706 L
.82866 .08561 L
.82868 .08764 L
.83319 .08881 L
F
.82866 .10758 m
.82865 .10884 L
.83482 .10724 L
.83419 .10614 L
.82866 .10758 L
F
.83419 .10614 m
.83482 .10724 L
.83934 .10275 L
.83824 .10211 L
.83419 .10614 L
F
.83824 .10211 m
.83934 .10275 L
.841 .0966 L
.83973 .0966 L
.83824 .10211 L
F
.83973 .0966 m
.841 .0966 L
.83934 .09044 L
.83824 .09108 L
.83973 .0966 L
F
.83824 .09108 m
.83934 .09044 L
.83482 .08596 L
.83419 .08706 L
.83824 .09108 L
F
.83419 .08706 m
.83482 .08596 L
.82865 .08435 L
.82866 .08561 L
.83419 .08706 L
F
.82865 .10884 m
.82865 .10927 L
.83503 .1076 L
.83482 .10724 L
.82865 .10884 L
F
.83482 .10724 m
.83503 .1076 L
.83971 .10296 L
.83934 .10275 L
.83482 .10724 L
F
.83934 .10275 m
.83971 .10296 L
.84142 .0966 L
.841 .0966 L
.83934 .10275 L
F
.841 .0966 m
.84142 .0966 L
.83971 .09023 L
.83934 .09044 L
.841 .0966 L
F
.83934 .09044 m
.83971 .09023 L
.83503 .08559 L
.83482 .08596 L
.83934 .09044 L
F
.83482 .08596 m
.83503 .08559 L
.82865 .08392 L
.82865 .08435 L
.83482 .08596 L
F
.82875 .09665 m
.82877 .09335 L
.82714 .09378 L
.82877 .09664 L
.82875 .09665 L
F
.82877 .09664 m
.82714 .09378 L
.82594 .09497 L
.82879 .09662 L
.82877 .09664 L
F
.82879 .09662 m
.82594 .09497 L
.8255 .0966 L
.8288 .0966 L
.82879 .09662 L
F
.8288 .0966 m
.8255 .0966 L
.82594 .09823 L
.82879 .09657 L
.8288 .0966 L
F
.82879 .09657 m
.82594 .09823 L
.82714 .09942 L
.82877 .09655 L
.82879 .09657 L
F
.82877 .09655 m
.82714 .09942 L
.82877 .09984 L
.82875 .09655 L
.82877 .09655 L
F
.82877 .09335 m
.8288 .09027 L
.82562 .09111 L
.82714 .09378 L
.82877 .09335 L
F
.82714 .09378 m
.82562 .09111 L
.82328 .09342 L
.82594 .09497 L
.82714 .09378 L
F
.82594 .09497 m
.82328 .09342 L
.82243 .0966 L
.8255 .0966 L
.82594 .09497 L
F
.8255 .0966 m
.82243 .0966 L
.82328 .09977 L
.82594 .09823 L
.8255 .0966 L
F
.82594 .09823 m
.82328 .09977 L
.82562 .10209 L
.82714 .09942 L
.82594 .09823 L
F
.82714 .09942 m
.82562 .10209 L
.8288 .10292 L
.82877 .09984 L
.82714 .09942 L
F
.8288 .09027 m
.82882 .08764 L
.82431 .08881 L
.82562 .09111 L
.8288 .09027 L
F
.82562 .09111 m
.82431 .08881 L
.821 .0921 L
.82328 .09342 L
.82562 .09111 L
F
.82328 .09342 m
.821 .0921 L
.81979 .0966 L
.82243 .0966 L
.82328 .09342 L
F
.82243 .0966 m
.81979 .0966 L
.821 .1011 L
.82328 .09977 L
.82243 .0966 L
F
.82328 .09977 m
.821 .1011 L
.82431 .10438 L
.82562 .10209 L
.82328 .09977 L
F
.82562 .10209 m
.82431 .10438 L
.82882 .10556 L
.8288 .10292 L
.82562 .10209 L
F
.82882 .08764 m
.82883 .08561 L
.82331 .08706 L
.82431 .08881 L
.82882 .08764 L
F
.82431 .08881 m
.82331 .08706 L
.81925 .09108 L
.821 .0921 L
.82431 .08881 L
F
.821 .0921 m
.81925 .09108 L
.81777 .0966 L
.81979 .0966 L
.821 .0921 L
F
.81979 .0966 m
.81777 .0966 L
.81925 .10211 L
.821 .1011 L
.81979 .0966 L
F
.821 .1011 m
.81925 .10211 L
.82331 .10614 L
.82431 .10438 L
.821 .1011 L
F
.82431 .10438 m
.82331 .10614 L
.82883 .10758 L
.82882 .10556 L
.82431 .10438 L
F
.82883 .08561 m
.82884 .08435 L
.82268 .08596 L
.82331 .08706 L
.82883 .08561 L
F
.82331 .08706 m
.82268 .08596 L
.81816 .09044 L
.81925 .09108 L
.82331 .08706 L
F
.81925 .09108 m
.81816 .09044 L
.8165 .0966 L
.81777 .0966 L
.81925 .09108 L
F
.81777 .0966 m
.8165 .0966 L
.81816 .10275 L
.81925 .10211 L
.81777 .0966 L
F
.81925 .10211 m
.81816 .10275 L
.82268 .10724 L
.82331 .10614 L
.81925 .10211 L
F
.82331 .10614 m
.82268 .10724 L
.82884 .10884 L
.82883 .10758 L
.82331 .10614 L
F
.82884 .08435 m
.82885 .08392 L
.82247 .08559 L
.82268 .08596 L
.82884 .08435 L
F
.82268 .08596 m
.82247 .08559 L
.81779 .09023 L
.81816 .09044 L
.82268 .08596 L
F
.81816 .09044 m
.81779 .09023 L
.81608 .0966 L
.8165 .0966 L
.81816 .09044 L
F
.8165 .0966 m
.81608 .0966 L
.81779 .10296 L
.81816 .10275 L
.8165 .0966 L
F
.81816 .10275 m
.81779 .10296 L
.82247 .1076 L
.82268 .10724 L
.81816 .10275 L
F
.82268 .10724 m
.82247 .1076 L
.82885 .10927 L
.82884 .10884 L
.82268 .10724 L
F
.82865 .15018 m
.82866 .14975 L
.83482 .14814 L
.83503 .14851 L
.82865 .15018 L
F
.83503 .14851 m
.83482 .14814 L
.83934 .14366 L
.83971 .14387 L
.83503 .14851 L
F
.83971 .14387 m
.83934 .14366 L
.841 .1375 L
.84142 .1375 L
.83971 .14387 L
F
.84142 .1375 m
.841 .1375 L
.83934 .13135 L
.83971 .13114 L
.84142 .1375 L
F
.83971 .13114 m
.83934 .13135 L
.83482 .12686 L
.83503 .1265 L
.83971 .13114 L
F
.83503 .1265 m
.83482 .12686 L
.82866 .12526 L
.82865 .12483 L
.83503 .1265 L
F
.82866 .14975 m
.82867 .14849 L
.83419 .14704 L
.83482 .14814 L
.82866 .14975 L
F
.83482 .14814 m
.83419 .14704 L
.83825 .14302 L
.83934 .14366 L
.83482 .14814 L
F
.83934 .14366 m
.83825 .14302 L
.83974 .1375 L
.841 .1375 L
.83934 .14366 L
F
.841 .1375 m
.83974 .1375 L
.83825 .13199 L
.83934 .13135 L
.841 .1375 L
F
.83934 .13135 m
.83825 .13199 L
.83419 .12796 L
.83482 .12686 L
.83934 .13135 L
F
.83482 .12686 m
.83419 .12796 L
.82867 .12652 L
.82866 .12526 L
.83482 .12686 L
F
.82867 .14849 m
.82868 .14646 L
.83319 .14529 L
.83419 .14704 L
.82867 .14849 L
F
.83419 .14704 m
.83319 .14529 L
.8365 .142 L
.83825 .14302 L
.83419 .14704 L
F
.83825 .14302 m
.8365 .142 L
.83771 .1375 L
.83974 .1375 L
.83825 .14302 L
F
.83974 .1375 m
.83771 .1375 L
.8365 .133 L
.83825 .13199 L
.83974 .1375 L
F
.83825 .13199 m
.8365 .133 L
.83319 .12972 L
.83419 .12796 L
.83825 .13199 L
F
.83419 .12796 m
.83319 .12972 L
.82868 .12854 L
.82867 .12652 L
.83419 .12796 L
F
.82868 .14646 m
.8287 .14383 L
.83189 .14299 L
.83319 .14529 L
.82868 .14646 L
F
.83319 .14529 m
.83189 .14299 L
.83422 .14068 L
.8365 .142 L
.83319 .14529 L
F
.8365 .142 m
.83422 .14068 L
.83507 .1375 L
.83771 .1375 L
.8365 .142 L
F
.83771 .1375 m
.83507 .1375 L
.83422 .13433 L
.8365 .133 L
.83771 .1375 L
F
.8365 .133 m
.83422 .13433 L
.83189 .13201 L
.83319 .12972 L
.8365 .133 L
F
.83319 .12972 m
.83189 .13201 L
.8287 .13118 L
.82868 .12854 L
.83319 .12972 L
F
.8287 .14383 m
.82873 .14075 L
.83036 .14032 L
.83189 .14299 L
.8287 .14383 L
F
.83189 .14299 m
.83036 .14032 L
.83156 .13914 L
.83422 .14068 L
.83189 .14299 L
F
.83422 .14068 m
.83156 .13914 L
.832 .1375 L
.83507 .1375 L
.83422 .14068 L
F
.83507 .1375 m
.832 .1375 L
.83156 .13587 L
.83422 .13433 L
.83507 .1375 L
F
.83422 .13433 m
.83156 .13587 L
.83036 .13468 L
.83189 .13201 L
.83422 .13433 L
F
.83189 .13201 m
.83036 .13468 L
.82873 .13426 L
.8287 .13118 L
.83189 .13201 L
F
.82873 .14075 m
.82875 .13745 L
.82873 .13746 L
.83036 .14032 L
.82873 .14075 L
F
.83036 .14032 m
.82873 .13746 L
.82871 .13748 L
.83156 .13914 L
.83036 .14032 L
F
.83156 .13914 m
.82871 .13748 L
.8287 .1375 L
.832 .1375 L
.83156 .13914 L
F
.832 .1375 m
.8287 .1375 L
.82871 .13753 L
.83156 .13587 L
.832 .1375 L
F
.83156 .13587 m
.82871 .13753 L
.82873 .13755 L
.83036 .13468 L
.83156 .13587 L
F
.83036 .13468 m
.82873 .13755 L
.82875 .13755 L
.82873 .13426 L
.83036 .13468 L
F
.82885 .12483 m
.82885 .12526 L
.82268 .12686 L
.82247 .1265 L
.82885 .12483 L
F
.82247 .1265 m
.82268 .12686 L
.81816 .13135 L
.8178 .13114 L
.82247 .1265 L
F
.8178 .13114 m
.81816 .13135 L
.8165 .1375 L
.81608 .1375 L
.8178 .13114 L
F
.81608 .1375 m
.8165 .1375 L
.81816 .14366 L
.8178 .14387 L
.81608 .1375 L
F
.8178 .14387 m
.81816 .14366 L
.82268 .14814 L
.82247 .14851 L
.8178 .14387 L
F
.82247 .14851 m
.82268 .14814 L
.82885 .14975 L
.82885 .15018 L
.82247 .14851 L
F
.82885 .12526 m
.82884 .12652 L
.82331 .12796 L
.82268 .12686 L
.82885 .12526 L
F
.82268 .12686 m
.82331 .12796 L
.81926 .13199 L
.81816 .13135 L
.82268 .12686 L
F
.81816 .13135 m
.81926 .13199 L
.81777 .1375 L
.8165 .1375 L
.81816 .13135 L
F
.8165 .1375 m
.81777 .1375 L
.81926 .14302 L
.81816 .14366 L
.8165 .1375 L
F
.81816 .14366 m
.81926 .14302 L
.82331 .14704 L
.82268 .14814 L
.81816 .14366 L
F
.82268 .14814 m
.82331 .14704 L
.82884 .14849 L
.82885 .14975 L
.82268 .14814 L
F
.82884 .12652 m
.82882 .12854 L
.82431 .12972 L
.82331 .12796 L
.82884 .12652 L
F
.82331 .12796 m
.82431 .12972 L
.821 .133 L
.81926 .13199 L
.82331 .12796 L
F
.81926 .13199 m
.821 .133 L
.81979 .1375 L
.81777 .1375 L
.81926 .13199 L
F
.81777 .1375 m
.81979 .1375 L
.821 .142 L
.81926 .14302 L
.81777 .1375 L
F
.81926 .14302 m
.821 .142 L
.82431 .14529 L
.82331 .14704 L
.81926 .14302 L
F
.82331 .14704 m
.82431 .14529 L
.82882 .14646 L
.82884 .14849 L
.82331 .14704 L
F
.82882 .12854 m
.8288 .13118 L
.82562 .13201 L
.82431 .12972 L
.82882 .12854 L
F
.82431 .12972 m
.82562 .13201 L
.82329 .13433 L
.821 .133 L
.82431 .12972 L
F
.821 .133 m
.82329 .13433 L
.82243 .1375 L
.81979 .1375 L
.821 .133 L
F
.81979 .1375 m
.82243 .1375 L
.82329 .14068 L
.821 .142 L
.81979 .1375 L
F
.821 .142 m
.82329 .14068 L
.82562 .14299 L
.82431 .14529 L
.821 .142 L
F
.82431 .14529 m
.82562 .14299 L
.8288 .14383 L
.82882 .14646 L
.82431 .14529 L
F
.8288 .13118 m
.82878 .13426 L
.82714 .13468 L
.82562 .13201 L
.8288 .13118 L
F
.82562 .13201 m
.82714 .13468 L
.82594 .13587 L
.82329 .13433 L
.82562 .13201 L
F
.82329 .13433 m
.82594 .13587 L
.8255 .1375 L
.82243 .1375 L
.82329 .13433 L
F
.82243 .1375 m
.8255 .1375 L
.82594 .13914 L
.82329 .14068 L
.82243 .1375 L
F
.82329 .14068 m
.82594 .13914 L
.82714 .14032 L
.82562 .14299 L
.82329 .14068 L
F
.82562 .14299 m
.82714 .14032 L
.82878 .14075 L
.8288 .14383 L
.82562 .14299 L
F
.82878 .13426 m
.82875 .13755 L
.82878 .13755 L
.82714 .13468 L
.82878 .13426 L
F
.82714 .13468 m
.82878 .13755 L
.8288 .13753 L
.82594 .13587 L
.82714 .13468 L
F
.82594 .13587 m
.8288 .13753 L
.8288 .1375 L
.8255 .1375 L
.82594 .13587 L
F
.8255 .1375 m
.8288 .1375 L
.8288 .13748 L
.82594 .13914 L
.8255 .1375 L
F
.82594 .13914 m
.8288 .13748 L
.82878 .13746 L
.82714 .14032 L
.82594 .13914 L
F
.82714 .14032 m
.82878 .13746 L
.82875 .13745 L
.82878 .14075 L
.82714 .14032 L
F
.82875 .13745 m
.82873 .14075 L
.83036 .14032 L
.82873 .13746 L
.82875 .13745 L
F
.82873 .13746 m
.83036 .14032 L
.83156 .13914 L
.82871 .13748 L
.82873 .13746 L
F
.82871 .13748 m
.83156 .13914 L
.832 .1375 L
.8287 .1375 L
.82871 .13748 L
F
.8287 .1375 m
.832 .1375 L
.83156 .13587 L
.82871 .13753 L
.8287 .1375 L
F
.82871 .13753 m
.83156 .13587 L
.83036 .13468 L
.82873 .13755 L
.82871 .13753 L
F
.82873 .13755 m
.83036 .13468 L
.82873 .13426 L
.82875 .13755 L
.82873 .13755 L
F
.82873 .14075 m
.8287 .14383 L
.83189 .14299 L
.83036 .14032 L
.82873 .14075 L
F
.83036 .14032 m
.83189 .14299 L
.83422 .14068 L
.83156 .13914 L
.83036 .14032 L
F
.83156 .13914 m
.83422 .14068 L
.83507 .1375 L
.832 .1375 L
.83156 .13914 L
F
.832 .1375 m
.83507 .1375 L
.83422 .13433 L
.83156 .13587 L
.832 .1375 L
F
.83156 .13587 m
.83422 .13433 L
.83189 .13201 L
.83036 .13468 L
.83156 .13587 L
F
.83036 .13468 m
.83189 .13201 L
.8287 .13118 L
.82873 .13426 L
.83036 .13468 L
F
.8287 .14383 m
.82868 .14646 L
.83319 .14529 L
.83189 .14299 L
.8287 .14383 L
F
.83189 .14299 m
.83319 .14529 L
.8365 .142 L
.83422 .14068 L
.83189 .14299 L
F
.83422 .14068 m
.8365 .142 L
.83771 .1375 L
.83507 .1375 L
.83422 .14068 L
F
.83507 .1375 m
.83771 .1375 L
.8365 .133 L
.83422 .13433 L
.83507 .1375 L
F
.83422 .13433 m
.8365 .133 L
.83319 .12972 L
.83189 .13201 L
.83422 .13433 L
F
.83189 .13201 m
.83319 .12972 L
.82868 .12854 L
.8287 .13118 L
.83189 .13201 L
F
.82868 .14646 m
.82867 .14849 L
.83419 .14704 L
.83319 .14529 L
.82868 .14646 L
F
.83319 .14529 m
.83419 .14704 L
.83825 .14302 L
.8365 .142 L
.83319 .14529 L
F
.8365 .142 m
.83825 .14302 L
.83974 .1375 L
.83771 .1375 L
.8365 .142 L
F
.83771 .1375 m
.83974 .1375 L
.83825 .13199 L
.8365 .133 L
.83771 .1375 L
F
.8365 .133 m
.83825 .13199 L
.83419 .12796 L
.83319 .12972 L
.8365 .133 L
F
.83319 .12972 m
.83419 .12796 L
.82867 .12652 L
.82868 .12854 L
.83319 .12972 L
F
.82867 .14849 m
.82866 .14975 L
.83482 .14814 L
.83419 .14704 L
.82867 .14849 L
F
.83419 .14704 m
.83482 .14814 L
.83934 .14366 L
.83825 .14302 L
.83419 .14704 L
F
.83825 .14302 m
.83934 .14366 L
.841 .1375 L
.83974 .1375 L
.83825 .14302 L
F
.83974 .1375 m
.841 .1375 L
.83934 .13135 L
.83825 .13199 L
.83974 .1375 L
F
.83825 .13199 m
.83934 .13135 L
.83482 .12686 L
.83419 .12796 L
.83825 .13199 L
F
.83419 .12796 m
.83482 .12686 L
.82866 .12526 L
.82867 .12652 L
.83419 .12796 L
F
.82866 .14975 m
.82865 .15018 L
.83503 .14851 L
.83482 .14814 L
.82866 .14975 L
F
.83482 .14814 m
.83503 .14851 L
.83971 .14387 L
.83934 .14366 L
.83482 .14814 L
F
.83934 .14366 m
.83971 .14387 L
.84142 .1375 L
.841 .1375 L
.83934 .14366 L
F
.841 .1375 m
.84142 .1375 L
.83971 .13114 L
.83934 .13135 L
.841 .1375 L
F
.83934 .13135 m
.83971 .13114 L
.83503 .1265 L
.83482 .12686 L
.83934 .13135 L
F
.83482 .12686 m
.83503 .1265 L
.82865 .12483 L
.82866 .12526 L
.83482 .12686 L
F
.82875 .13755 m
.82878 .13426 L
.82714 .13468 L
.82878 .13755 L
.82875 .13755 L
F
.82878 .13755 m
.82714 .13468 L
.82594 .13587 L
.8288 .13753 L
.82878 .13755 L
F
.8288 .13753 m
.82594 .13587 L
.8255 .1375 L
.8288 .1375 L
.8288 .13753 L
F
.8288 .1375 m
.8255 .1375 L
.82594 .13914 L
.8288 .13748 L
.8288 .1375 L
F
.8288 .13748 m
.82594 .13914 L
.82714 .14032 L
.82878 .13746 L
.8288 .13748 L
F
.82878 .13746 m
.82714 .14032 L
.82878 .14075 L
.82875 .13745 L
.82878 .13746 L
F
.82878 .13426 m
.8288 .13118 L
.82562 .13201 L
.82714 .13468 L
.82878 .13426 L
F
.82714 .13468 m
.82562 .13201 L
.82329 .13433 L
.82594 .13587 L
.82714 .13468 L
F
.82594 .13587 m
.82329 .13433 L
.82243 .1375 L
.8255 .1375 L
.82594 .13587 L
F
.8255 .1375 m
.82243 .1375 L
.82329 .14068 L
.82594 .13914 L
.8255 .1375 L
F
.82594 .13914 m
.82329 .14068 L
.82562 .14299 L
.82714 .14032 L
.82594 .13914 L
F
.82714 .14032 m
.82562 .14299 L
.8288 .14383 L
.82878 .14075 L
.82714 .14032 L
F
.8288 .13118 m
.82882 .12854 L
.82431 .12972 L
.82562 .13201 L
.8288 .13118 L
F
.82562 .13201 m
.82431 .12972 L
.821 .133 L
.82329 .13433 L
.82562 .13201 L
F
.82329 .13433 m
.821 .133 L
.81979 .1375 L
.82243 .1375 L
.82329 .13433 L
F
.82243 .1375 m
.81979 .1375 L
.821 .142 L
.82329 .14068 L
.82243 .1375 L
F
.82329 .14068 m
.821 .142 L
.82431 .14529 L
.82562 .14299 L
.82329 .14068 L
F
.82562 .14299 m
.82431 .14529 L
.82882 .14646 L
.8288 .14383 L
.82562 .14299 L
F
.82882 .12854 m
.82884 .12652 L
.82331 .12796 L
.82431 .12972 L
.82882 .12854 L
F
.82431 .12972 m
.82331 .12796 L
.81926 .13199 L
.821 .133 L
.82431 .12972 L
F
.821 .133 m
.81926 .13199 L
.81777 .1375 L
.81979 .1375 L
.821 .133 L
F
.81979 .1375 m
.81777 .1375 L
.81926 .14302 L
.821 .142 L
.81979 .1375 L
F
.821 .142 m
.81926 .14302 L
.82331 .14704 L
.82431 .14529 L
.821 .142 L
F
.82431 .14529 m
.82331 .14704 L
.82884 .14849 L
.82882 .14646 L
.82431 .14529 L
F
.82884 .12652 m
.82885 .12526 L
.82268 .12686 L
.82331 .12796 L
.82884 .12652 L
F
.82331 .12796 m
.82268 .12686 L
.81816 .13135 L
.81926 .13199 L
.82331 .12796 L
F
.81926 .13199 m
.81816 .13135 L
.8165 .1375 L
.81777 .1375 L
.81926 .13199 L
F
.81777 .1375 m
.8165 .1375 L
.81816 .14366 L
.81926 .14302 L
.81777 .1375 L
F
.81926 .14302 m
.81816 .14366 L
.82268 .14814 L
.82331 .14704 L
.81926 .14302 L
F
.82331 .14704 m
.82268 .14814 L
.82885 .14975 L
.82884 .14849 L
.82331 .14704 L
F
.82885 .12526 m
.82885 .12483 L
.82247 .1265 L
.82268 .12686 L
.82885 .12526 L
F
.82268 .12686 m
.82247 .1265 L
.8178 .13114 L
.81816 .13135 L
.82268 .12686 L
F
.81816 .13135 m
.8178 .13114 L
.81608 .1375 L
.8165 .1375 L
.81816 .13135 L
F
.8165 .1375 m
.81608 .1375 L
.8178 .14387 L
.81816 .14366 L
.8165 .1375 L
F
.81816 .14366 m
.8178 .14387 L
.82247 .14851 L
.82268 .14814 L
.81816 .14366 L
F
.82268 .14814 m
.82247 .14851 L
.82885 .15018 L
.82885 .14975 L
.82268 .14814 L
F
.8209 .17418 m
.8209 .17376 L
.82707 .17215 L
.82728 .17251 L
.8209 .17418 L
F
.82728 .17251 m
.82707 .17215 L
.83159 .16766 L
.83195 .16787 L
.82728 .17251 L
F
.83195 .16787 m
.83159 .16766 L
.83325 .16151 L
.83367 .16151 L
.83195 .16787 L
F
.83367 .16151 m
.83325 .16151 L
.83159 .15536 L
.83195 .15514 L
.83367 .16151 L
F
.83195 .15514 m
.83159 .15536 L
.82707 .15087 L
.82728 .1505 L
.83195 .15514 L
F
.82728 .1505 m
.82707 .15087 L
.8209 .14926 L
.8209 .14884 L
.82728 .1505 L
F
.8209 .17376 m
.82091 .17249 L
.82644 .17105 L
.82707 .17215 L
.8209 .17376 L
F
.82707 .17215 m
.82644 .17105 L
.83049 .16702 L
.83159 .16766 L
.82707 .17215 L
F
.83159 .16766 m
.83049 .16702 L
.83198 .16151 L
.83325 .16151 L
.83159 .16766 L
F
.83325 .16151 m
.83198 .16151 L
.83049 .15599 L
.83159 .15536 L
.83325 .16151 L
F
.83159 .15536 m
.83049 .15599 L
.82644 .15197 L
.82707 .15087 L
.83159 .15536 L
F
.82707 .15087 m
.82644 .15197 L
.82091 .15053 L
.8209 .14926 L
.82707 .15087 L
F
.82091 .17249 m
.82093 .17047 L
.82544 .16929 L
.82644 .17105 L
.82091 .17249 L
F
.82644 .17105 m
.82544 .16929 L
.82875 .16601 L
.83049 .16702 L
.82644 .17105 L
F
.83049 .16702 m
.82875 .16601 L
.82996 .16151 L
.83198 .16151 L
.83049 .16702 L
F
.83198 .16151 m
.82996 .16151 L
.82875 .15701 L
.83049 .15599 L
.83198 .16151 L
F
.83049 .15599 m
.82875 .15701 L
.82544 .15372 L
.82644 .15197 L
.83049 .15599 L
F
.82644 .15197 m
.82544 .15372 L
.82093 .15255 L
.82091 .15053 L
.82644 .15197 L
F
.82093 .17047 m
.82095 .16783 L
.82413 .167 L
.82544 .16929 L
.82093 .17047 L
F
.82544 .16929 m
.82413 .167 L
.82646 .16468 L
.82875 .16601 L
.82544 .16929 L
F
.82875 .16601 m
.82646 .16468 L
.82732 .16151 L
.82996 .16151 L
.82875 .16601 L
F
.82996 .16151 m
.82732 .16151 L
.82646 .15833 L
.82875 .15701 L
.82996 .16151 L
F
.82875 .15701 m
.82646 .15833 L
.82413 .15602 L
.82544 .15372 L
.82875 .15701 L
F
.82544 .15372 m
.82413 .15602 L
.82095 .15519 L
.82093 .15255 L
.82544 .15372 L
F
.82095 .16783 m
.82097 .16476 L
.82261 .16433 L
.82413 .167 L
.82095 .16783 L
F
.82413 .167 m
.82261 .16433 L
.82381 .16314 L
.82646 .16468 L
.82413 .167 L
F
.82646 .16468 m
.82381 .16314 L
.82425 .16151 L
.82732 .16151 L
.82646 .16468 L
F
.82732 .16151 m
.82425 .16151 L
.82381 .15988 L
.82646 .15833 L
.82732 .16151 L
F
.82646 .15833 m
.82381 .15988 L
.82261 .15869 L
.82413 .15602 L
.82646 .15833 L
F
.82413 .15602 m
.82261 .15869 L
.82097 .15826 L
.82095 .15519 L
.82413 .15602 L
F
.82097 .16476 m
.821 .16146 L
.82097 .16146 L
.82261 .16433 L
.82097 .16476 L
F
.82261 .16433 m
.82097 .16146 L
.82095 .16148 L
.82381 .16314 L
.82261 .16433 L
F
.82381 .16314 m
.82095 .16148 L
.82095 .16151 L
.82425 .16151 L
.82381 .16314 L
F
.82425 .16151 m
.82095 .16151 L
.82095 .16153 L
.82381 .15988 L
.82425 .16151 L
F
.82381 .15988 m
.82095 .16153 L
.82097 .16155 L
.82261 .15869 L
.82381 .15988 L
F
.82261 .15869 m
.82097 .16155 L
.821 .16156 L
.82097 .15826 L
.82261 .15869 L
F
.8211 .14884 m
.82109 .14926 L
.81493 .15087 L
.81472 .1505 L
.8211 .14884 L
F
.81472 .1505 m
.81493 .15087 L
.81041 .15536 L
.81004 .15514 L
.81472 .1505 L
F
.81004 .15514 m
.81041 .15536 L
.80875 .16151 L
.80833 .16151 L
.81004 .15514 L
F
.80833 .16151 m
.80875 .16151 L
.81041 .16766 L
.81004 .16787 L
.80833 .16151 L
F
.81004 .16787 m
.81041 .16766 L
.81493 .17215 L
.81472 .17251 L
.81004 .16787 L
F
.81472 .17251 m
.81493 .17215 L
.82109 .17376 L
.8211 .17418 L
.81472 .17251 L
F
.82109 .14926 m
.82108 .15053 L
.81556 .15197 L
.81493 .15087 L
.82109 .14926 L
F
.81493 .15087 m
.81556 .15197 L
.8115 .15599 L
.81041 .15536 L
.81493 .15087 L
F
.81041 .15536 m
.8115 .15599 L
.81001 .16151 L
.80875 .16151 L
.81041 .15536 L
F
.80875 .16151 m
.81001 .16151 L
.8115 .16702 L
.81041 .16766 L
.80875 .16151 L
F
.81041 .16766 m
.8115 .16702 L
.81556 .17105 L
.81493 .17215 L
.81041 .16766 L
F
.81493 .17215 m
.81556 .17105 L
.82108 .17249 L
.82109 .17376 L
.81493 .17215 L
F
.82108 .15053 m
.82107 .15255 L
.81656 .15372 L
.81556 .15197 L
.82108 .15053 L
F
.81556 .15197 m
.81656 .15372 L
.81325 .15701 L
.8115 .15599 L
.81556 .15197 L
F
.8115 .15599 m
.81325 .15701 L
.81204 .16151 L
.81001 .16151 L
.8115 .15599 L
F
.81001 .16151 m
.81204 .16151 L
.81325 .16601 L
.8115 .16702 L
.81001 .16151 L
F
.8115 .16702 m
.81325 .16601 L
.81656 .16929 L
.81556 .17105 L
.8115 .16702 L
F
.81556 .17105 m
.81656 .16929 L
.82107 .17047 L
.82108 .17249 L
.81556 .17105 L
F
.82107 .15255 m
.82105 .15519 L
.81786 .15602 L
.81656 .15372 L
.82107 .15255 L
F
.81656 .15372 m
.81786 .15602 L
.81553 .15833 L
.81325 .15701 L
.81656 .15372 L
F
.81325 .15701 m
.81553 .15833 L
.81468 .16151 L
.81204 .16151 L
.81325 .15701 L
F
.81204 .16151 m
.81468 .16151 L
.81553 .16468 L
.81325 .16601 L
.81204 .16151 L
F
.81325 .16601 m
.81553 .16468 L
.81786 .167 L
.81656 .16929 L
.81325 .16601 L
F
.81656 .16929 m
.81786 .167 L
.82105 .16783 L
.82107 .17047 L
.81656 .16929 L
F
.82105 .15519 m
.82102 .15826 L
.81939 .15869 L
.81786 .15602 L
.82105 .15519 L
F
.81786 .15602 m
.81939 .15869 L
.81819 .15988 L
.81553 .15833 L
.81786 .15602 L
F
.81553 .15833 m
.81819 .15988 L
.81775 .16151 L
.81468 .16151 L
.81553 .15833 L
F
.81468 .16151 m
.81775 .16151 L
.81819 .16314 L
.81553 .16468 L
.81468 .16151 L
F
.81553 .16468 m
.81819 .16314 L
.81939 .16433 L
.81786 .167 L
.81553 .16468 L
F
.81786 .167 m
.81939 .16433 L
.82102 .16476 L
.82105 .16783 L
.81786 .167 L
F
.82102 .15826 m
.821 .16156 L
.82102 .16155 L
.81939 .15869 L
.82102 .15826 L
F
.81939 .15869 m
.82102 .16155 L
.82104 .16153 L
.81819 .15988 L
.81939 .15869 L
F
.81819 .15988 m
.82104 .16153 L
.82105 .16151 L
.81775 .16151 L
.81819 .15988 L
F
.81775 .16151 m
.82105 .16151 L
.82104 .16148 L
.81819 .16314 L
.81775 .16151 L
F
.81819 .16314 m
.82104 .16148 L
.82102 .16146 L
.81939 .16433 L
.81819 .16314 L
F
.81939 .16433 m
.82102 .16146 L
.821 .16146 L
.82102 .16476 L
.81939 .16433 L
F
.821 .16146 m
.82097 .16476 L
.82261 .16433 L
.82097 .16146 L
.821 .16146 L
F
.82097 .16146 m
.82261 .16433 L
.82381 .16314 L
.82095 .16148 L
.82097 .16146 L
F
.82095 .16148 m
.82381 .16314 L
.82425 .16151 L
.82095 .16151 L
.82095 .16148 L
F
.82095 .16151 m
.82425 .16151 L
.82381 .15988 L
.82095 .16153 L
.82095 .16151 L
F
.82095 .16153 m
.82381 .15988 L
.82261 .15869 L
.82097 .16155 L
.82095 .16153 L
F
.82097 .16155 m
.82261 .15869 L
.82097 .15826 L
.821 .16156 L
.82097 .16155 L
F
.82097 .16476 m
.82095 .16783 L
.82413 .167 L
.82261 .16433 L
.82097 .16476 L
F
.82261 .16433 m
.82413 .167 L
.82646 .16468 L
.82381 .16314 L
.82261 .16433 L
F
.82381 .16314 m
.82646 .16468 L
.82732 .16151 L
.82425 .16151 L
.82381 .16314 L
F
.82425 .16151 m
.82732 .16151 L
.82646 .15833 L
.82381 .15988 L
.82425 .16151 L
F
.82381 .15988 m
.82646 .15833 L
.82413 .15602 L
.82261 .15869 L
.82381 .15988 L
F
.82261 .15869 m
.82413 .15602 L
.82095 .15519 L
.82097 .15826 L
.82261 .15869 L
F
.82095 .16783 m
.82093 .17047 L
.82544 .16929 L
.82413 .167 L
.82095 .16783 L
F
.82413 .167 m
.82544 .16929 L
.82875 .16601 L
.82646 .16468 L
.82413 .167 L
F
.82646 .16468 m
.82875 .16601 L
.82996 .16151 L
.82732 .16151 L
.82646 .16468 L
F
.82732 .16151 m
.82996 .16151 L
.82875 .15701 L
.82646 .15833 L
.82732 .16151 L
F
.82646 .15833 m
.82875 .15701 L
.82544 .15372 L
.82413 .15602 L
.82646 .15833 L
F
.82413 .15602 m
.82544 .15372 L
.82093 .15255 L
.82095 .15519 L
.82413 .15602 L
F
.82093 .17047 m
.82091 .17249 L
.82644 .17105 L
.82544 .16929 L
.82093 .17047 L
F
.82544 .16929 m
.82644 .17105 L
.83049 .16702 L
.82875 .16601 L
.82544 .16929 L
F
.82875 .16601 m
.83049 .16702 L
.83198 .16151 L
.82996 .16151 L
.82875 .16601 L
F
.82996 .16151 m
.83198 .16151 L
.83049 .15599 L
.82875 .15701 L
.82996 .16151 L
F
.82875 .15701 m
.83049 .15599 L
.82644 .15197 L
.82544 .15372 L
.82875 .15701 L
F
.82544 .15372 m
.82644 .15197 L
.82091 .15053 L
.82093 .15255 L
.82544 .15372 L
F
.82091 .17249 m
.8209 .17376 L
.82707 .17215 L
.82644 .17105 L
.82091 .17249 L
F
.82644 .17105 m
.82707 .17215 L
.83159 .16766 L
.83049 .16702 L
.82644 .17105 L
F
.83049 .16702 m
.83159 .16766 L
.83325 .16151 L
.83198 .16151 L
.83049 .16702 L
F
.83198 .16151 m
.83325 .16151 L
.83159 .15536 L
.83049 .15599 L
.83198 .16151 L
F
.83049 .15599 m
.83159 .15536 L
.82707 .15087 L
.82644 .15197 L
.83049 .15599 L
F
.82644 .15197 m
.82707 .15087 L
.8209 .14926 L
.82091 .15053 L
.82644 .15197 L
F
.8209 .17376 m
.8209 .17418 L
.82728 .17251 L
.82707 .17215 L
.8209 .17376 L
F
.82707 .17215 m
.82728 .17251 L
.83195 .16787 L
.83159 .16766 L
.82707 .17215 L
F
.83159 .16766 m
.83195 .16787 L
.83367 .16151 L
.83325 .16151 L
.83159 .16766 L
F
.83325 .16151 m
.83367 .16151 L
.83195 .15514 L
.83159 .15536 L
.83325 .16151 L
F
.83159 .15536 m
.83195 .15514 L
.82728 .1505 L
.82707 .15087 L
.83159 .15536 L
F
.82707 .15087 m
.82728 .1505 L
.8209 .14884 L
.8209 .14926 L
.82707 .15087 L
F
.821 .16156 m
.82102 .15826 L
.81939 .15869 L
.82102 .16155 L
.821 .16156 L
F
.82102 .16155 m
.81939 .15869 L
.81819 .15988 L
.82104 .16153 L
.82102 .16155 L
F
.82104 .16153 m
.81819 .15988 L
.81775 .16151 L
.82105 .16151 L
.82104 .16153 L
F
.82105 .16151 m
.81775 .16151 L
.81819 .16314 L
.82104 .16148 L
.82105 .16151 L
F
.82104 .16148 m
.81819 .16314 L
.81939 .16433 L
.82102 .16146 L
.82104 .16148 L
F
.82102 .16146 m
.81939 .16433 L
.82102 .16476 L
.821 .16146 L
.82102 .16146 L
F
.82102 .15826 m
.82105 .15519 L
.81786 .15602 L
.81939 .15869 L
.82102 .15826 L
F
.81939 .15869 m
.81786 .15602 L
.81553 .15833 L
.81819 .15988 L
.81939 .15869 L
F
.81819 .15988 m
.81553 .15833 L
.81468 .16151 L
.81775 .16151 L
.81819 .15988 L
F
.81775 .16151 m
.81468 .16151 L
.81553 .16468 L
.81819 .16314 L
.81775 .16151 L
F
.81819 .16314 m
.81553 .16468 L
.81786 .167 L
.81939 .16433 L
.81819 .16314 L
F
.81939 .16433 m
.81786 .167 L
.82105 .16783 L
.82102 .16476 L
.81939 .16433 L
F
.82105 .15519 m
.82107 .15255 L
.81656 .15372 L
.81786 .15602 L
.82105 .15519 L
F
.81786 .15602 m
.81656 .15372 L
.81325 .15701 L
.81553 .15833 L
.81786 .15602 L
F
.81553 .15833 m
.81325 .15701 L
.81204 .16151 L
.81468 .16151 L
.81553 .15833 L
F
.81468 .16151 m
.81204 .16151 L
.81325 .16601 L
.81553 .16468 L
.81468 .16151 L
F
.81553 .16468 m
.81325 .16601 L
.81656 .16929 L
.81786 .167 L
.81553 .16468 L
F
.81786 .167 m
.81656 .16929 L
.82107 .17047 L
.82105 .16783 L
.81786 .167 L
F
.82107 .15255 m
.82108 .15053 L
.81556 .15197 L
.81656 .15372 L
.82107 .15255 L
F
.81656 .15372 m
.81556 .15197 L
.8115 .15599 L
.81325 .15701 L
.81656 .15372 L
F
.81325 .15701 m
.8115 .15599 L
.81001 .16151 L
.81204 .16151 L
.81325 .15701 L
F
.81204 .16151 m
.81001 .16151 L
.8115 .16702 L
.81325 .16601 L
.81204 .16151 L
F
.81325 .16601 m
.8115 .16702 L
.81556 .17105 L
.81656 .16929 L
.81325 .16601 L
F
.81656 .16929 m
.81556 .17105 L
.82108 .17249 L
.82107 .17047 L
.81656 .16929 L
F
.82108 .15053 m
.82109 .14926 L
.81493 .15087 L
.81556 .15197 L
.82108 .15053 L
F
.81556 .15197 m
.81493 .15087 L
.81041 .15536 L
.8115 .15599 L
.81556 .15197 L
F
.8115 .15599 m
.81041 .15536 L
.80875 .16151 L
.81001 .16151 L
.8115 .15599 L
F
.81001 .16151 m
.80875 .16151 L
.81041 .16766 L
.8115 .16702 L
.81001 .16151 L
F
.8115 .16702 m
.81041 .16766 L
.81493 .17215 L
.81556 .17105 L
.8115 .16702 L
F
.81556 .17105 m
.81493 .17215 L
.82109 .17376 L
.82108 .17249 L
.81556 .17105 L
F
.82109 .14926 m
.8211 .14884 L
.81472 .1505 L
.81493 .15087 L
.82109 .14926 L
F
.81493 .15087 m
.81472 .1505 L
.81004 .15514 L
.81041 .15536 L
.81493 .15087 L
F
.81041 .15536 m
.81004 .15514 L
.80833 .16151 L
.80875 .16151 L
.81041 .15536 L
F
.80875 .16151 m
.80833 .16151 L
.81004 .16787 L
.81041 .16766 L
.80875 .16151 L
F
.81041 .16766 m
.81004 .16787 L
.81472 .17251 L
.81493 .17215 L
.81041 .16766 L
F
.81493 .17215 m
.81472 .17251 L
.8211 .17418 L
.82109 .17376 L
.81493 .17215 L
F
.83414 .21679 m
.83414 .21637 L
.84031 .21476 L
.84052 .21513 L
.83414 .21679 L
F
.84052 .21513 m
.84031 .21476 L
.84483 .21027 L
.8452 .21048 L
.84052 .21513 L
F
.8452 .21048 m
.84483 .21027 L
.84649 .20412 L
.84691 .20412 L
.8452 .21048 L
F
.84691 .20412 m
.84649 .20412 L
.84483 .19797 L
.8452 .19776 L
.84691 .20412 L
F
.8452 .19776 m
.84483 .19797 L
.84031 .19348 L
.84052 .19311 L
.8452 .19776 L
F
.84052 .19311 m
.84031 .19348 L
.83414 .19187 L
.83414 .19145 L
.84052 .19311 L
F
.83414 .21637 m
.83415 .2151 L
.83968 .21366 L
.84031 .21476 L
.83414 .21637 L
F
.84031 .21476 m
.83968 .21366 L
.84373 .20964 L
.84483 .21027 L
.84031 .21476 L
F
.84483 .21027 m
.84373 .20964 L
.84522 .20412 L
.84649 .20412 L
.84483 .21027 L
F
.84649 .20412 m
.84522 .20412 L
.84373 .1986 L
.84483 .19797 L
.84649 .20412 L
F
.84483 .19797 m
.84373 .1986 L
.83968 .19458 L
.84031 .19348 L
.84483 .19797 L
F
.84031 .19348 m
.83968 .19458 L
.83415 .19314 L
.83414 .19187 L
.84031 .19348 L
F
.83415 .2151 m
.83417 .21308 L
.83868 .2119 L
.83968 .21366 L
.83415 .2151 L
F
.83968 .21366 m
.83868 .2119 L
.84199 .20862 L
.84373 .20964 L
.83968 .21366 L
F
.84373 .20964 m
.84199 .20862 L
.8432 .20412 L
.84522 .20412 L
.84373 .20964 L
F
.84522 .20412 m
.8432 .20412 L
.84199 .19962 L
.84373 .1986 L
.84522 .20412 L
F
.84373 .1986 m
.84199 .19962 L
.83868 .19634 L
.83968 .19458 L
.84373 .1986 L
F
.83968 .19458 m
.83868 .19634 L
.83417 .19516 L
.83415 .19314 L
.83968 .19458 L
F
.83417 .21308 m
.83419 .21044 L
.83737 .20961 L
.83868 .2119 L
.83417 .21308 L
F
.83868 .2119 m
.83737 .20961 L
.8397 .20729 L
.84199 .20862 L
.83868 .2119 L
F
.84199 .20862 m
.8397 .20729 L
.84056 .20412 L
.8432 .20412 L
.84199 .20862 L
F
.8432 .20412 m
.84056 .20412 L
.8397 .20094 L
.84199 .19962 L
.8432 .20412 L
F
.84199 .19962 m
.8397 .20094 L
.83737 .19863 L
.83868 .19634 L
.84199 .19962 L
F
.83868 .19634 m
.83737 .19863 L
.83419 .1978 L
.83417 .19516 L
.83868 .19634 L
F
.83419 .21044 m
.83421 .20737 L
.83585 .20694 L
.83737 .20961 L
.83419 .21044 L
F
.83737 .20961 m
.83585 .20694 L
.83705 .20575 L
.8397 .20729 L
.83737 .20961 L
F
.8397 .20729 m
.83705 .20575 L
.83749 .20412 L
.84056 .20412 L
.8397 .20729 L
F
.84056 .20412 m
.83749 .20412 L
.83705 .20249 L
.8397 .20094 L
.84056 .20412 L
F
.8397 .20094 m
.83705 .20249 L
.83585 .2013 L
.83737 .19863 L
.8397 .20094 L
F
.83737 .19863 m
.83585 .2013 L
.83421 .20087 L
.83419 .1978 L
.83737 .19863 L
F
.83421 .20737 m
.83424 .20407 L
.83421 .20408 L
.83585 .20694 L
.83421 .20737 L
F
.83585 .20694 m
.83421 .20408 L
.8342 .2041 L
.83705 .20575 L
.83585 .20694 L
F
.83705 .20575 m
.8342 .2041 L
.83419 .20412 L
.83749 .20412 L
.83705 .20575 L
F
.83749 .20412 m
.83419 .20412 L
.8342 .20414 L
.83705 .20249 L
.83749 .20412 L
F
.83705 .20249 m
.8342 .20414 L
.83421 .20416 L
.83585 .2013 L
.83705 .20249 L
F
.83585 .2013 m
.83421 .20416 L
.83424 .20417 L
.83421 .20087 L
.83585 .2013 L
F
.83434 .19145 m
.83433 .19187 L
.82817 .19348 L
.82796 .19311 L
.83434 .19145 L
F
.82796 .19311 m
.82817 .19348 L
.82365 .19797 L
.82328 .19776 L
.82796 .19311 L
F
.82328 .19776 m
.82365 .19797 L
.82199 .20412 L
.82157 .20412 L
.82328 .19776 L
F
.82157 .20412 m
.82199 .20412 L
.82365 .21027 L
.82328 .21048 L
.82157 .20412 L
F
.82328 .21048 m
.82365 .21027 L
.82817 .21476 L
.82796 .21513 L
.82328 .21048 L
F
.82796 .21513 m
.82817 .21476 L
.83433 .21637 L
.83434 .21679 L
.82796 .21513 L
F
.83433 .19187 m
.83432 .19314 L
.8288 .19458 L
.82817 .19348 L
.83433 .19187 L
F
.82817 .19348 m
.8288 .19458 L
.82474 .1986 L
.82365 .19797 L
.82817 .19348 L
F
.82365 .19797 m
.82474 .1986 L
.82326 .20412 L
.82199 .20412 L
.82365 .19797 L
F
.82199 .20412 m
.82326 .20412 L
.82474 .20964 L
.82365 .21027 L
.82199 .20412 L
F
.82365 .21027 m
.82474 .20964 L
.8288 .21366 L
.82817 .21476 L
.82365 .21027 L
F
.82817 .21476 m
.8288 .21366 L
.83432 .2151 L
.83433 .21637 L
.82817 .21476 L
F
.83432 .19314 m
.83431 .19516 L
.8298 .19634 L
.8288 .19458 L
.83432 .19314 L
F
.8288 .19458 m
.8298 .19634 L
.82649 .19962 L
.82474 .1986 L
.8288 .19458 L
F
.82474 .1986 m
.82649 .19962 L
.82528 .20412 L
.82326 .20412 L
.82474 .1986 L
F
.82326 .20412 m
.82528 .20412 L
.82649 .20862 L
.82474 .20964 L
.82326 .20412 L
F
.82474 .20964 m
.82649 .20862 L
.8298 .2119 L
.8288 .21366 L
.82474 .20964 L
F
.8288 .21366 m
.8298 .2119 L
.83431 .21308 L
.83432 .2151 L
.8288 .21366 L
F
.83431 .19516 m
.83429 .1978 L
.83111 .19863 L
.8298 .19634 L
.83431 .19516 L
F
.8298 .19634 m
.83111 .19863 L
.82877 .20094 L
.82649 .19962 L
.8298 .19634 L
F
.82649 .19962 m
.82877 .20094 L
.82792 .20412 L
.82528 .20412 L
.82649 .19962 L
F
.82528 .20412 m
.82792 .20412 L
.82877 .20729 L
.82649 .20862 L
.82528 .20412 L
F
.82649 .20862 m
.82877 .20729 L
.83111 .20961 L
.8298 .2119 L
.82649 .20862 L
F
.8298 .2119 m
.83111 .20961 L
.83429 .21044 L
.83431 .21308 L
.8298 .2119 L
F
.83429 .1978 m
.83426 .20087 L
.83263 .2013 L
.83111 .19863 L
.83429 .1978 L
F
.83111 .19863 m
.83263 .2013 L
.83143 .20249 L
.82877 .20094 L
.83111 .19863 L
F
.82877 .20094 m
.83143 .20249 L
.83099 .20412 L
.82792 .20412 L
.82877 .20094 L
F
.82792 .20412 m
.83099 .20412 L
.83143 .20575 L
.82877 .20729 L
.82792 .20412 L
F
.82877 .20729 m
.83143 .20575 L
.83263 .20694 L
.83111 .20961 L
.82877 .20729 L
F
.83111 .20961 m
.83263 .20694 L
.83426 .20737 L
.83429 .21044 L
.83111 .20961 L
F
.83426 .20087 m
.83424 .20417 L
.83426 .20416 L
.83263 .2013 L
.83426 .20087 L
F
.83263 .2013 m
.83426 .20416 L
.83428 .20414 L
.83143 .20249 L
.83263 .2013 L
F
.83143 .20249 m
.83428 .20414 L
.83429 .20412 L
.83099 .20412 L
.83143 .20249 L
F
.83099 .20412 m
.83429 .20412 L
.83428 .2041 L
.83143 .20575 L
.83099 .20412 L
F
.83143 .20575 m
.83428 .2041 L
.83426 .20408 L
.83263 .20694 L
.83143 .20575 L
F
.83263 .20694 m
.83426 .20408 L
.83424 .20407 L
.83426 .20737 L
.83263 .20694 L
F
.83424 .20407 m
.83421 .20737 L
.83585 .20694 L
.83421 .20408 L
.83424 .20407 L
F
.83421 .20408 m
.83585 .20694 L
.83705 .20575 L
.8342 .2041 L
.83421 .20408 L
F
.8342 .2041 m
.83705 .20575 L
.83749 .20412 L
.83419 .20412 L
.8342 .2041 L
F
.83419 .20412 m
.83749 .20412 L
.83705 .20249 L
.8342 .20414 L
.83419 .20412 L
F
.8342 .20414 m
.83705 .20249 L
.83585 .2013 L
.83421 .20416 L
.8342 .20414 L
F
.83421 .20416 m
.83585 .2013 L
.83421 .20087 L
.83424 .20417 L
.83421 .20416 L
F
.83421 .20737 m
.83419 .21044 L
.83737 .20961 L
.83585 .20694 L
.83421 .20737 L
F
.83585 .20694 m
.83737 .20961 L
.8397 .20729 L
.83705 .20575 L
.83585 .20694 L
F
.83705 .20575 m
.8397 .20729 L
.84056 .20412 L
.83749 .20412 L
.83705 .20575 L
F
.83749 .20412 m
.84056 .20412 L
.8397 .20094 L
.83705 .20249 L
.83749 .20412 L
F
.83705 .20249 m
.8397 .20094 L
.83737 .19863 L
.83585 .2013 L
.83705 .20249 L
F
.83585 .2013 m
.83737 .19863 L
.83419 .1978 L
.83421 .20087 L
.83585 .2013 L
F
.83419 .21044 m
.83417 .21308 L
.83868 .2119 L
.83737 .20961 L
.83419 .21044 L
F
.83737 .20961 m
.83868 .2119 L
.84199 .20862 L
.8397 .20729 L
.83737 .20961 L
F
.8397 .20729 m
.84199 .20862 L
.8432 .20412 L
.84056 .20412 L
.8397 .20729 L
F
.84056 .20412 m
.8432 .20412 L
.84199 .19962 L
.8397 .20094 L
.84056 .20412 L
F
.8397 .20094 m
.84199 .19962 L
.83868 .19634 L
.83737 .19863 L
.8397 .20094 L
F
.83737 .19863 m
.83868 .19634 L
.83417 .19516 L
.83419 .1978 L
.83737 .19863 L
F
.83417 .21308 m
.83415 .2151 L
.83968 .21366 L
.83868 .2119 L
.83417 .21308 L
F
.83868 .2119 m
.83968 .21366 L
.84373 .20964 L
.84199 .20862 L
.83868 .2119 L
F
.84199 .20862 m
.84373 .20964 L
.84522 .20412 L
.8432 .20412 L
.84199 .20862 L
F
.8432 .20412 m
.84522 .20412 L
.84373 .1986 L
.84199 .19962 L
.8432 .20412 L
F
.84199 .19962 m
.84373 .1986 L
.83968 .19458 L
.83868 .19634 L
.84199 .19962 L
F
.83868 .19634 m
.83968 .19458 L
.83415 .19314 L
.83417 .19516 L
.83868 .19634 L
F
.83415 .2151 m
.83414 .21637 L
.84031 .21476 L
.83968 .21366 L
.83415 .2151 L
F
.83968 .21366 m
.84031 .21476 L
.84483 .21027 L
.84373 .20964 L
.83968 .21366 L
F
.84373 .20964 m
.84483 .21027 L
.84649 .20412 L
.84522 .20412 L
.84373 .20964 L
F
.84522 .20412 m
.84649 .20412 L
.84483 .19797 L
.84373 .1986 L
.84522 .20412 L
F
.84373 .1986 m
.84483 .19797 L
.84031 .19348 L
.83968 .19458 L
.84373 .1986 L
F
.83968 .19458 m
.84031 .19348 L
.83414 .19187 L
.83415 .19314 L
.83968 .19458 L
F
.83414 .21637 m
.83414 .21679 L
.84052 .21513 L
.84031 .21476 L
.83414 .21637 L
F
.84031 .21476 m
.84052 .21513 L
.8452 .21048 L
.84483 .21027 L
.84031 .21476 L
F
.84483 .21027 m
.8452 .21048 L
.84691 .20412 L
.84649 .20412 L
.84483 .21027 L
F
.84649 .20412 m
.84691 .20412 L
.8452 .19776 L
.84483 .19797 L
.84649 .20412 L
F
.84483 .19797 m
.8452 .19776 L
.84052 .19311 L
.84031 .19348 L
.84483 .19797 L
F
.84031 .19348 m
.84052 .19311 L
.83414 .19145 L
.83414 .19187 L
.84031 .19348 L
F
.83424 .20417 m
.83426 .20087 L
.83263 .2013 L
.83426 .20416 L
.83424 .20417 L
F
.83426 .20416 m
.83263 .2013 L
.83143 .20249 L
.83428 .20414 L
.83426 .20416 L
F
.83428 .20414 m
.83143 .20249 L
.83099 .20412 L
.83429 .20412 L
.83428 .20414 L
F
.83429 .20412 m
.83099 .20412 L
.83143 .20575 L
.83428 .2041 L
.83429 .20412 L
F
.83428 .2041 m
.83143 .20575 L
.83263 .20694 L
.83426 .20408 L
.83428 .2041 L
F
.83426 .20408 m
.83263 .20694 L
.83426 .20737 L
.83424 .20407 L
.83426 .20408 L
F
.83426 .20087 m
.83429 .1978 L
.83111 .19863 L
.83263 .2013 L
.83426 .20087 L
F
.83263 .2013 m
.83111 .19863 L
.82877 .20094 L
.83143 .20249 L
.83263 .2013 L
F
.83143 .20249 m
.82877 .20094 L
.82792 .20412 L
.83099 .20412 L
.83143 .20249 L
F
.83099 .20412 m
.82792 .20412 L
.82877 .20729 L
.83143 .20575 L
.83099 .20412 L
F
.83143 .20575 m
.82877 .20729 L
.83111 .20961 L
.83263 .20694 L
.83143 .20575 L
F
.83263 .20694 m
.83111 .20961 L
.83429 .21044 L
.83426 .20737 L
.83263 .20694 L
F
.83429 .1978 m
.83431 .19516 L
.8298 .19634 L
.83111 .19863 L
.83429 .1978 L
F
.83111 .19863 m
.8298 .19634 L
.82649 .19962 L
.82877 .20094 L
.83111 .19863 L
F
.82877 .20094 m
.82649 .19962 L
.82528 .20412 L
.82792 .20412 L
.82877 .20094 L
F
.82792 .20412 m
.82528 .20412 L
.82649 .20862 L
.82877 .20729 L
.82792 .20412 L
F
.82877 .20729 m
.82649 .20862 L
.8298 .2119 L
.83111 .20961 L
.82877 .20729 L
F
.83111 .20961 m
.8298 .2119 L
.83431 .21308 L
.83429 .21044 L
.83111 .20961 L
F
.83431 .19516 m
.83432 .19314 L
.8288 .19458 L
.8298 .19634 L
.83431 .19516 L
F
.8298 .19634 m
.8288 .19458 L
.82474 .1986 L
.82649 .19962 L
.8298 .19634 L
F
.82649 .19962 m
.82474 .1986 L
.82326 .20412 L
.82528 .20412 L
.82649 .19962 L
F
.82528 .20412 m
.82326 .20412 L
.82474 .20964 L
.82649 .20862 L
.82528 .20412 L
F
.82649 .20862 m
.82474 .20964 L
.8288 .21366 L
.8298 .2119 L
.82649 .20862 L
F
.8298 .2119 m
.8288 .21366 L
.83432 .2151 L
.83431 .21308 L
.8298 .2119 L
F
.83432 .19314 m
.83433 .19187 L
.82817 .19348 L
.8288 .19458 L
.83432 .19314 L
F
.8288 .19458 m
.82817 .19348 L
.82365 .19797 L
.82474 .1986 L
.8288 .19458 L
F
.82474 .1986 m
.82365 .19797 L
.82199 .20412 L
.82326 .20412 L
.82474 .1986 L
F
.82326 .20412 m
.82199 .20412 L
.82365 .21027 L
.82474 .20964 L
.82326 .20412 L
F
.82474 .20964 m
.82365 .21027 L
.82817 .21476 L
.8288 .21366 L
.82474 .20964 L
F
.8288 .21366 m
.82817 .21476 L
.83433 .21637 L
.83432 .2151 L
.8288 .21366 L
F
.83433 .19187 m
.83434 .19145 L
.82796 .19311 L
.82817 .19348 L
.83433 .19187 L
F
.82817 .19348 m
.82796 .19311 L
.82328 .19776 L
.82365 .19797 L
.82817 .19348 L
F
.82365 .19797 m
.82328 .19776 L
.82157 .20412 L
.82199 .20412 L
.82365 .19797 L
F
.82199 .20412 m
.82157 .20412 L
.82328 .21048 L
.82365 .21027 L
.82199 .20412 L
F
.82365 .21027 m
.82328 .21048 L
.82796 .21513 L
.82817 .21476 L
.82365 .21027 L
F
.82817 .21476 m
.82796 .21513 L
.83434 .21679 L
.83433 .21637 L
.82817 .21476 L
F
.82604 .27303 m
.82605 .27261 L
.83221 .271 L
.83242 .27137 L
.82604 .27303 L
F
.83242 .27137 m
.83221 .271 L
.83673 .26651 L
.8371 .26672 L
.83242 .27137 L
F
.8371 .26672 m
.83673 .26651 L
.83839 .26036 L
.83881 .26036 L
.8371 .26672 L
F
.83881 .26036 m
.83839 .26036 L
.83673 .25421 L
.8371 .254 L
.83881 .26036 L
F
.8371 .254 m
.83673 .25421 L
.83221 .24972 L
.83242 .24935 L
.8371 .254 L
F
.83242 .24935 m
.83221 .24972 L
.82605 .24811 L
.82604 .24769 L
.83242 .24935 L
F
.82605 .27261 m
.82606 .27134 L
.83158 .2699 L
.83221 .271 L
.82605 .27261 L
F
.83221 .271 m
.83158 .2699 L
.83564 .26588 L
.83673 .26651 L
.83221 .271 L
F
.83673 .26651 m
.83564 .26588 L
.83712 .26036 L
.83839 .26036 L
.83673 .26651 L
F
.83839 .26036 m
.83712 .26036 L
.83564 .25484 L
.83673 .25421 L
.83839 .26036 L
F
.83673 .25421 m
.83564 .25484 L
.83158 .25082 L
.83221 .24972 L
.83673 .25421 L
F
.83221 .24972 m
.83158 .25082 L
.82606 .24938 L
.82605 .24811 L
.83221 .24972 L
F
.82606 .27134 m
.82607 .26932 L
.83058 .26814 L
.83158 .2699 L
.82606 .27134 L
F
.83158 .2699 m
.83058 .26814 L
.83389 .26486 L
.83564 .26588 L
.83158 .2699 L
F
.83564 .26588 m
.83389 .26486 L
.8351 .26036 L
.83712 .26036 L
.83564 .26588 L
F
.83712 .26036 m
.8351 .26036 L
.83389 .25586 L
.83564 .25484 L
.83712 .26036 L
F
.83564 .25484 m
.83389 .25586 L
.83058 .25258 L
.83158 .25082 L
.83564 .25484 L
F
.83158 .25082 m
.83058 .25258 L
.82607 .2514 L
.82606 .24938 L
.83158 .25082 L
F
.82607 .26932 m
.82609 .26668 L
.82927 .26585 L
.83058 .26814 L
.82607 .26932 L
F
.83058 .26814 m
.82927 .26585 L
.83161 .26354 L
.83389 .26486 L
.83058 .26814 L
F
.83389 .26486 m
.83161 .26354 L
.83246 .26036 L
.8351 .26036 L
.83389 .26486 L
F
.8351 .26036 m
.83246 .26036 L
.83161 .25719 L
.83389 .25586 L
.8351 .26036 L
F
.83389 .25586 m
.83161 .25719 L
.82927 .25487 L
.83058 .25258 L
.83389 .25586 L
F
.83058 .25258 m
.82927 .25487 L
.82609 .25404 L
.82607 .2514 L
.83058 .25258 L
F
.82609 .26668 m
.82612 .26361 L
.82775 .26318 L
.82927 .26585 L
.82609 .26668 L
F
.82927 .26585 m
.82775 .26318 L
.82895 .26199 L
.83161 .26354 L
.82927 .26585 L
F
.83161 .26354 m
.82895 .26199 L
.82939 .26036 L
.83246 .26036 L
.83161 .26354 L
F
.83246 .26036 m
.82939 .26036 L
.82895 .25873 L
.83161 .25719 L
.83246 .26036 L
F
.83161 .25719 m
.82895 .25873 L
.82775 .25754 L
.82927 .25487 L
.83161 .25719 L
F
.82927 .25487 m
.82775 .25754 L
.82612 .25711 L
.82609 .25404 L
.82927 .25487 L
F
.82612 .26361 m
.82614 .26031 L
.82612 .26032 L
.82775 .26318 L
.82612 .26361 L
F
.82775 .26318 m
.82612 .26032 L
.8261 .26034 L
.82895 .26199 L
.82775 .26318 L
F
.82895 .26199 m
.8261 .26034 L
.82609 .26036 L
.82939 .26036 L
.82895 .26199 L
F
.82939 .26036 m
.82609 .26036 L
.8261 .26039 L
.82895 .25873 L
.82939 .26036 L
F
.82895 .25873 m
.8261 .26039 L
.82612 .2604 L
.82775 .25754 L
.82895 .25873 L
F
.82775 .25754 m
.82612 .2604 L
.82614 .26041 L
.82612 .25711 L
.82775 .25754 L
F
.82624 .24769 m
.82624 .24811 L
.82007 .24972 L
.81986 .24935 L
.82624 .24769 L
F
.81986 .24935 m
.82007 .24972 L
.81555 .25421 L
.81518 .254 L
.81986 .24935 L
F
.81518 .254 m
.81555 .25421 L
.81389 .26036 L
.81347 .26036 L
.81518 .254 L
F
.81347 .26036 m
.81389 .26036 L
.81555 .26651 L
.81518 .26672 L
.81347 .26036 L
F
.81518 .26672 m
.81555 .26651 L
.82007 .271 L
.81986 .27137 L
.81518 .26672 L
F
.81986 .27137 m
.82007 .271 L
.82624 .27261 L
.82624 .27303 L
.81986 .27137 L
F
.82624 .24811 m
.82623 .24938 L
.8207 .25082 L
.82007 .24972 L
.82624 .24811 L
F
.82007 .24972 m
.8207 .25082 L
.81664 .25484 L
.81555 .25421 L
.82007 .24972 L
F
.81555 .25421 m
.81664 .25484 L
.81516 .26036 L
.81389 .26036 L
.81555 .25421 L
F
.81389 .26036 m
.81516 .26036 L
.81664 .26588 L
.81555 .26651 L
.81389 .26036 L
F
.81555 .26651 m
.81664 .26588 L
.8207 .2699 L
.82007 .271 L
.81555 .26651 L
F
.82007 .271 m
.8207 .2699 L
.82623 .27134 L
.82624 .27261 L
.82007 .271 L
F
.82623 .24938 m
.82621 .2514 L
.8217 .25258 L
.8207 .25082 L
.82623 .24938 L
F
.8207 .25082 m
.8217 .25258 L
.81839 .25586 L
.81664 .25484 L
.8207 .25082 L
F
.81664 .25484 m
.81839 .25586 L
.81718 .26036 L
.81516 .26036 L
.81664 .25484 L
F
.81516 .26036 m
.81718 .26036 L
.81839 .26486 L
.81664 .26588 L
.81516 .26036 L
F
.81664 .26588 m
.81839 .26486 L
.8217 .26814 L
.8207 .2699 L
.81664 .26588 L
F
.8207 .2699 m
.8217 .26814 L
.82621 .26932 L
.82623 .27134 L
.8207 .2699 L
F
.82621 .2514 m
.82619 .25404 L
.82301 .25487 L
.8217 .25258 L
.82621 .2514 L
F
.8217 .25258 m
.82301 .25487 L
.82067 .25719 L
.81839 .25586 L
.8217 .25258 L
F
.81839 .25586 m
.82067 .25719 L
.81982 .26036 L
.81718 .26036 L
.81839 .25586 L
F
.81718 .26036 m
.81982 .26036 L
.82067 .26354 L
.81839 .26486 L
.81718 .26036 L
F
.81839 .26486 m
.82067 .26354 L
.82301 .26585 L
.8217 .26814 L
.81839 .26486 L
F
.8217 .26814 m
.82301 .26585 L
.82619 .26668 L
.82621 .26932 L
.8217 .26814 L
F
.82619 .25404 m
.82617 .25711 L
.82453 .25754 L
.82301 .25487 L
.82619 .25404 L
F
.82301 .25487 m
.82453 .25754 L
.82333 .25873 L
.82067 .25719 L
.82301 .25487 L
F
.82067 .25719 m
.82333 .25873 L
.82289 .26036 L
.81982 .26036 L
.82067 .25719 L
F
.81982 .26036 m
.82289 .26036 L
.82333 .26199 L
.82067 .26354 L
.81982 .26036 L
F
.82067 .26354 m
.82333 .26199 L
.82453 .26318 L
.82301 .26585 L
.82067 .26354 L
F
.82301 .26585 m
.82453 .26318 L
.82617 .26361 L
.82619 .26668 L
.82301 .26585 L
F
.82617 .25711 m
.82614 .26041 L
.82617 .2604 L
.82453 .25754 L
.82617 .25711 L
F
.82453 .25754 m
.82617 .2604 L
.82618 .26039 L
.82333 .25873 L
.82453 .25754 L
F
.82333 .25873 m
.82618 .26039 L
.82619 .26036 L
.82289 .26036 L
.82333 .25873 L
F
.82289 .26036 m
.82619 .26036 L
.82618 .26034 L
.82333 .26199 L
.82289 .26036 L
F
.82333 .26199 m
.82618 .26034 L
.82617 .26032 L
.82453 .26318 L
.82333 .26199 L
F
.82453 .26318 m
.82617 .26032 L
.82614 .26031 L
.82617 .26361 L
.82453 .26318 L
F
.82614 .26031 m
.82612 .26361 L
.82775 .26318 L
.82612 .26032 L
.82614 .26031 L
F
.82612 .26032 m
.82775 .26318 L
.82895 .26199 L
.8261 .26034 L
.82612 .26032 L
F
.8261 .26034 m
.82895 .26199 L
.82939 .26036 L
.82609 .26036 L
.8261 .26034 L
F
.82609 .26036 m
.82939 .26036 L
.82895 .25873 L
.8261 .26039 L
.82609 .26036 L
F
.8261 .26039 m
.82895 .25873 L
.82775 .25754 L
.82612 .2604 L
.8261 .26039 L
F
.82612 .2604 m
.82775 .25754 L
.82612 .25711 L
.82614 .26041 L
.82612 .2604 L
F
.82612 .26361 m
.82609 .26668 L
.82927 .26585 L
.82775 .26318 L
.82612 .26361 L
F
.82775 .26318 m
.82927 .26585 L
.83161 .26354 L
.82895 .26199 L
.82775 .26318 L
F
.82895 .26199 m
.83161 .26354 L
.83246 .26036 L
.82939 .26036 L
.82895 .26199 L
F
.82939 .26036 m
.83246 .26036 L
.83161 .25719 L
.82895 .25873 L
.82939 .26036 L
F
.82895 .25873 m
.83161 .25719 L
.82927 .25487 L
.82775 .25754 L
.82895 .25873 L
F
.82775 .25754 m
.82927 .25487 L
.82609 .25404 L
.82612 .25711 L
.82775 .25754 L
F
.82609 .26668 m
.82607 .26932 L
.83058 .26814 L
.82927 .26585 L
.82609 .26668 L
F
.82927 .26585 m
.83058 .26814 L
.83389 .26486 L
.83161 .26354 L
.82927 .26585 L
F
.83161 .26354 m
.83389 .26486 L
.8351 .26036 L
.83246 .26036 L
.83161 .26354 L
F
.83246 .26036 m
.8351 .26036 L
.83389 .25586 L
.83161 .25719 L
.83246 .26036 L
F
.83161 .25719 m
.83389 .25586 L
.83058 .25258 L
.82927 .25487 L
.83161 .25719 L
F
.82927 .25487 m
.83058 .25258 L
.82607 .2514 L
.82609 .25404 L
.82927 .25487 L
F
.82607 .26932 m
.82606 .27134 L
.83158 .2699 L
.83058 .26814 L
.82607 .26932 L
F
.83058 .26814 m
.83158 .2699 L
.83564 .26588 L
.83389 .26486 L
.83058 .26814 L
F
.83389 .26486 m
.83564 .26588 L
.83712 .26036 L
.8351 .26036 L
.83389 .26486 L
F
.8351 .26036 m
.83712 .26036 L
.83564 .25484 L
.83389 .25586 L
.8351 .26036 L
F
.83389 .25586 m
.83564 .25484 L
.83158 .25082 L
.83058 .25258 L
.83389 .25586 L
F
.83058 .25258 m
.83158 .25082 L
.82606 .24938 L
.82607 .2514 L
.83058 .25258 L
F
.82606 .27134 m
.82605 .27261 L
.83221 .271 L
.83158 .2699 L
.82606 .27134 L
F
.83158 .2699 m
.83221 .271 L
.83673 .26651 L
.83564 .26588 L
.83158 .2699 L
F
.83564 .26588 m
.83673 .26651 L
.83839 .26036 L
.83712 .26036 L
.83564 .26588 L
F
.83712 .26036 m
.83839 .26036 L
.83673 .25421 L
.83564 .25484 L
.83712 .26036 L
F
.83564 .25484 m
.83673 .25421 L
.83221 .24972 L
.83158 .25082 L
.83564 .25484 L
F
.83158 .25082 m
.83221 .24972 L
.82605 .24811 L
.82606 .24938 L
.83158 .25082 L
F
.82605 .27261 m
.82604 .27303 L
.83242 .27137 L
.83221 .271 L
.82605 .27261 L
F
.83221 .271 m
.83242 .27137 L
.8371 .26672 L
.83673 .26651 L
.83221 .271 L
F
.83673 .26651 m
.8371 .26672 L
.83881 .26036 L
.83839 .26036 L
.83673 .26651 L
F
.83839 .26036 m
.83881 .26036 L
.8371 .254 L
.83673 .25421 L
.83839 .26036 L
F
.83673 .25421 m
.8371 .254 L
.83242 .24935 L
.83221 .24972 L
.83673 .25421 L
F
.83221 .24972 m
.83242 .24935 L
.82604 .24769 L
.82605 .24811 L
.83221 .24972 L
F
.82614 .26041 m
.82617 .25711 L
.82453 .25754 L
.82617 .2604 L
.82614 .26041 L
F
.82617 .2604 m
.82453 .25754 L
.82333 .25873 L
.82618 .26039 L
.82617 .2604 L
F
.82618 .26039 m
.82333 .25873 L
.82289 .26036 L
.82619 .26036 L
.82618 .26039 L
F
.82619 .26036 m
.82289 .26036 L
.82333 .26199 L
.82618 .26034 L
.82619 .26036 L
F
.82618 .26034 m
.82333 .26199 L
.82453 .26318 L
.82617 .26032 L
.82618 .26034 L
F
.82617 .26032 m
.82453 .26318 L
.82617 .26361 L
.82614 .26031 L
.82617 .26032 L
F
.82617 .25711 m
.82619 .25404 L
.82301 .25487 L
.82453 .25754 L
.82617 .25711 L
F
.82453 .25754 m
.82301 .25487 L
.82067 .25719 L
.82333 .25873 L
.82453 .25754 L
F
.82333 .25873 m
.82067 .25719 L
.81982 .26036 L
.82289 .26036 L
.82333 .25873 L
F
.82289 .26036 m
.81982 .26036 L
.82067 .26354 L
.82333 .26199 L
.82289 .26036 L
F
.82333 .26199 m
.82067 .26354 L
.82301 .26585 L
.82453 .26318 L
.82333 .26199 L
F
.82453 .26318 m
.82301 .26585 L
.82619 .26668 L
.82617 .26361 L
.82453 .26318 L
F
.82619 .25404 m
.82621 .2514 L
.8217 .25258 L
.82301 .25487 L
.82619 .25404 L
F
.82301 .25487 m
.8217 .25258 L
.81839 .25586 L
.82067 .25719 L
.82301 .25487 L
F
.82067 .25719 m
.81839 .25586 L
.81718 .26036 L
.81982 .26036 L
.82067 .25719 L
F
.81982 .26036 m
.81718 .26036 L
.81839 .26486 L
.82067 .26354 L
.81982 .26036 L
F
.82067 .26354 m
.81839 .26486 L
.8217 .26814 L
.82301 .26585 L
.82067 .26354 L
F
.82301 .26585 m
.8217 .26814 L
.82621 .26932 L
.82619 .26668 L
.82301 .26585 L
F
.82621 .2514 m
.82623 .24938 L
.8207 .25082 L
.8217 .25258 L
.82621 .2514 L
F
.8217 .25258 m
.8207 .25082 L
.81664 .25484 L
.81839 .25586 L
.8217 .25258 L
F
.81839 .25586 m
.81664 .25484 L
.81516 .26036 L
.81718 .26036 L
.81839 .25586 L
F
.81718 .26036 m
.81516 .26036 L
.81664 .26588 L
.81839 .26486 L
.81718 .26036 L
F
.81839 .26486 m
.81664 .26588 L
.8207 .2699 L
.8217 .26814 L
.81839 .26486 L
F
.8217 .26814 m
.8207 .2699 L
.82623 .27134 L
.82621 .26932 L
.8217 .26814 L
F
.82623 .24938 m
.82624 .24811 L
.82007 .24972 L
.8207 .25082 L
.82623 .24938 L
F
.8207 .25082 m
.82007 .24972 L
.81555 .25421 L
.81664 .25484 L
.8207 .25082 L
F
.81664 .25484 m
.81555 .25421 L
.81389 .26036 L
.81516 .26036 L
.81664 .25484 L
F
.81516 .26036 m
.81389 .26036 L
.81555 .26651 L
.81664 .26588 L
.81516 .26036 L
F
.81664 .26588 m
.81555 .26651 L
.82007 .271 L
.8207 .2699 L
.81664 .26588 L
F
.8207 .2699 m
.82007 .271 L
.82624 .27261 L
.82623 .27134 L
.8207 .2699 L
F
.82624 .24811 m
.82624 .24769 L
.81986 .24935 L
.82007 .24972 L
.82624 .24811 L
F
.82007 .24972 m
.81986 .24935 L
.81518 .254 L
.81555 .25421 L
.82007 .24972 L
F
.81555 .25421 m
.81518 .254 L
.81347 .26036 L
.81389 .26036 L
.81555 .25421 L
F
.81389 .26036 m
.81347 .26036 L
.81518 .26672 L
.81555 .26651 L
.81389 .26036 L
F
.81555 .26651 m
.81518 .26672 L
.81986 .27137 L
.82007 .271 L
.81555 .26651 L
F
.82007 .271 m
.81986 .27137 L
.82624 .27303 L
.82624 .27261 L
.82007 .271 L
F
.82122 .31748 m
.82122 .31706 L
.82739 .31545 L
.8276 .31582 L
.82122 .31748 L
F
.8276 .31582 m
.82739 .31545 L
.83191 .31096 L
.83227 .31118 L
.8276 .31582 L
F
.83227 .31118 m
.83191 .31096 L
.83357 .30481 L
.83399 .30481 L
.83227 .31118 L
F
.83399 .30481 m
.83357 .30481 L
.83191 .29866 L
.83227 .29845 L
.83399 .30481 L
F
.83227 .29845 m
.83191 .29866 L
.82739 .29417 L
.8276 .2938 L
.83227 .29845 L
F
.8276 .2938 m
.82739 .29417 L
.82122 .29256 L
.82122 .29214 L
.8276 .2938 L
F
.82122 .31706 m
.82123 .31579 L
.82676 .31435 L
.82739 .31545 L
.82122 .31706 L
F
.82739 .31545 m
.82676 .31435 L
.83081 .31033 L
.83191 .31096 L
.82739 .31545 L
F
.83191 .31096 m
.83081 .31033 L
.8323 .30481 L
.83357 .30481 L
.83191 .31096 L
F
.83357 .30481 m
.8323 .30481 L
.83081 .2993 L
.83191 .29866 L
.83357 .30481 L
F
.83191 .29866 m
.83081 .2993 L
.82676 .29527 L
.82739 .29417 L
.83191 .29866 L
F
.82739 .29417 m
.82676 .29527 L
.82123 .29383 L
.82122 .29256 L
.82739 .29417 L
F
.82123 .31579 m
.82125 .31377 L
.82576 .31259 L
.82676 .31435 L
.82123 .31579 L
F
.82676 .31435 m
.82576 .31259 L
.82907 .30931 L
.83081 .31033 L
.82676 .31435 L
F
.83081 .31033 m
.82907 .30931 L
.83028 .30481 L
.8323 .30481 L
.83081 .31033 L
F
.8323 .30481 m
.83028 .30481 L
.82907 .30031 L
.83081 .2993 L
.8323 .30481 L
F
.83081 .2993 m
.82907 .30031 L
.82576 .29703 L
.82676 .29527 L
.83081 .2993 L
F
.82676 .29527 m
.82576 .29703 L
.82125 .29585 L
.82123 .29383 L
.82676 .29527 L
F
.82125 .31377 m
.82127 .31113 L
.82445 .3103 L
.82576 .31259 L
.82125 .31377 L
F
.82576 .31259 m
.82445 .3103 L
.82678 .30799 L
.82907 .30931 L
.82576 .31259 L
F
.82907 .30931 m
.82678 .30799 L
.82764 .30481 L
.83028 .30481 L
.82907 .30931 L
F
.83028 .30481 m
.82764 .30481 L
.82678 .30164 L
.82907 .30031 L
.83028 .30481 L
F
.82907 .30031 m
.82678 .30164 L
.82445 .29932 L
.82576 .29703 L
.82907 .30031 L
F
.82576 .29703 m
.82445 .29932 L
.82127 .29849 L
.82125 .29585 L
.82576 .29703 L
F
.82127 .31113 m
.82129 .30806 L
.82293 .30763 L
.82445 .3103 L
.82127 .31113 L
F
.82445 .3103 m
.82293 .30763 L
.82413 .30644 L
.82678 .30799 L
.82445 .3103 L
F
.82678 .30799 m
.82413 .30644 L
.82456 .30481 L
.82764 .30481 L
.82678 .30799 L
F
.82764 .30481 m
.82456 .30481 L
.82413 .30318 L
.82678 .30164 L
.82764 .30481 L
F
.82678 .30164 m
.82413 .30318 L
.82293 .30199 L
.82445 .29932 L
.82678 .30164 L
F
.82445 .29932 m
.82293 .30199 L
.82129 .30156 L
.82127 .29849 L
.82445 .29932 L
F
.82129 .30806 m
.82132 .30476 L
.82129 .30477 L
.82293 .30763 L
.82129 .30806 L
F
.82293 .30763 m
.82129 .30477 L
.82127 .30479 L
.82413 .30644 L
.82293 .30763 L
F
.82413 .30644 m
.82127 .30479 L
.82127 .30481 L
.82456 .30481 L
.82413 .30644 L
F
.82456 .30481 m
.82127 .30481 L
.82127 .30484 L
.82413 .30318 L
.82456 .30481 L
F
.82413 .30318 m
.82127 .30484 L
.82129 .30485 L
.82293 .30199 L
.82413 .30318 L
F
.82293 .30199 m
.82129 .30485 L
.82132 .30486 L
.82129 .30156 L
.82293 .30199 L
F
.82142 .29214 m
.82141 .29256 L
.81525 .29417 L
.81504 .2938 L
.82142 .29214 L
F
.81504 .2938 m
.81525 .29417 L
.81073 .29866 L
.81036 .29845 L
.81504 .2938 L
F
.81036 .29845 m
.81073 .29866 L
.80907 .30481 L
.80865 .30481 L
.81036 .29845 L
F
.80865 .30481 m
.80907 .30481 L
.81073 .31096 L
.81036 .31118 L
.80865 .30481 L
F
.81036 .31118 m
.81073 .31096 L
.81525 .31545 L
.81504 .31582 L
.81036 .31118 L
F
.81504 .31582 m
.81525 .31545 L
.82141 .31706 L
.82142 .31748 L
.81504 .31582 L
F
.82141 .29256 m
.8214 .29383 L
.81588 .29527 L
.81525 .29417 L
.82141 .29256 L
F
.81525 .29417 m
.81588 .29527 L
.81182 .2993 L
.81073 .29866 L
.81525 .29417 L
F
.81073 .29866 m
.81182 .2993 L
.81033 .30481 L
.80907 .30481 L
.81073 .29866 L
F
.80907 .30481 m
.81033 .30481 L
.81182 .31033 L
.81073 .31096 L
.80907 .30481 L
F
.81073 .31096 m
.81182 .31033 L
.81588 .31435 L
.81525 .31545 L
.81073 .31096 L
F
.81525 .31545 m
.81588 .31435 L
.8214 .31579 L
.82141 .31706 L
.81525 .31545 L
F
.8214 .29383 m
.82139 .29585 L
.81688 .29703 L
.81588 .29527 L
.8214 .29383 L
F
.81588 .29527 m
.81688 .29703 L
.81357 .30031 L
.81182 .2993 L
.81588 .29527 L
F
.81182 .2993 m
.81357 .30031 L
.81236 .30481 L
.81033 .30481 L
.81182 .2993 L
F
.81033 .30481 m
.81236 .30481 L
.81357 .30931 L
.81182 .31033 L
.81033 .30481 L
F
.81182 .31033 m
.81357 .30931 L
.81688 .31259 L
.81588 .31435 L
.81182 .31033 L
F
.81588 .31435 m
.81688 .31259 L
.82139 .31377 L
.8214 .31579 L
.81588 .31435 L
F
.82139 .29585 m
.82137 .29849 L
.81818 .29932 L
.81688 .29703 L
.82139 .29585 L
F
.81688 .29703 m
.81818 .29932 L
.81585 .30164 L
.81357 .30031 L
.81688 .29703 L
F
.81357 .30031 m
.81585 .30164 L
.815 .30481 L
.81236 .30481 L
.81357 .30031 L
F
.81236 .30481 m
.815 .30481 L
.81585 .30799 L
.81357 .30931 L
.81236 .30481 L
F
.81357 .30931 m
.81585 .30799 L
.81818 .3103 L
.81688 .31259 L
.81357 .30931 L
F
.81688 .31259 m
.81818 .3103 L
.82137 .31113 L
.82139 .31377 L
.81688 .31259 L
F
.82137 .29849 m
.82134 .30156 L
.81971 .30199 L
.81818 .29932 L
.82137 .29849 L
F
.81818 .29932 m
.81971 .30199 L
.81851 .30318 L
.81585 .30164 L
.81818 .29932 L
F
.81585 .30164 m
.81851 .30318 L
.81807 .30481 L
.815 .30481 L
.81585 .30164 L
F
.815 .30481 m
.81807 .30481 L
.81851 .30644 L
.81585 .30799 L
.815 .30481 L
F
.81585 .30799 m
.81851 .30644 L
.81971 .30763 L
.81818 .3103 L
.81585 .30799 L
F
.81818 .3103 m
.81971 .30763 L
.82134 .30806 L
.82137 .31113 L
.81818 .3103 L
F
.82134 .30156 m
.82132 .30486 L
.82134 .30485 L
.81971 .30199 L
.82134 .30156 L
F
.81971 .30199 m
.82134 .30485 L
.82136 .30484 L
.81851 .30318 L
.81971 .30199 L
F
.81851 .30318 m
.82136 .30484 L
.82137 .30481 L
.81807 .30481 L
.81851 .30318 L
F
.81807 .30481 m
.82137 .30481 L
.82136 .30479 L
.81851 .30644 L
.81807 .30481 L
F
.81851 .30644 m
.82136 .30479 L
.82134 .30477 L
.81971 .30763 L
.81851 .30644 L
F
.81971 .30763 m
.82134 .30477 L
.82132 .30476 L
.82134 .30806 L
.81971 .30763 L
F
.82132 .30476 m
.82129 .30806 L
.82293 .30763 L
.82129 .30477 L
.82132 .30476 L
F
.82129 .30477 m
.82293 .30763 L
.82413 .30644 L
.82127 .30479 L
.82129 .30477 L
F
.82127 .30479 m
.82413 .30644 L
.82456 .30481 L
.82127 .30481 L
.82127 .30479 L
F
.82127 .30481 m
.82456 .30481 L
.82413 .30318 L
.82127 .30484 L
.82127 .30481 L
F
.82127 .30484 m
.82413 .30318 L
.82293 .30199 L
.82129 .30485 L
.82127 .30484 L
F
.82129 .30485 m
.82293 .30199 L
.82129 .30156 L
.82132 .30486 L
.82129 .30485 L
F
.82129 .30806 m
.82127 .31113 L
.82445 .3103 L
.82293 .30763 L
.82129 .30806 L
F
.82293 .30763 m
.82445 .3103 L
.82678 .30799 L
.82413 .30644 L
.82293 .30763 L
F
.82413 .30644 m
.82678 .30799 L
.82764 .30481 L
.82456 .30481 L
.82413 .30644 L
F
.82456 .30481 m
.82764 .30481 L
.82678 .30164 L
.82413 .30318 L
.82456 .30481 L
F
.82413 .30318 m
.82678 .30164 L
.82445 .29932 L
.82293 .30199 L
.82413 .30318 L
F
.82293 .30199 m
.82445 .29932 L
.82127 .29849 L
.82129 .30156 L
.82293 .30199 L
F
.82127 .31113 m
.82125 .31377 L
.82576 .31259 L
.82445 .3103 L
.82127 .31113 L
F
.82445 .3103 m
.82576 .31259 L
.82907 .30931 L
.82678 .30799 L
.82445 .3103 L
F
.82678 .30799 m
.82907 .30931 L
.83028 .30481 L
.82764 .30481 L
.82678 .30799 L
F
.82764 .30481 m
.83028 .30481 L
.82907 .30031 L
.82678 .30164 L
.82764 .30481 L
F
.82678 .30164 m
.82907 .30031 L
.82576 .29703 L
.82445 .29932 L
.82678 .30164 L
F
.82445 .29932 m
.82576 .29703 L
.82125 .29585 L
.82127 .29849 L
.82445 .29932 L
F
.82125 .31377 m
.82123 .31579 L
.82676 .31435 L
.82576 .31259 L
.82125 .31377 L
F
.82576 .31259 m
.82676 .31435 L
.83081 .31033 L
.82907 .30931 L
.82576 .31259 L
F
.82907 .30931 m
.83081 .31033 L
.8323 .30481 L
.83028 .30481 L
.82907 .30931 L
F
.83028 .30481 m
.8323 .30481 L
.83081 .2993 L
.82907 .30031 L
.83028 .30481 L
F
.82907 .30031 m
.83081 .2993 L
.82676 .29527 L
.82576 .29703 L
.82907 .30031 L
F
.82576 .29703 m
.82676 .29527 L
.82123 .29383 L
.82125 .29585 L
.82576 .29703 L
F
.82123 .31579 m
.82122 .31706 L
.82739 .31545 L
.82676 .31435 L
.82123 .31579 L
F
.82676 .31435 m
.82739 .31545 L
.83191 .31096 L
.83081 .31033 L
.82676 .31435 L
F
.83081 .31033 m
.83191 .31096 L
.83357 .30481 L
.8323 .30481 L
.83081 .31033 L
F
.8323 .30481 m
.83357 .30481 L
.83191 .29866 L
.83081 .2993 L
.8323 .30481 L
F
.83081 .2993 m
.83191 .29866 L
.82739 .29417 L
.82676 .29527 L
.83081 .2993 L
F
.82676 .29527 m
.82739 .29417 L
.82122 .29256 L
.82123 .29383 L
.82676 .29527 L
F
.82122 .31706 m
.82122 .31748 L
.8276 .31582 L
.82739 .31545 L
.82122 .31706 L
F
.82739 .31545 m
.8276 .31582 L
.83227 .31118 L
.83191 .31096 L
.82739 .31545 L
F
.83191 .31096 m
.83227 .31118 L
.83399 .30481 L
.83357 .30481 L
.83191 .31096 L
F
.83357 .30481 m
.83399 .30481 L
.83227 .29845 L
.83191 .29866 L
.83357 .30481 L
F
.83191 .29866 m
.83227 .29845 L
.8276 .2938 L
.82739 .29417 L
.83191 .29866 L
F
.82739 .29417 m
.8276 .2938 L
.82122 .29214 L
.82122 .29256 L
.82739 .29417 L
F
.82132 .30486 m
.82134 .30156 L
.81971 .30199 L
.82134 .30485 L
.82132 .30486 L
F
.82134 .30485 m
.81971 .30199 L
.81851 .30318 L
.82136 .30484 L
.82134 .30485 L
F
.82136 .30484 m
.81851 .30318 L
.81807 .30481 L
.82137 .30481 L
.82136 .30484 L
F
.82137 .30481 m
.81807 .30481 L
.81851 .30644 L
.82136 .30479 L
.82137 .30481 L
F
.82136 .30479 m
.81851 .30644 L
.81971 .30763 L
.82134 .30477 L
.82136 .30479 L
F
.82134 .30477 m
.81971 .30763 L
.82134 .30806 L
.82132 .30476 L
.82134 .30477 L
F
.82134 .30156 m
.82137 .29849 L
.81818 .29932 L
.81971 .30199 L
.82134 .30156 L
F
.81971 .30199 m
.81818 .29932 L
.81585 .30164 L
.81851 .30318 L
.81971 .30199 L
F
.81851 .30318 m
.81585 .30164 L
.815 .30481 L
.81807 .30481 L
.81851 .30318 L
F
.81807 .30481 m
.815 .30481 L
.81585 .30799 L
.81851 .30644 L
.81807 .30481 L
F
.81851 .30644 m
.81585 .30799 L
.81818 .3103 L
.81971 .30763 L
.81851 .30644 L
F
.81971 .30763 m
.81818 .3103 L
.82137 .31113 L
.82134 .30806 L
.81971 .30763 L
F
.82137 .29849 m
.82139 .29585 L
.81688 .29703 L
.81818 .29932 L
.82137 .29849 L
F
.81818 .29932 m
.81688 .29703 L
.81357 .30031 L
.81585 .30164 L
.81818 .29932 L
F
.81585 .30164 m
.81357 .30031 L
.81236 .30481 L
.815 .30481 L
.81585 .30164 L
F
.815 .30481 m
.81236 .30481 L
.81357 .30931 L
.81585 .30799 L
.815 .30481 L
F
.81585 .30799 m
.81357 .30931 L
.81688 .31259 L
.81818 .3103 L
.81585 .30799 L
F
.81818 .3103 m
.81688 .31259 L
.82139 .31377 L
.82137 .31113 L
.81818 .3103 L
F
.82139 .29585 m
.8214 .29383 L
.81588 .29527 L
.81688 .29703 L
.82139 .29585 L
F
.81688 .29703 m
.81588 .29527 L
.81182 .2993 L
.81357 .30031 L
.81688 .29703 L
F
.81357 .30031 m
.81182 .2993 L
.81033 .30481 L
.81236 .30481 L
.81357 .30031 L
F
.81236 .30481 m
.81033 .30481 L
.81182 .31033 L
.81357 .30931 L
.81236 .30481 L
F
.81357 .30931 m
.81182 .31033 L
.81588 .31435 L
.81688 .31259 L
.81357 .30931 L
F
.81688 .31259 m
.81588 .31435 L
.8214 .31579 L
.82139 .31377 L
.81688 .31259 L
F
.8214 .29383 m
.82141 .29256 L
.81525 .29417 L
.81588 .29527 L
.8214 .29383 L
F
.81588 .29527 m
.81525 .29417 L
.81073 .29866 L
.81182 .2993 L
.81588 .29527 L
F
.81182 .2993 m
.81073 .29866 L
.80907 .30481 L
.81033 .30481 L
.81182 .2993 L
F
.81033 .30481 m
.80907 .30481 L
.81073 .31096 L
.81182 .31033 L
.81033 .30481 L
F
.81182 .31033 m
.81073 .31096 L
.81525 .31545 L
.81588 .31435 L
.81182 .31033 L
F
.81588 .31435 m
.81525 .31545 L
.82141 .31706 L
.8214 .31579 L
.81588 .31435 L
F
.82141 .29256 m
.82142 .29214 L
.81504 .2938 L
.81525 .29417 L
.82141 .29256 L
F
.81525 .29417 m
.81504 .2938 L
.81036 .29845 L
.81073 .29866 L
.81525 .29417 L
F
.81073 .29866 m
.81036 .29845 L
.80865 .30481 L
.80907 .30481 L
.81073 .29866 L
F
.80907 .30481 m
.80865 .30481 L
.81036 .31118 L
.81073 .31096 L
.80907 .30481 L
F
.81073 .31096 m
.81036 .31118 L
.81504 .31582 L
.81525 .31545 L
.81073 .31096 L
F
.81525 .31545 m
.81504 .31582 L
.82142 .31748 L
.82141 .31706 L
.81525 .31545 L
F
.83355 .34606 m
.83355 .34563 L
.83972 .34402 L
.83993 .34439 L
.83355 .34606 L
F
.83993 .34439 m
.83972 .34402 L
.84424 .33954 L
.84461 .33975 L
.83993 .34439 L
F
.84461 .33975 m
.84424 .33954 L
.8459 .33338 L
.84632 .33338 L
.84461 .33975 L
F
.84632 .33338 m
.8459 .33338 L
.84424 .32723 L
.84461 .32702 L
.84632 .33338 L
F
.84461 .32702 m
.84424 .32723 L
.83972 .32275 L
.83993 .32238 L
.84461 .32702 L
F
.83993 .32238 m
.83972 .32275 L
.83355 .32114 L
.83355 .32071 L
.83993 .32238 L
F
.83355 .34563 m
.83356 .34437 L
.83909 .34292 L
.83972 .34402 L
.83355 .34563 L
F
.83972 .34402 m
.83909 .34292 L
.84315 .3389 L
.84424 .33954 L
.83972 .34402 L
F
.84424 .33954 m
.84315 .3389 L
.84463 .33338 L
.8459 .33338 L
.84424 .33954 L
F
.8459 .33338 m
.84463 .33338 L
.84315 .32787 L
.84424 .32723 L
.8459 .33338 L
F
.84424 .32723 m
.84315 .32787 L
.83909 .32385 L
.83972 .32275 L
.84424 .32723 L
F
.83972 .32275 m
.83909 .32385 L
.83356 .3224 L
.83355 .32114 L
.83972 .32275 L
F
.83356 .34437 m
.83358 .34235 L
.83809 .34117 L
.83909 .34292 L
.83356 .34437 L
F
.83909 .34292 m
.83809 .34117 L
.8414 .33789 L
.84315 .3389 L
.83909 .34292 L
F
.84315 .3389 m
.8414 .33789 L
.84261 .33338 L
.84463 .33338 L
.84315 .3389 L
F
.84463 .33338 m
.84261 .33338 L
.8414 .32888 L
.84315 .32787 L
.84463 .33338 L
F
.84315 .32787 m
.8414 .32888 L
.83809 .3256 L
.83909 .32385 L
.84315 .32787 L
F
.83909 .32385 m
.83809 .3256 L
.83358 .32442 L
.83356 .3224 L
.83909 .32385 L
F
.83358 .34235 m
.8336 .33971 L
.83678 .33888 L
.83809 .34117 L
.83358 .34235 L
F
.83809 .34117 m
.83678 .33888 L
.83912 .33656 L
.8414 .33789 L
.83809 .34117 L
F
.8414 .33789 m
.83912 .33656 L
.83997 .33338 L
.84261 .33338 L
.8414 .33789 L
F
.84261 .33338 m
.83997 .33338 L
.83912 .33021 L
.8414 .32888 L
.84261 .33338 L
F
.8414 .32888 m
.83912 .33021 L
.83678 .32789 L
.83809 .3256 L
.8414 .32888 L
F
.83809 .3256 m
.83678 .32789 L
.8336 .32706 L
.83358 .32442 L
.83809 .3256 L
F
.8336 .33971 m
.83362 .33663 L
.83526 .33621 L
.83678 .33888 L
.8336 .33971 L
F
.83678 .33888 m
.83526 .33621 L
.83646 .33502 L
.83912 .33656 L
.83678 .33888 L
F
.83912 .33656 m
.83646 .33502 L
.8369 .33338 L
.83997 .33338 L
.83912 .33656 L
F
.83997 .33338 m
.8369 .33338 L
.83646 .33175 L
.83912 .33021 L
.83997 .33338 L
F
.83912 .33021 m
.83646 .33175 L
.83526 .33056 L
.83678 .32789 L
.83912 .33021 L
F
.83678 .32789 m
.83526 .33056 L
.83362 .33014 L
.8336 .32706 L
.83678 .32789 L
F
.83362 .33663 m
.83365 .33334 L
.83363 .33334 L
.83526 .33621 L
.83362 .33663 L
F
.83526 .33621 m
.83363 .33334 L
.83361 .33336 L
.83646 .33502 L
.83526 .33621 L
F
.83646 .33502 m
.83361 .33336 L
.8336 .33338 L
.8369 .33338 L
.83646 .33502 L
F
.8369 .33338 m
.8336 .33338 L
.83361 .33341 L
.83646 .33175 L
.8369 .33338 L
F
.83646 .33175 m
.83361 .33341 L
.83363 .33343 L
.83526 .33056 L
.83646 .33175 L
F
.83526 .33056 m
.83363 .33343 L
.83365 .33343 L
.83362 .33014 L
.83526 .33056 L
F
.83375 .32071 m
.83374 .32114 L
.82758 .32275 L
.82737 .32238 L
.83375 .32071 L
F
.82737 .32238 m
.82758 .32275 L
.82306 .32723 L
.82269 .32702 L
.82737 .32238 L
F
.82269 .32702 m
.82306 .32723 L
.8214 .33338 L
.82098 .33338 L
.82269 .32702 L
F
.82098 .33338 m
.8214 .33338 L
.82306 .33954 L
.82269 .33975 L
.82098 .33338 L
F
.82269 .33975 m
.82306 .33954 L
.82758 .34402 L
.82737 .34439 L
.82269 .33975 L
F
.82737 .34439 m
.82758 .34402 L
.83374 .34563 L
.83375 .34606 L
.82737 .34439 L
F
.83374 .32114 m
.83374 .3224 L
.82821 .32385 L
.82758 .32275 L
.83374 .32114 L
F
.82758 .32275 m
.82821 .32385 L
.82415 .32787 L
.82306 .32723 L
.82758 .32275 L
F
.82306 .32723 m
.82415 .32787 L
.82267 .33338 L
.8214 .33338 L
.82306 .32723 L
F
.8214 .33338 m
.82267 .33338 L
.82415 .3389 L
.82306 .33954 L
.8214 .33338 L
F
.82306 .33954 m
.82415 .3389 L
.82821 .34292 L
.82758 .34402 L
.82306 .33954 L
F
.82758 .34402 m
.82821 .34292 L
.83374 .34437 L
.83374 .34563 L
.82758 .34402 L
F
.83374 .3224 m
.83372 .32442 L
.82921 .3256 L
.82821 .32385 L
.83374 .3224 L
F
.82821 .32385 m
.82921 .3256 L
.8259 .32888 L
.82415 .32787 L
.82821 .32385 L
F
.82415 .32787 m
.8259 .32888 L
.82469 .33338 L
.82267 .33338 L
.82415 .32787 L
F
.82267 .33338 m
.82469 .33338 L
.8259 .33789 L
.82415 .3389 L
.82267 .33338 L
F
.82415 .3389 m
.8259 .33789 L
.82921 .34117 L
.82821 .34292 L
.82415 .3389 L
F
.82821 .34292 m
.82921 .34117 L
.83372 .34235 L
.83374 .34437 L
.82821 .34292 L
F
.83372 .32442 m
.8337 .32706 L
.83052 .32789 L
.82921 .3256 L
.83372 .32442 L
F
.82921 .3256 m
.83052 .32789 L
.82818 .33021 L
.8259 .32888 L
.82921 .3256 L
F
.8259 .32888 m
.82818 .33021 L
.82733 .33338 L
.82469 .33338 L
.8259 .32888 L
F
.82469 .33338 m
.82733 .33338 L
.82818 .33656 L
.8259 .33789 L
.82469 .33338 L
F
.8259 .33789 m
.82818 .33656 L
.83052 .33888 L
.82921 .34117 L
.8259 .33789 L
F
.82921 .34117 m
.83052 .33888 L
.8337 .33971 L
.83372 .34235 L
.82921 .34117 L
F
.8337 .32706 m
.83367 .33014 L
.83204 .33056 L
.83052 .32789 L
.8337 .32706 L
F
.83052 .32789 m
.83204 .33056 L
.83084 .33175 L
.82818 .33021 L
.83052 .32789 L
F
.82818 .33021 m
.83084 .33175 L
.8304 .33338 L
.82733 .33338 L
.82818 .33021 L
F
.82733 .33338 m
.8304 .33338 L
.83084 .33502 L
.82818 .33656 L
.82733 .33338 L
F
.82818 .33656 m
.83084 .33502 L
.83204 .33621 L
.83052 .33888 L
.82818 .33656 L
F
.83052 .33888 m
.83204 .33621 L
.83367 .33663 L
.8337 .33971 L
.83052 .33888 L
F
.83367 .33014 m
.83365 .33343 L
.83367 .33343 L
.83204 .33056 L
.83367 .33014 L
F
.83204 .33056 m
.83367 .33343 L
.83369 .33341 L
.83084 .33175 L
.83204 .33056 L
F
.83084 .33175 m
.83369 .33341 L
.8337 .33338 L
.8304 .33338 L
.83084 .33175 L
F
.8304 .33338 m
.8337 .33338 L
.83369 .33336 L
.83084 .33502 L
.8304 .33338 L
F
.83084 .33502 m
.83369 .33336 L
.83367 .33334 L
.83204 .33621 L
.83084 .33502 L
F
.83204 .33621 m
.83367 .33334 L
.83365 .33334 L
.83367 .33663 L
.83204 .33621 L
F
.83365 .33334 m
.83362 .33663 L
.83526 .33621 L
.83363 .33334 L
.83365 .33334 L
F
.83363 .33334 m
.83526 .33621 L
.83646 .33502 L
.83361 .33336 L
.83363 .33334 L
F
.83361 .33336 m
.83646 .33502 L
.8369 .33338 L
.8336 .33338 L
.83361 .33336 L
F
.8336 .33338 m
.8369 .33338 L
.83646 .33175 L
.83361 .33341 L
.8336 .33338 L
F
.83361 .33341 m
.83646 .33175 L
.83526 .33056 L
.83363 .33343 L
.83361 .33341 L
F
.83363 .33343 m
.83526 .33056 L
.83362 .33014 L
.83365 .33343 L
.83363 .33343 L
F
.83362 .33663 m
.8336 .33971 L
.83678 .33888 L
.83526 .33621 L
.83362 .33663 L
F
.83526 .33621 m
.83678 .33888 L
.83912 .33656 L
.83646 .33502 L
.83526 .33621 L
F
.83646 .33502 m
.83912 .33656 L
.83997 .33338 L
.8369 .33338 L
.83646 .33502 L
F
.8369 .33338 m
.83997 .33338 L
.83912 .33021 L
.83646 .33175 L
.8369 .33338 L
F
.83646 .33175 m
.83912 .33021 L
.83678 .32789 L
.83526 .33056 L
.83646 .33175 L
F
.83526 .33056 m
.83678 .32789 L
.8336 .32706 L
.83362 .33014 L
.83526 .33056 L
F
.8336 .33971 m
.83358 .34235 L
.83809 .34117 L
.83678 .33888 L
.8336 .33971 L
F
.83678 .33888 m
.83809 .34117 L
.8414 .33789 L
.83912 .33656 L
.83678 .33888 L
F
.83912 .33656 m
.8414 .33789 L
.84261 .33338 L
.83997 .33338 L
.83912 .33656 L
F
.83997 .33338 m
.84261 .33338 L
.8414 .32888 L
.83912 .33021 L
.83997 .33338 L
F
.83912 .33021 m
.8414 .32888 L
.83809 .3256 L
.83678 .32789 L
.83912 .33021 L
F
.83678 .32789 m
.83809 .3256 L
.83358 .32442 L
.8336 .32706 L
.83678 .32789 L
F
.83358 .34235 m
.83356 .34437 L
.83909 .34292 L
.83809 .34117 L
.83358 .34235 L
F
.83809 .34117 m
.83909 .34292 L
.84315 .3389 L
.8414 .33789 L
.83809 .34117 L
F
.8414 .33789 m
.84315 .3389 L
.84463 .33338 L
.84261 .33338 L
.8414 .33789 L
F
.84261 .33338 m
.84463 .33338 L
.84315 .32787 L
.8414 .32888 L
.84261 .33338 L
F
.8414 .32888 m
.84315 .32787 L
.83909 .32385 L
.83809 .3256 L
.8414 .32888 L
F
.83809 .3256 m
.83909 .32385 L
.83356 .3224 L
.83358 .32442 L
.83809 .3256 L
F
.83356 .34437 m
.83355 .34563 L
.83972 .34402 L
.83909 .34292 L
.83356 .34437 L
F
.83909 .34292 m
.83972 .34402 L
.84424 .33954 L
.84315 .3389 L
.83909 .34292 L
F
.84315 .3389 m
.84424 .33954 L
.8459 .33338 L
.84463 .33338 L
.84315 .3389 L
F
.84463 .33338 m
.8459 .33338 L
.84424 .32723 L
.84315 .32787 L
.84463 .33338 L
F
.84315 .32787 m
.84424 .32723 L
.83972 .32275 L
.83909 .32385 L
.84315 .32787 L
F
.83909 .32385 m
.83972 .32275 L
.83355 .32114 L
.83356 .3224 L
.83909 .32385 L
F
.83355 .34563 m
.83355 .34606 L
.83993 .34439 L
.83972 .34402 L
.83355 .34563 L
F
.83972 .34402 m
.83993 .34439 L
.84461 .33975 L
.84424 .33954 L
.83972 .34402 L
F
.84424 .33954 m
.84461 .33975 L
.84632 .33338 L
.8459 .33338 L
.84424 .33954 L
F
.8459 .33338 m
.84632 .33338 L
.84461 .32702 L
.84424 .32723 L
.8459 .33338 L
F
.84424 .32723 m
.84461 .32702 L
.83993 .32238 L
.83972 .32275 L
.84424 .32723 L
F
.83972 .32275 m
.83993 .32238 L
.83355 .32071 L
.83355 .32114 L
.83972 .32275 L
F
.83365 .33343 m
.83367 .33014 L
.83204 .33056 L
.83367 .33343 L
.83365 .33343 L
F
.83367 .33343 m
.83204 .33056 L
.83084 .33175 L
.83369 .33341 L
.83367 .33343 L
F
.83369 .33341 m
.83084 .33175 L
.8304 .33338 L
.8337 .33338 L
.83369 .33341 L
F
.8337 .33338 m
.8304 .33338 L
.83084 .33502 L
.83369 .33336 L
.8337 .33338 L
F
.83369 .33336 m
.83084 .33502 L
.83204 .33621 L
.83367 .33334 L
.83369 .33336 L
F
.83367 .33334 m
.83204 .33621 L
.83367 .33663 L
.83365 .33334 L
.83367 .33334 L
F
.83367 .33014 m
.8337 .32706 L
.83052 .32789 L
.83204 .33056 L
.83367 .33014 L
F
.83204 .33056 m
.83052 .32789 L
.82818 .33021 L
.83084 .33175 L
.83204 .33056 L
F
.83084 .33175 m
.82818 .33021 L
.82733 .33338 L
.8304 .33338 L
.83084 .33175 L
F
.8304 .33338 m
.82733 .33338 L
.82818 .33656 L
.83084 .33502 L
.8304 .33338 L
F
.83084 .33502 m
.82818 .33656 L
.83052 .33888 L
.83204 .33621 L
.83084 .33502 L
F
.83204 .33621 m
.83052 .33888 L
.8337 .33971 L
.83367 .33663 L
.83204 .33621 L
F
.8337 .32706 m
.83372 .32442 L
.82921 .3256 L
.83052 .32789 L
.8337 .32706 L
F
.83052 .32789 m
.82921 .3256 L
.8259 .32888 L
.82818 .33021 L
.83052 .32789 L
F
.82818 .33021 m
.8259 .32888 L
.82469 .33338 L
.82733 .33338 L
.82818 .33021 L
F
.82733 .33338 m
.82469 .33338 L
.8259 .33789 L
.82818 .33656 L
.82733 .33338 L
F
.82818 .33656 m
.8259 .33789 L
.82921 .34117 L
.83052 .33888 L
.82818 .33656 L
F
.83052 .33888 m
.82921 .34117 L
.83372 .34235 L
.8337 .33971 L
.83052 .33888 L
F
.83372 .32442 m
.83374 .3224 L
.82821 .32385 L
.82921 .3256 L
.83372 .32442 L
F
.82921 .3256 m
.82821 .32385 L
.82415 .32787 L
.8259 .32888 L
.82921 .3256 L
F
.8259 .32888 m
.82415 .32787 L
.82267 .33338 L
.82469 .33338 L
.8259 .32888 L
F
.82469 .33338 m
.82267 .33338 L
.82415 .3389 L
.8259 .33789 L
.82469 .33338 L
F
.8259 .33789 m
.82415 .3389 L
.82821 .34292 L
.82921 .34117 L
.8259 .33789 L
F
.82921 .34117 m
.82821 .34292 L
.83374 .34437 L
.83372 .34235 L
.82921 .34117 L
F
.83374 .3224 m
.83374 .32114 L
.82758 .32275 L
.82821 .32385 L
.83374 .3224 L
F
.82821 .32385 m
.82758 .32275 L
.82306 .32723 L
.82415 .32787 L
.82821 .32385 L
F
.82415 .32787 m
.82306 .32723 L
.8214 .33338 L
.82267 .33338 L
.82415 .32787 L
F
.82267 .33338 m
.8214 .33338 L
.82306 .33954 L
.82415 .3389 L
.82267 .33338 L
F
.82415 .3389 m
.82306 .33954 L
.82758 .34402 L
.82821 .34292 L
.82415 .3389 L
F
.82821 .34292 m
.82758 .34402 L
.83374 .34563 L
.83374 .34437 L
.82821 .34292 L
F
.83374 .32114 m
.83375 .32071 L
.82737 .32238 L
.82758 .32275 L
.83374 .32114 L
F
.82758 .32275 m
.82737 .32238 L
.82269 .32702 L
.82306 .32723 L
.82758 .32275 L
F
.82306 .32723 m
.82269 .32702 L
.82098 .33338 L
.8214 .33338 L
.82306 .32723 L
F
.8214 .33338 m
.82098 .33338 L
.82269 .33975 L
.82306 .33954 L
.8214 .33338 L
F
.82306 .33954 m
.82269 .33975 L
.82737 .34439 L
.82758 .34402 L
.82306 .33954 L
F
.82758 .34402 m
.82737 .34439 L
.83375 .34606 L
.83374 .34563 L
.82758 .34402 L
F
.8198 .40397 m
.81981 .40354 L
.82597 .40193 L
.82618 .4023 L
.8198 .40397 L
F
.82618 .4023 m
.82597 .40193 L
.83049 .39745 L
.83086 .39766 L
.82618 .4023 L
F
.83086 .39766 m
.83049 .39745 L
.83215 .3913 L
.83257 .3913 L
.83086 .39766 L
F
.83257 .3913 m
.83215 .3913 L
.83049 .38514 L
.83086 .38493 L
.83257 .3913 L
F
.83086 .38493 m
.83049 .38514 L
.82597 .38066 L
.82618 .38029 L
.83086 .38493 L
F
.82618 .38029 m
.82597 .38066 L
.81981 .37905 L
.8198 .37862 L
.82618 .38029 L
F
.81981 .40354 m
.81982 .40228 L
.82534 .40083 L
.82597 .40193 L
.81981 .40354 L
F
.82597 .40193 m
.82534 .40083 L
.8294 .39681 L
.83049 .39745 L
.82597 .40193 L
F
.83049 .39745 m
.8294 .39681 L
.83089 .3913 L
.83215 .3913 L
.83049 .39745 L
F
.83215 .3913 m
.83089 .3913 L
.8294 .38578 L
.83049 .38514 L
.83215 .3913 L
F
.83049 .38514 m
.8294 .38578 L
.82534 .38176 L
.82597 .38066 L
.83049 .38514 L
F
.82597 .38066 m
.82534 .38176 L
.81982 .38031 L
.81981 .37905 L
.82597 .38066 L
F
.81982 .40228 m
.81983 .40026 L
.82434 .39908 L
.82534 .40083 L
.81982 .40228 L
F
.82534 .40083 m
.82434 .39908 L
.82765 .3958 L
.8294 .39681 L
.82534 .40083 L
F
.8294 .39681 m
.82765 .3958 L
.82886 .3913 L
.83089 .3913 L
.8294 .39681 L
F
.83089 .3913 m
.82886 .3913 L
.82765 .3868 L
.8294 .38578 L
.83089 .3913 L
F
.8294 .38578 m
.82765 .3868 L
.82434 .38351 L
.82534 .38176 L
.8294 .38578 L
F
.82534 .38176 m
.82434 .38351 L
.81983 .38234 L
.81982 .38031 L
.82534 .38176 L
F
.81983 .40026 m
.81985 .39762 L
.82304 .39679 L
.82434 .39908 L
.81983 .40026 L
F
.82434 .39908 m
.82304 .39679 L
.82537 .39447 L
.82765 .3958 L
.82434 .39908 L
F
.82765 .3958 m
.82537 .39447 L
.82622 .3913 L
.82886 .3913 L
.82765 .3958 L
F
.82886 .3913 m
.82622 .3913 L
.82537 .38812 L
.82765 .3868 L
.82886 .3913 L
F
.82765 .3868 m
.82537 .38812 L
.82304 .3858 L
.82434 .38351 L
.82765 .3868 L
F
.82434 .38351 m
.82304 .3858 L
.81985 .38497 L
.81983 .38234 L
.82434 .38351 L
F
.81985 .39762 m
.81988 .39454 L
.82151 .39412 L
.82304 .39679 L
.81985 .39762 L
F
.82304 .39679 m
.82151 .39412 L
.82271 .39293 L
.82537 .39447 L
.82304 .39679 L
F
.82537 .39447 m
.82271 .39293 L
.82315 .3913 L
.82622 .3913 L
.82537 .39447 L
F
.82622 .3913 m
.82315 .3913 L
.82271 .38966 L
.82537 .38812 L
.82622 .3913 L
F
.82537 .38812 m
.82271 .38966 L
.82151 .38847 L
.82304 .3858 L
.82537 .38812 L
F
.82304 .3858 m
.82151 .38847 L
.81988 .38805 L
.81985 .38497 L
.82304 .3858 L
F
.81988 .39454 m
.8199 .39125 L
.81988 .39125 L
.82151 .39412 L
.81988 .39454 L
F
.82151 .39412 m
.81988 .39125 L
.81986 .39127 L
.82271 .39293 L
.82151 .39412 L
F
.82271 .39293 m
.81986 .39127 L
.81985 .3913 L
.82315 .3913 L
.82271 .39293 L
F
.82315 .3913 m
.81985 .3913 L
.81986 .39132 L
.82271 .38966 L
.82315 .3913 L
F
.82271 .38966 m
.81986 .39132 L
.81988 .39134 L
.82151 .38847 L
.82271 .38966 L
F
.82151 .38847 m
.81988 .39134 L
.8199 .39134 L
.81988 .38805 L
.82151 .38847 L
F
.82 .37862 m
.82 .37905 L
.81383 .38066 L
.81362 .38029 L
.82 .37862 L
F
.81362 .38029 m
.81383 .38066 L
.80931 .38514 L
.80895 .38493 L
.81362 .38029 L
F
.80895 .38493 m
.80931 .38514 L
.80765 .3913 L
.80723 .3913 L
.80895 .38493 L
F
.80723 .3913 m
.80765 .3913 L
.80931 .39745 L
.80895 .39766 L
.80723 .3913 L
F
.80895 .39766 m
.80931 .39745 L
.81383 .40193 L
.81362 .4023 L
.80895 .39766 L
F
.81362 .4023 m
.81383 .40193 L
.82 .40354 L
.82 .40397 L
.81362 .4023 L
F
.82 .37905 m
.81999 .38031 L
.81446 .38176 L
.81383 .38066 L
.82 .37905 L
F
.81383 .38066 m
.81446 .38176 L
.81041 .38578 L
.80931 .38514 L
.81383 .38066 L
F
.80931 .38514 m
.81041 .38578 L
.80892 .3913 L
.80765 .3913 L
.80931 .38514 L
F
.80765 .3913 m
.80892 .3913 L
.81041 .39681 L
.80931 .39745 L
.80765 .3913 L
F
.80931 .39745 m
.81041 .39681 L
.81446 .40083 L
.81383 .40193 L
.80931 .39745 L
F
.81383 .40193 m
.81446 .40083 L
.81999 .40228 L
.82 .40354 L
.81383 .40193 L
F
.81999 .38031 m
.81997 .38234 L
.81546 .38351 L
.81446 .38176 L
.81999 .38031 L
F
.81446 .38176 m
.81546 .38351 L
.81215 .3868 L
.81041 .38578 L
.81446 .38176 L
F
.81041 .38578 m
.81215 .3868 L
.81094 .3913 L
.80892 .3913 L
.81041 .38578 L
F
.80892 .3913 m
.81094 .3913 L
.81215 .3958 L
.81041 .39681 L
.80892 .3913 L
F
.81041 .39681 m
.81215 .3958 L
.81546 .39908 L
.81446 .40083 L
.81041 .39681 L
F
.81446 .40083 m
.81546 .39908 L
.81997 .40026 L
.81999 .40228 L
.81446 .40083 L
F
.81997 .38234 m
.81995 .38497 L
.81677 .3858 L
.81546 .38351 L
.81997 .38234 L
F
.81546 .38351 m
.81677 .3858 L
.81444 .38812 L
.81215 .3868 L
.81546 .38351 L
F
.81215 .3868 m
.81444 .38812 L
.81358 .3913 L
.81094 .3913 L
.81215 .3868 L
F
.81094 .3913 m
.81358 .3913 L
.81444 .39447 L
.81215 .3958 L
.81094 .3913 L
F
.81215 .3958 m
.81444 .39447 L
.81677 .39679 L
.81546 .39908 L
.81215 .3958 L
F
.81546 .39908 m
.81677 .39679 L
.81995 .39762 L
.81997 .40026 L
.81546 .39908 L
F
.81995 .38497 m
.81993 .38805 L
.81829 .38847 L
.81677 .3858 L
.81995 .38497 L
F
.81677 .3858 m
.81829 .38847 L
.81709 .38966 L
.81444 .38812 L
.81677 .3858 L
F
.81444 .38812 m
.81709 .38966 L
.81665 .3913 L
.81358 .3913 L
.81444 .38812 L
F
.81358 .3913 m
.81665 .3913 L
.81709 .39293 L
.81444 .39447 L
.81358 .3913 L
F
.81444 .39447 m
.81709 .39293 L
.81829 .39412 L
.81677 .39679 L
.81444 .39447 L
F
.81677 .39679 m
.81829 .39412 L
.81993 .39454 L
.81995 .39762 L
.81677 .39679 L
F
.81993 .38805 m
.8199 .39134 L
.81993 .39134 L
.81829 .38847 L
.81993 .38805 L
F
.81829 .38847 m
.81993 .39134 L
.81995 .39132 L
.81709 .38966 L
.81829 .38847 L
F
.81709 .38966 m
.81995 .39132 L
.81995 .3913 L
.81665 .3913 L
.81709 .38966 L
F
.81665 .3913 m
.81995 .3913 L
.81995 .39127 L
.81709 .39293 L
.81665 .3913 L
F
.81709 .39293 m
.81995 .39127 L
.81993 .39125 L
.81829 .39412 L
.81709 .39293 L
F
.81829 .39412 m
.81993 .39125 L
.8199 .39125 L
.81993 .39454 L
.81829 .39412 L
F
.8199 .39125 m
.81988 .39454 L
.82151 .39412 L
.81988 .39125 L
.8199 .39125 L
F
.81988 .39125 m
.82151 .39412 L
.82271 .39293 L
.81986 .39127 L
.81988 .39125 L
F
.81986 .39127 m
.82271 .39293 L
.82315 .3913 L
.81985 .3913 L
.81986 .39127 L
F
.81985 .3913 m
.82315 .3913 L
.82271 .38966 L
.81986 .39132 L
.81985 .3913 L
F
.81986 .39132 m
.82271 .38966 L
.82151 .38847 L
.81988 .39134 L
.81986 .39132 L
F
.81988 .39134 m
.82151 .38847 L
.81988 .38805 L
.8199 .39134 L
.81988 .39134 L
F
.81988 .39454 m
.81985 .39762 L
.82304 .39679 L
.82151 .39412 L
.81988 .39454 L
F
.82151 .39412 m
.82304 .39679 L
.82537 .39447 L
.82271 .39293 L
.82151 .39412 L
F
.82271 .39293 m
.82537 .39447 L
.82622 .3913 L
.82315 .3913 L
.82271 .39293 L
F
.82315 .3913 m
.82622 .3913 L
.82537 .38812 L
.82271 .38966 L
.82315 .3913 L
F
.82271 .38966 m
.82537 .38812 L
.82304 .3858 L
.82151 .38847 L
.82271 .38966 L
F
.82151 .38847 m
.82304 .3858 L
.81985 .38497 L
.81988 .38805 L
.82151 .38847 L
F
.81985 .39762 m
.81983 .40026 L
.82434 .39908 L
.82304 .39679 L
.81985 .39762 L
F
.82304 .39679 m
.82434 .39908 L
.82765 .3958 L
.82537 .39447 L
.82304 .39679 L
F
.82537 .39447 m
.82765 .3958 L
.82886 .3913 L
.82622 .3913 L
.82537 .39447 L
F
.82622 .3913 m
.82886 .3913 L
.82765 .3868 L
.82537 .38812 L
.82622 .3913 L
F
.82537 .38812 m
.82765 .3868 L
.82434 .38351 L
.82304 .3858 L
.82537 .38812 L
F
.82304 .3858 m
.82434 .38351 L
.81983 .38234 L
.81985 .38497 L
.82304 .3858 L
F
.81983 .40026 m
.81982 .40228 L
.82534 .40083 L
.82434 .39908 L
.81983 .40026 L
F
.82434 .39908 m
.82534 .40083 L
.8294 .39681 L
.82765 .3958 L
.82434 .39908 L
F
.82765 .3958 m
.8294 .39681 L
.83089 .3913 L
.82886 .3913 L
.82765 .3958 L
F
.82886 .3913 m
.83089 .3913 L
.8294 .38578 L
.82765 .3868 L
.82886 .3913 L
F
.82765 .3868 m
.8294 .38578 L
.82534 .38176 L
.82434 .38351 L
.82765 .3868 L
F
.82434 .38351 m
.82534 .38176 L
.81982 .38031 L
.81983 .38234 L
.82434 .38351 L
F
.81982 .40228 m
.81981 .40354 L
.82597 .40193 L
.82534 .40083 L
.81982 .40228 L
F
.82534 .40083 m
.82597 .40193 L
.83049 .39745 L
.8294 .39681 L
.82534 .40083 L
F
.8294 .39681 m
.83049 .39745 L
.83215 .3913 L
.83089 .3913 L
.8294 .39681 L
F
.83089 .3913 m
.83215 .3913 L
.83049 .38514 L
.8294 .38578 L
.83089 .3913 L
F
.8294 .38578 m
.83049 .38514 L
.82597 .38066 L
.82534 .38176 L
.8294 .38578 L
F
.82534 .38176 m
.82597 .38066 L
.81981 .37905 L
.81982 .38031 L
.82534 .38176 L
F
.81981 .40354 m
.8198 .40397 L
.82618 .4023 L
.82597 .40193 L
.81981 .40354 L
F
.82597 .40193 m
.82618 .4023 L
.83086 .39766 L
.83049 .39745 L
.82597 .40193 L
F
.83049 .39745 m
.83086 .39766 L
.83257 .3913 L
.83215 .3913 L
.83049 .39745 L
F
.83215 .3913 m
.83257 .3913 L
.83086 .38493 L
.83049 .38514 L
.83215 .3913 L
F
.83049 .38514 m
.83086 .38493 L
.82618 .38029 L
.82597 .38066 L
.83049 .38514 L
F
.82597 .38066 m
.82618 .38029 L
.8198 .37862 L
.81981 .37905 L
.82597 .38066 L
F
.8199 .39134 m
.81993 .38805 L
.81829 .38847 L
.81993 .39134 L
.8199 .39134 L
F
.81993 .39134 m
.81829 .38847 L
.81709 .38966 L
.81995 .39132 L
.81993 .39134 L
F
.81995 .39132 m
.81709 .38966 L
.81665 .3913 L
.81995 .3913 L
.81995 .39132 L
F
.81995 .3913 m
.81665 .3913 L
.81709 .39293 L
.81995 .39127 L
.81995 .3913 L
F
.81995 .39127 m
.81709 .39293 L
.81829 .39412 L
.81993 .39125 L
.81995 .39127 L
F
.81993 .39125 m
.81829 .39412 L
.81993 .39454 L
.8199 .39125 L
.81993 .39125 L
F
.81993 .38805 m
.81995 .38497 L
.81677 .3858 L
.81829 .38847 L
.81993 .38805 L
F
.81829 .38847 m
.81677 .3858 L
.81444 .38812 L
.81709 .38966 L
.81829 .38847 L
F
.81709 .38966 m
.81444 .38812 L
.81358 .3913 L
.81665 .3913 L
.81709 .38966 L
F
.81665 .3913 m
.81358 .3913 L
.81444 .39447 L
.81709 .39293 L
.81665 .3913 L
F
.81709 .39293 m
.81444 .39447 L
.81677 .39679 L
.81829 .39412 L
.81709 .39293 L
F
.81829 .39412 m
.81677 .39679 L
.81995 .39762 L
.81993 .39454 L
.81829 .39412 L
F
.81995 .38497 m
.81997 .38234 L
.81546 .38351 L
.81677 .3858 L
.81995 .38497 L
F
.81677 .3858 m
.81546 .38351 L
.81215 .3868 L
.81444 .38812 L
.81677 .3858 L
F
.81444 .38812 m
.81215 .3868 L
.81094 .3913 L
.81358 .3913 L
.81444 .38812 L
F
.81358 .3913 m
.81094 .3913 L
.81215 .3958 L
.81444 .39447 L
.81358 .3913 L
F
.81444 .39447 m
.81215 .3958 L
.81546 .39908 L
.81677 .39679 L
.81444 .39447 L
F
.81677 .39679 m
.81546 .39908 L
.81997 .40026 L
.81995 .39762 L
.81677 .39679 L
F
.81997 .38234 m
.81999 .38031 L
.81446 .38176 L
.81546 .38351 L
.81997 .38234 L
F
.81546 .38351 m
.81446 .38176 L
.81041 .38578 L
.81215 .3868 L
.81546 .38351 L
F
.81215 .3868 m
.81041 .38578 L
.80892 .3913 L
.81094 .3913 L
.81215 .3868 L
F
.81094 .3913 m
.80892 .3913 L
.81041 .39681 L
.81215 .3958 L
.81094 .3913 L
F
.81215 .3958 m
.81041 .39681 L
.81446 .40083 L
.81546 .39908 L
.81215 .3958 L
F
.81546 .39908 m
.81446 .40083 L
.81999 .40228 L
.81997 .40026 L
.81546 .39908 L
F
.81999 .38031 m
.82 .37905 L
.81383 .38066 L
.81446 .38176 L
.81999 .38031 L
F
.81446 .38176 m
.81383 .38066 L
.80931 .38514 L
.81041 .38578 L
.81446 .38176 L
F
.81041 .38578 m
.80931 .38514 L
.80765 .3913 L
.80892 .3913 L
.81041 .38578 L
F
.80892 .3913 m
.80765 .3913 L
.80931 .39745 L
.81041 .39681 L
.80892 .3913 L
F
.81041 .39681 m
.80931 .39745 L
.81383 .40193 L
.81446 .40083 L
.81041 .39681 L
F
.81446 .40083 m
.81383 .40193 L
.82 .40354 L
.81999 .40228 L
.81446 .40083 L
F
.82 .37905 m
.82 .37862 L
.81362 .38029 L
.81383 .38066 L
.82 .37905 L
F
.81383 .38066 m
.81362 .38029 L
.80895 .38493 L
.80931 .38514 L
.81383 .38066 L
F
.80931 .38514 m
.80895 .38493 L
.80723 .3913 L
.80765 .3913 L
.80931 .38514 L
F
.80765 .3913 m
.80723 .3913 L
.80895 .39766 L
.80931 .39745 L
.80765 .3913 L
F
.80931 .39745 m
.80895 .39766 L
.81362 .4023 L
.81383 .40193 L
.80931 .39745 L
F
.81383 .40193 m
.81362 .4023 L
.82 .40397 L
.82 .40354 L
.81383 .40193 L
F
.82716 .44768 m
.82716 .44726 L
.83333 .44565 L
.83354 .44602 L
.82716 .44768 L
F
.83354 .44602 m
.83333 .44565 L
.83785 .44116 L
.83822 .44138 L
.83354 .44602 L
F
.83822 .44138 m
.83785 .44116 L
.83951 .43501 L
.83993 .43501 L
.83822 .44138 L
F
.83993 .43501 m
.83951 .43501 L
.83785 .42886 L
.83822 .42865 L
.83993 .43501 L
F
.83822 .42865 m
.83785 .42886 L
.83333 .42437 L
.83354 .42401 L
.83822 .42865 L
F
.83354 .42401 m
.83333 .42437 L
.82716 .42276 L
.82716 .42234 L
.83354 .42401 L
F
.82716 .44726 m
.82717 .446 L
.8327 .44455 L
.83333 .44565 L
.82716 .44726 L
F
.83333 .44565 m
.8327 .44455 L
.83676 .44053 L
.83785 .44116 L
.83333 .44565 L
F
.83785 .44116 m
.83676 .44053 L
.83824 .43501 L
.83951 .43501 L
.83785 .44116 L
F
.83951 .43501 m
.83824 .43501 L
.83676 .4295 L
.83785 .42886 L
.83951 .43501 L
F
.83785 .42886 m
.83676 .4295 L
.8327 .42547 L
.83333 .42437 L
.83785 .42886 L
F
.83333 .42437 m
.8327 .42547 L
.82717 .42403 L
.82716 .42276 L
.83333 .42437 L
F
.82717 .446 m
.82719 .44397 L
.8317 .4428 L
.8327 .44455 L
.82717 .446 L
F
.8327 .44455 m
.8317 .4428 L
.83501 .43951 L
.83676 .44053 L
.8327 .44455 L
F
.83676 .44053 m
.83501 .43951 L
.83622 .43501 L
.83824 .43501 L
.83676 .44053 L
F
.83824 .43501 m
.83622 .43501 L
.83501 .43051 L
.83676 .4295 L
.83824 .43501 L
F
.83676 .4295 m
.83501 .43051 L
.8317 .42723 L
.8327 .42547 L
.83676 .4295 L
F
.8327 .42547 m
.8317 .42723 L
.82719 .42605 L
.82717 .42403 L
.8327 .42547 L
F
.82719 .44397 m
.82721 .44133 L
.83039 .4405 L
.8317 .4428 L
.82719 .44397 L
F
.8317 .4428 m
.83039 .4405 L
.83273 .43819 L
.83501 .43951 L
.8317 .4428 L
F
.83501 .43951 m
.83273 .43819 L
.83358 .43501 L
.83622 .43501 L
.83501 .43951 L
F
.83622 .43501 m
.83358 .43501 L
.83273 .43184 L
.83501 .43051 L
.83622 .43501 L
F
.83501 .43051 m
.83273 .43184 L
.83039 .42952 L
.8317 .42723 L
.83501 .43051 L
F
.8317 .42723 m
.83039 .42952 L
.82721 .42869 L
.82719 .42605 L
.8317 .42723 L
F
.82721 .44133 m
.82723 .43826 L
.82887 .43783 L
.83039 .4405 L
.82721 .44133 L
F
.83039 .4405 m
.82887 .43783 L
.83007 .43664 L
.83273 .43819 L
.83039 .4405 L
F
.83273 .43819 m
.83007 .43664 L
.83051 .43501 L
.83358 .43501 L
.83273 .43819 L
F
.83358 .43501 m
.83051 .43501 L
.83007 .43338 L
.83273 .43184 L
.83358 .43501 L
F
.83273 .43184 m
.83007 .43338 L
.82887 .43219 L
.83039 .42952 L
.83273 .43184 L
F
.83039 .42952 m
.82887 .43219 L
.82723 .43177 L
.82721 .42869 L
.83039 .42952 L
F
.82723 .43826 m
.82726 .43496 L
.82723 .43497 L
.82887 .43783 L
.82723 .43826 L
F
.82887 .43783 m
.82723 .43497 L
.82722 .43499 L
.83007 .43664 L
.82887 .43783 L
F
.83007 .43664 m
.82722 .43499 L
.82721 .43501 L
.83051 .43501 L
.83007 .43664 L
F
.83051 .43501 m
.82721 .43501 L
.82722 .43504 L
.83007 .43338 L
.83051 .43501 L
F
.83007 .43338 m
.82722 .43504 L
.82723 .43506 L
.82887 .43219 L
.83007 .43338 L
F
.82887 .43219 m
.82723 .43506 L
.82726 .43506 L
.82723 .43177 L
.82887 .43219 L
F
.82736 .42234 m
.82735 .42276 L
.82119 .42437 L
.82098 .42401 L
.82736 .42234 L
F
.82098 .42401 m
.82119 .42437 L
.81667 .42886 L
.8163 .42865 L
.82098 .42401 L
F
.8163 .42865 m
.81667 .42886 L
.81501 .43501 L
.81459 .43501 L
.8163 .42865 L
F
.81459 .43501 m
.81501 .43501 L
.81667 .44116 L
.8163 .44138 L
.81459 .43501 L
F
.8163 .44138 m
.81667 .44116 L
.82119 .44565 L
.82098 .44602 L
.8163 .44138 L
F
.82098 .44602 m
.82119 .44565 L
.82735 .44726 L
.82736 .44768 L
.82098 .44602 L
F
.82735 .42276 m
.82734 .42403 L
.82182 .42547 L
.82119 .42437 L
.82735 .42276 L
F
.82119 .42437 m
.82182 .42547 L
.81776 .4295 L
.81667 .42886 L
.82119 .42437 L
F
.81667 .42886 m
.81776 .4295 L
.81628 .43501 L
.81501 .43501 L
.81667 .42886 L
F
.81501 .43501 m
.81628 .43501 L
.81776 .44053 L
.81667 .44116 L
.81501 .43501 L
F
.81667 .44116 m
.81776 .44053 L
.82182 .44455 L
.82119 .44565 L
.81667 .44116 L
F
.82119 .44565 m
.82182 .44455 L
.82734 .446 L
.82735 .44726 L
.82119 .44565 L
F
.82734 .42403 m
.82733 .42605 L
.82282 .42723 L
.82182 .42547 L
.82734 .42403 L
F
.82182 .42547 m
.82282 .42723 L
.81951 .43051 L
.81776 .4295 L
.82182 .42547 L
F
.81776 .4295 m
.81951 .43051 L
.8183 .43501 L
.81628 .43501 L
.81776 .4295 L
F
.81628 .43501 m
.8183 .43501 L
.81951 .43951 L
.81776 .44053 L
.81628 .43501 L
F
.81776 .44053 m
.81951 .43951 L
.82282 .4428 L
.82182 .44455 L
.81776 .44053 L
F
.82182 .44455 m
.82282 .4428 L
.82733 .44397 L
.82734 .446 L
.82182 .44455 L
F
.82733 .42605 m
.82731 .42869 L
.82413 .42952 L
.82282 .42723 L
.82733 .42605 L
F
.82282 .42723 m
.82413 .42952 L
.82179 .43184 L
.81951 .43051 L
.82282 .42723 L
F
.81951 .43051 m
.82179 .43184 L
.82094 .43501 L
.8183 .43501 L
.81951 .43051 L
F
.8183 .43501 m
.82094 .43501 L
.82179 .43819 L
.81951 .43951 L
.8183 .43501 L
F
.81951 .43951 m
.82179 .43819 L
.82413 .4405 L
.82282 .4428 L
.81951 .43951 L
F
.82282 .4428 m
.82413 .4405 L
.82731 .44133 L
.82733 .44397 L
.82282 .4428 L
F
.82731 .42869 m
.82728 .43177 L
.82565 .43219 L
.82413 .42952 L
.82731 .42869 L
F
.82413 .42952 m
.82565 .43219 L
.82445 .43338 L
.82179 .43184 L
.82413 .42952 L
F
.82179 .43184 m
.82445 .43338 L
.82401 .43501 L
.82094 .43501 L
.82179 .43184 L
F
.82094 .43501 m
.82401 .43501 L
.82445 .43664 L
.82179 .43819 L
.82094 .43501 L
F
.82179 .43819 m
.82445 .43664 L
.82565 .43783 L
.82413 .4405 L
.82179 .43819 L
F
.82413 .4405 m
.82565 .43783 L
.82728 .43826 L
.82731 .44133 L
.82413 .4405 L
F
.82728 .43177 m
.82726 .43506 L
.82728 .43506 L
.82565 .43219 L
.82728 .43177 L
F
.82565 .43219 m
.82728 .43506 L
.8273 .43504 L
.82445 .43338 L
.82565 .43219 L
F
.82445 .43338 m
.8273 .43504 L
.82731 .43501 L
.82401 .43501 L
.82445 .43338 L
F
.82401 .43501 m
.82731 .43501 L
.8273 .43499 L
.82445 .43664 L
.82401 .43501 L
F
.82445 .43664 m
.8273 .43499 L
.82728 .43497 L
.82565 .43783 L
.82445 .43664 L
F
.82565 .43783 m
.82728 .43497 L
.82726 .43496 L
.82728 .43826 L
.82565 .43783 L
F
.82726 .43496 m
.82723 .43826 L
.82887 .43783 L
.82723 .43497 L
.82726 .43496 L
F
.82723 .43497 m
.82887 .43783 L
.83007 .43664 L
.82722 .43499 L
.82723 .43497 L
F
.82722 .43499 m
.83007 .43664 L
.83051 .43501 L
.82721 .43501 L
.82722 .43499 L
F
.82721 .43501 m
.83051 .43501 L
.83007 .43338 L
.82722 .43504 L
.82721 .43501 L
F
.82722 .43504 m
.83007 .43338 L
.82887 .43219 L
.82723 .43506 L
.82722 .43504 L
F
.82723 .43506 m
.82887 .43219 L
.82723 .43177 L
.82726 .43506 L
.82723 .43506 L
F
.82723 .43826 m
.82721 .44133 L
.83039 .4405 L
.82887 .43783 L
.82723 .43826 L
F
.82887 .43783 m
.83039 .4405 L
.83273 .43819 L
.83007 .43664 L
.82887 .43783 L
F
.83007 .43664 m
.83273 .43819 L
.83358 .43501 L
.83051 .43501 L
.83007 .43664 L
F
.83051 .43501 m
.83358 .43501 L
.83273 .43184 L
.83007 .43338 L
.83051 .43501 L
F
.83007 .43338 m
.83273 .43184 L
.83039 .42952 L
.82887 .43219 L
.83007 .43338 L
F
.82887 .43219 m
.83039 .42952 L
.82721 .42869 L
.82723 .43177 L
.82887 .43219 L
F
.82721 .44133 m
.82719 .44397 L
.8317 .4428 L
.83039 .4405 L
.82721 .44133 L
F
.83039 .4405 m
.8317 .4428 L
.83501 .43951 L
.83273 .43819 L
.83039 .4405 L
F
.83273 .43819 m
.83501 .43951 L
.83622 .43501 L
.83358 .43501 L
.83273 .43819 L
F
.83358 .43501 m
.83622 .43501 L
.83501 .43051 L
.83273 .43184 L
.83358 .43501 L
F
.83273 .43184 m
.83501 .43051 L
.8317 .42723 L
.83039 .42952 L
.83273 .43184 L
F
.83039 .42952 m
.8317 .42723 L
.82719 .42605 L
.82721 .42869 L
.83039 .42952 L
F
.82719 .44397 m
.82717 .446 L
.8327 .44455 L
.8317 .4428 L
.82719 .44397 L
F
.8317 .4428 m
.8327 .44455 L
.83676 .44053 L
.83501 .43951 L
.8317 .4428 L
F
.83501 .43951 m
.83676 .44053 L
.83824 .43501 L
.83622 .43501 L
.83501 .43951 L
F
.83622 .43501 m
.83824 .43501 L
.83676 .4295 L
.83501 .43051 L
.83622 .43501 L
F
.83501 .43051 m
.83676 .4295 L
.8327 .42547 L
.8317 .42723 L
.83501 .43051 L
F
.8317 .42723 m
.8327 .42547 L
.82717 .42403 L
.82719 .42605 L
.8317 .42723 L
F
.82717 .446 m
.82716 .44726 L
.83333 .44565 L
.8327 .44455 L
.82717 .446 L
F
.8327 .44455 m
.83333 .44565 L
.83785 .44116 L
.83676 .44053 L
.8327 .44455 L
F
.83676 .44053 m
.83785 .44116 L
.83951 .43501 L
.83824 .43501 L
.83676 .44053 L
F
.83824 .43501 m
.83951 .43501 L
.83785 .42886 L
.83676 .4295 L
.83824 .43501 L
F
.83676 .4295 m
.83785 .42886 L
.83333 .42437 L
.8327 .42547 L
.83676 .4295 L
F
.8327 .42547 m
.83333 .42437 L
.82716 .42276 L
.82717 .42403 L
.8327 .42547 L
F
.82716 .44726 m
.82716 .44768 L
.83354 .44602 L
.83333 .44565 L
.82716 .44726 L
F
.83333 .44565 m
.83354 .44602 L
.83822 .44138 L
.83785 .44116 L
.83333 .44565 L
F
.83785 .44116 m
.83822 .44138 L
.83993 .43501 L
.83951 .43501 L
.83785 .44116 L
F
.83951 .43501 m
.83993 .43501 L
.83822 .42865 L
.83785 .42886 L
.83951 .43501 L
F
.83785 .42886 m
.83822 .42865 L
.83354 .42401 L
.83333 .42437 L
.83785 .42886 L
F
.83333 .42437 m
.83354 .42401 L
.82716 .42234 L
.82716 .42276 L
.83333 .42437 L
F
.82726 .43506 m
.82728 .43177 L
.82565 .43219 L
.82728 .43506 L
.82726 .43506 L
F
.82728 .43506 m
.82565 .43219 L
.82445 .43338 L
.8273 .43504 L
.82728 .43506 L
F
.8273 .43504 m
.82445 .43338 L
.82401 .43501 L
.82731 .43501 L
.8273 .43504 L
F
.82731 .43501 m
.82401 .43501 L
.82445 .43664 L
.8273 .43499 L
.82731 .43501 L
F
.8273 .43499 m
.82445 .43664 L
.82565 .43783 L
.82728 .43497 L
.8273 .43499 L
F
.82728 .43497 m
.82565 .43783 L
.82728 .43826 L
.82726 .43496 L
.82728 .43497 L
F
.82728 .43177 m
.82731 .42869 L
.82413 .42952 L
.82565 .43219 L
.82728 .43177 L
F
.82565 .43219 m
.82413 .42952 L
.82179 .43184 L
.82445 .43338 L
.82565 .43219 L
F
.82445 .43338 m
.82179 .43184 L
.82094 .43501 L
.82401 .43501 L
.82445 .43338 L
F
.82401 .43501 m
.82094 .43501 L
.82179 .43819 L
.82445 .43664 L
.82401 .43501 L
F
.82445 .43664 m
.82179 .43819 L
.82413 .4405 L
.82565 .43783 L
.82445 .43664 L
F
.82565 .43783 m
.82413 .4405 L
.82731 .44133 L
.82728 .43826 L
.82565 .43783 L
F
.82731 .42869 m
.82733 .42605 L
.82282 .42723 L
.82413 .42952 L
.82731 .42869 L
F
.82413 .42952 m
.82282 .42723 L
.81951 .43051 L
.82179 .43184 L
.82413 .42952 L
F
.82179 .43184 m
.81951 .43051 L
.8183 .43501 L
.82094 .43501 L
.82179 .43184 L
F
.82094 .43501 m
.8183 .43501 L
.81951 .43951 L
.82179 .43819 L
.82094 .43501 L
F
.82179 .43819 m
.81951 .43951 L
.82282 .4428 L
.82413 .4405 L
.82179 .43819 L
F
.82413 .4405 m
.82282 .4428 L
.82733 .44397 L
.82731 .44133 L
.82413 .4405 L
F
.82733 .42605 m
.82734 .42403 L
.82182 .42547 L
.82282 .42723 L
.82733 .42605 L
F
.82282 .42723 m
.82182 .42547 L
.81776 .4295 L
.81951 .43051 L
.82282 .42723 L
F
.81951 .43051 m
.81776 .4295 L
.81628 .43501 L
.8183 .43501 L
.81951 .43051 L
F
.8183 .43501 m
.81628 .43501 L
.81776 .44053 L
.81951 .43951 L
.8183 .43501 L
F
.81951 .43951 m
.81776 .44053 L
.82182 .44455 L
.82282 .4428 L
.81951 .43951 L
F
.82282 .4428 m
.82182 .44455 L
.82734 .446 L
.82733 .44397 L
.82282 .4428 L
F
.82734 .42403 m
.82735 .42276 L
.82119 .42437 L
.82182 .42547 L
.82734 .42403 L
F
.82182 .42547 m
.82119 .42437 L
.81667 .42886 L
.81776 .4295 L
.82182 .42547 L
F
.81776 .4295 m
.81667 .42886 L
.81501 .43501 L
.81628 .43501 L
.81776 .4295 L
F
.81628 .43501 m
.81501 .43501 L
.81667 .44116 L
.81776 .44053 L
.81628 .43501 L
F
.81776 .44053 m
.81667 .44116 L
.82119 .44565 L
.82182 .44455 L
.81776 .44053 L
F
.82182 .44455 m
.82119 .44565 L
.82735 .44726 L
.82734 .446 L
.82182 .44455 L
F
.82735 .42276 m
.82736 .42234 L
.82098 .42401 L
.82119 .42437 L
.82735 .42276 L
F
.82119 .42437 m
.82098 .42401 L
.8163 .42865 L
.81667 .42886 L
.82119 .42437 L
F
.81667 .42886 m
.8163 .42865 L
.81459 .43501 L
.81501 .43501 L
.81667 .42886 L
F
.81501 .43501 m
.81459 .43501 L
.8163 .44138 L
.81667 .44116 L
.81501 .43501 L
F
.81667 .44116 m
.8163 .44138 L
.82098 .44602 L
.82119 .44565 L
.81667 .44116 L
F
.82119 .44565 m
.82098 .44602 L
.82736 .44768 L
.82735 .44726 L
.82119 .44565 L
F
.81724 .48961 m
.81724 .48918 L
.8234 .48758 L
.82361 .48794 L
.81724 .48961 L
F
.82361 .48794 m
.8234 .48758 L
.82793 .48309 L
.82829 .4833 L
.82361 .48794 L
F
.82829 .4833 m
.82793 .48309 L
.82958 .47694 L
.83001 .47694 L
.82829 .4833 L
F
.83001 .47694 m
.82958 .47694 L
.82793 .47078 L
.82829 .47057 L
.83001 .47694 L
F
.82829 .47057 m
.82793 .47078 L
.8234 .4663 L
.82361 .46593 L
.82829 .47057 L
F
.82361 .46593 m
.8234 .4663 L
.81724 .46469 L
.81724 .46427 L
.82361 .46593 L
F
.81724 .48918 m
.81725 .48792 L
.82278 .48648 L
.8234 .48758 L
.81724 .48918 L
F
.8234 .48758 m
.82278 .48648 L
.82683 .48245 L
.82793 .48309 L
.8234 .48758 L
F
.82793 .48309 m
.82683 .48245 L
.82832 .47694 L
.82958 .47694 L
.82793 .48309 L
F
.82958 .47694 m
.82832 .47694 L
.82683 .47142 L
.82793 .47078 L
.82958 .47694 L
F
.82793 .47078 m
.82683 .47142 L
.82278 .4674 L
.8234 .4663 L
.82793 .47078 L
F
.8234 .4663 m
.82278 .4674 L
.81725 .46595 L
.81724 .46469 L
.8234 .4663 L
F
.81725 .48792 m
.81726 .4859 L
.82177 .48472 L
.82278 .48648 L
.81725 .48792 L
F
.82278 .48648 m
.82177 .48472 L
.82508 .48144 L
.82683 .48245 L
.82278 .48648 L
F
.82683 .48245 m
.82508 .48144 L
.82629 .47694 L
.82832 .47694 L
.82683 .48245 L
F
.82832 .47694 m
.82629 .47694 L
.82508 .47244 L
.82683 .47142 L
.82832 .47694 L
F
.82683 .47142 m
.82508 .47244 L
.82177 .46915 L
.82278 .4674 L
.82683 .47142 L
F
.82278 .4674 m
.82177 .46915 L
.81726 .46798 L
.81725 .46595 L
.82278 .4674 L
F
.81726 .4859 m
.81728 .48326 L
.82047 .48243 L
.82177 .48472 L
.81726 .4859 L
F
.82177 .48472 m
.82047 .48243 L
.8228 .48011 L
.82508 .48144 L
.82177 .48472 L
F
.82508 .48144 m
.8228 .48011 L
.82366 .47694 L
.82629 .47694 L
.82508 .48144 L
F
.82629 .47694 m
.82366 .47694 L
.8228 .47376 L
.82508 .47244 L
.82629 .47694 L
F
.82508 .47244 m
.8228 .47376 L
.82047 .47145 L
.82177 .46915 L
.82508 .47244 L
F
.82177 .46915 m
.82047 .47145 L
.81728 .47061 L
.81726 .46798 L
.82177 .46915 L
F
.81728 .48326 m
.81731 .48018 L
.81894 .47976 L
.82047 .48243 L
.81728 .48326 L
F
.82047 .48243 m
.81894 .47976 L
.82014 .47857 L
.8228 .48011 L
.82047 .48243 L
F
.8228 .48011 m
.82014 .47857 L
.82058 .47694 L
.82366 .47694 L
.8228 .48011 L
F
.82366 .47694 m
.82058 .47694 L
.82014 .47531 L
.8228 .47376 L
.82366 .47694 L
F
.8228 .47376 m
.82014 .47531 L
.81894 .47412 L
.82047 .47145 L
.8228 .47376 L
F
.82047 .47145 m
.81894 .47412 L
.81731 .47369 L
.81728 .47061 L
.82047 .47145 L
F
.81731 .48018 m
.81733 .47689 L
.81731 .47689 L
.81894 .47976 L
.81731 .48018 L
F
.81894 .47976 m
.81731 .47689 L
.81729 .47691 L
.82014 .47857 L
.81894 .47976 L
F
.82014 .47857 m
.81729 .47691 L
.81728 .47694 L
.82058 .47694 L
.82014 .47857 L
F
.82058 .47694 m
.81728 .47694 L
.81729 .47696 L
.82014 .47531 L
.82058 .47694 L
F
.82014 .47531 m
.81729 .47696 L
.81731 .47698 L
.81894 .47412 L
.82014 .47531 L
F
.81894 .47412 m
.81731 .47698 L
.81733 .47699 L
.81731 .47369 L
.81894 .47412 L
F
.81743 .46427 m
.81743 .46469 L
.81126 .4663 L
.81105 .46593 L
.81743 .46427 L
F
.81105 .46593 m
.81126 .4663 L
.80674 .47078 L
.80638 .47057 L
.81105 .46593 L
F
.80638 .47057 m
.80674 .47078 L
.80509 .47694 L
.80466 .47694 L
.80638 .47057 L
F
.80466 .47694 m
.80509 .47694 L
.80674 .48309 L
.80638 .4833 L
.80466 .47694 L
F
.80638 .4833 m
.80674 .48309 L
.81126 .48758 L
.81105 .48794 L
.80638 .4833 L
F
.81105 .48794 m
.81126 .48758 L
.81743 .48918 L
.81743 .48961 L
.81105 .48794 L
F
.81743 .46469 m
.81742 .46595 L
.81189 .4674 L
.81126 .4663 L
.81743 .46469 L
F
.81126 .4663 m
.81189 .4674 L
.80784 .47142 L
.80674 .47078 L
.81126 .4663 L
F
.80674 .47078 m
.80784 .47142 L
.80635 .47694 L
.80509 .47694 L
.80674 .47078 L
F
.80509 .47694 m
.80635 .47694 L
.80784 .48245 L
.80674 .48309 L
.80509 .47694 L
F
.80674 .48309 m
.80784 .48245 L
.81189 .48648 L
.81126 .48758 L
.80674 .48309 L
F
.81126 .48758 m
.81189 .48648 L
.81742 .48792 L
.81743 .48918 L
.81126 .48758 L
F
.81742 .46595 m
.8174 .46798 L
.81289 .46915 L
.81189 .4674 L
.81742 .46595 L
F
.81189 .4674 m
.81289 .46915 L
.80959 .47244 L
.80784 .47142 L
.81189 .4674 L
F
.80784 .47142 m
.80959 .47244 L
.80837 .47694 L
.80635 .47694 L
.80784 .47142 L
F
.80635 .47694 m
.80837 .47694 L
.80959 .48144 L
.80784 .48245 L
.80635 .47694 L
F
.80784 .48245 m
.80959 .48144 L
.81289 .48472 L
.81189 .48648 L
.80784 .48245 L
F
.81189 .48648 m
.81289 .48472 L
.8174 .4859 L
.81742 .48792 L
.81189 .48648 L
F
.8174 .46798 m
.81738 .47061 L
.8142 .47145 L
.81289 .46915 L
.8174 .46798 L
F
.81289 .46915 m
.8142 .47145 L
.81187 .47376 L
.80959 .47244 L
.81289 .46915 L
F
.80959 .47244 m
.81187 .47376 L
.81101 .47694 L
.80837 .47694 L
.80959 .47244 L
F
.80837 .47694 m
.81101 .47694 L
.81187 .48011 L
.80959 .48144 L
.80837 .47694 L
F
.80959 .48144 m
.81187 .48011 L
.8142 .48243 L
.81289 .48472 L
.80959 .48144 L
F
.81289 .48472 m
.8142 .48243 L
.81738 .48326 L
.8174 .4859 L
.81289 .48472 L
F
.81738 .47061 m
.81736 .47369 L
.81572 .47412 L
.8142 .47145 L
.81738 .47061 L
F
.8142 .47145 m
.81572 .47412 L
.81453 .47531 L
.81187 .47376 L
.8142 .47145 L
F
.81187 .47376 m
.81453 .47531 L
.81409 .47694 L
.81101 .47694 L
.81187 .47376 L
F
.81101 .47694 m
.81409 .47694 L
.81453 .47857 L
.81187 .48011 L
.81101 .47694 L
F
.81187 .48011 m
.81453 .47857 L
.81572 .47976 L
.8142 .48243 L
.81187 .48011 L
F
.8142 .48243 m
.81572 .47976 L
.81736 .48018 L
.81738 .48326 L
.8142 .48243 L
F
.81736 .47369 m
.81733 .47699 L
.81736 .47698 L
.81572 .47412 L
.81736 .47369 L
F
.81572 .47412 m
.81736 .47698 L
.81738 .47696 L
.81453 .47531 L
.81572 .47412 L
F
.81453 .47531 m
.81738 .47696 L
.81738 .47694 L
.81409 .47694 L
.81453 .47531 L
F
.81409 .47694 m
.81738 .47694 L
.81738 .47691 L
.81453 .47857 L
.81409 .47694 L
F
.81453 .47857 m
.81738 .47691 L
.81736 .47689 L
.81572 .47976 L
.81453 .47857 L
F
.81572 .47976 m
.81736 .47689 L
.81733 .47689 L
.81736 .48018 L
.81572 .47976 L
F
.81733 .47689 m
.81731 .48018 L
.81894 .47976 L
.81731 .47689 L
.81733 .47689 L
F
.81731 .47689 m
.81894 .47976 L
.82014 .47857 L
.81729 .47691 L
.81731 .47689 L
F
.81729 .47691 m
.82014 .47857 L
.82058 .47694 L
.81728 .47694 L
.81729 .47691 L
F
.81728 .47694 m
.82058 .47694 L
.82014 .47531 L
.81729 .47696 L
.81728 .47694 L
F
.81729 .47696 m
.82014 .47531 L
.81894 .47412 L
.81731 .47698 L
.81729 .47696 L
F
.81731 .47698 m
.81894 .47412 L
.81731 .47369 L
.81733 .47699 L
.81731 .47698 L
F
.81731 .48018 m
.81728 .48326 L
.82047 .48243 L
.81894 .47976 L
.81731 .48018 L
F
.81894 .47976 m
.82047 .48243 L
.8228 .48011 L
.82014 .47857 L
.81894 .47976 L
F
.82014 .47857 m
.8228 .48011 L
.82366 .47694 L
.82058 .47694 L
.82014 .47857 L
F
.82058 .47694 m
.82366 .47694 L
.8228 .47376 L
.82014 .47531 L
.82058 .47694 L
F
.82014 .47531 m
.8228 .47376 L
.82047 .47145 L
.81894 .47412 L
.82014 .47531 L
F
.81894 .47412 m
.82047 .47145 L
.81728 .47061 L
.81731 .47369 L
.81894 .47412 L
F
.81728 .48326 m
.81726 .4859 L
.82177 .48472 L
.82047 .48243 L
.81728 .48326 L
F
.82047 .48243 m
.82177 .48472 L
.82508 .48144 L
.8228 .48011 L
.82047 .48243 L
F
.8228 .48011 m
.82508 .48144 L
.82629 .47694 L
.82366 .47694 L
.8228 .48011 L
F
.82366 .47694 m
.82629 .47694 L
.82508 .47244 L
.8228 .47376 L
.82366 .47694 L
F
.8228 .47376 m
.82508 .47244 L
.82177 .46915 L
.82047 .47145 L
.8228 .47376 L
F
.82047 .47145 m
.82177 .46915 L
.81726 .46798 L
.81728 .47061 L
.82047 .47145 L
F
.81726 .4859 m
.81725 .48792 L
.82278 .48648 L
.82177 .48472 L
.81726 .4859 L
F
.82177 .48472 m
.82278 .48648 L
.82683 .48245 L
.82508 .48144 L
.82177 .48472 L
F
.82508 .48144 m
.82683 .48245 L
.82832 .47694 L
.82629 .47694 L
.82508 .48144 L
F
.82629 .47694 m
.82832 .47694 L
.82683 .47142 L
.82508 .47244 L
.82629 .47694 L
F
.82508 .47244 m
.82683 .47142 L
.82278 .4674 L
.82177 .46915 L
.82508 .47244 L
F
.82177 .46915 m
.82278 .4674 L
.81725 .46595 L
.81726 .46798 L
.82177 .46915 L
F
.81725 .48792 m
.81724 .48918 L
.8234 .48758 L
.82278 .48648 L
.81725 .48792 L
F
.82278 .48648 m
.8234 .48758 L
.82793 .48309 L
.82683 .48245 L
.82278 .48648 L
F
.82683 .48245 m
.82793 .48309 L
.82958 .47694 L
.82832 .47694 L
.82683 .48245 L
F
.82832 .47694 m
.82958 .47694 L
.82793 .47078 L
.82683 .47142 L
.82832 .47694 L
F
.82683 .47142 m
.82793 .47078 L
.8234 .4663 L
.82278 .4674 L
.82683 .47142 L
F
.82278 .4674 m
.8234 .4663 L
.81724 .46469 L
.81725 .46595 L
.82278 .4674 L
F
.81724 .48918 m
.81724 .48961 L
.82361 .48794 L
.8234 .48758 L
.81724 .48918 L
F
.8234 .48758 m
.82361 .48794 L
.82829 .4833 L
.82793 .48309 L
.8234 .48758 L
F
.82793 .48309 m
.82829 .4833 L
.83001 .47694 L
.82958 .47694 L
.82793 .48309 L
F
.82958 .47694 m
.83001 .47694 L
.82829 .47057 L
.82793 .47078 L
.82958 .47694 L
F
.82793 .47078 m
.82829 .47057 L
.82361 .46593 L
.8234 .4663 L
.82793 .47078 L
F
.8234 .4663 m
.82361 .46593 L
.81724 .46427 L
.81724 .46469 L
.8234 .4663 L
F
.81733 .47699 m
.81736 .47369 L
.81572 .47412 L
.81736 .47698 L
.81733 .47699 L
F
.81736 .47698 m
.81572 .47412 L
.81453 .47531 L
.81738 .47696 L
.81736 .47698 L
F
.81738 .47696 m
.81453 .47531 L
.81409 .47694 L
.81738 .47694 L
.81738 .47696 L
F
.81738 .47694 m
.81409 .47694 L
.81453 .47857 L
.81738 .47691 L
.81738 .47694 L
F
.81738 .47691 m
.81453 .47857 L
.81572 .47976 L
.81736 .47689 L
.81738 .47691 L
F
.81736 .47689 m
.81572 .47976 L
.81736 .48018 L
.81733 .47689 L
.81736 .47689 L
F
.81736 .47369 m
.81738 .47061 L
.8142 .47145 L
.81572 .47412 L
.81736 .47369 L
F
.81572 .47412 m
.8142 .47145 L
.81187 .47376 L
.81453 .47531 L
.81572 .47412 L
F
.81453 .47531 m
.81187 .47376 L
.81101 .47694 L
.81409 .47694 L
.81453 .47531 L
F
.81409 .47694 m
.81101 .47694 L
.81187 .48011 L
.81453 .47857 L
.81409 .47694 L
F
.81453 .47857 m
.81187 .48011 L
.8142 .48243 L
.81572 .47976 L
.81453 .47857 L
F
.81572 .47976 m
.8142 .48243 L
.81738 .48326 L
.81736 .48018 L
.81572 .47976 L
F
.81738 .47061 m
.8174 .46798 L
.81289 .46915 L
.8142 .47145 L
.81738 .47061 L
F
.8142 .47145 m
.81289 .46915 L
.80959 .47244 L
.81187 .47376 L
.8142 .47145 L
F
.81187 .47376 m
.80959 .47244 L
.80837 .47694 L
.81101 .47694 L
.81187 .47376 L
F
.81101 .47694 m
.80837 .47694 L
.80959 .48144 L
.81187 .48011 L
.81101 .47694 L
F
.81187 .48011 m
.80959 .48144 L
.81289 .48472 L
.8142 .48243 L
.81187 .48011 L
F
.8142 .48243 m
.81289 .48472 L
.8174 .4859 L
.81738 .48326 L
.8142 .48243 L
F
.8174 .46798 m
.81742 .46595 L
.81189 .4674 L
.81289 .46915 L
.8174 .46798 L
F
.81289 .46915 m
.81189 .4674 L
.80784 .47142 L
.80959 .47244 L
.81289 .46915 L
F
.80959 .47244 m
.80784 .47142 L
.80635 .47694 L
.80837 .47694 L
.80959 .47244 L
F
.80837 .47694 m
.80635 .47694 L
.80784 .48245 L
.80959 .48144 L
.80837 .47694 L
F
.80959 .48144 m
.80784 .48245 L
.81189 .48648 L
.81289 .48472 L
.80959 .48144 L
F
.81289 .48472 m
.81189 .48648 L
.81742 .48792 L
.8174 .4859 L
.81289 .48472 L
F
.81742 .46595 m
.81743 .46469 L
.81126 .4663 L
.81189 .4674 L
.81742 .46595 L
F
.81189 .4674 m
.81126 .4663 L
.80674 .47078 L
.80784 .47142 L
.81189 .4674 L
F
.80784 .47142 m
.80674 .47078 L
.80509 .47694 L
.80635 .47694 L
.80784 .47142 L
F
.80635 .47694 m
.80509 .47694 L
.80674 .48309 L
.80784 .48245 L
.80635 .47694 L
F
.80784 .48245 m
.80674 .48309 L
.81126 .48758 L
.81189 .48648 L
.80784 .48245 L
F
.81189 .48648 m
.81126 .48758 L
.81743 .48918 L
.81742 .48792 L
.81189 .48648 L
F
.81743 .46469 m
.81743 .46427 L
.81105 .46593 L
.81126 .4663 L
.81743 .46469 L
F
.81126 .4663 m
.81105 .46593 L
.80638 .47057 L
.80674 .47078 L
.81126 .4663 L
F
.80674 .47078 m
.80638 .47057 L
.80466 .47694 L
.80509 .47694 L
.80674 .47078 L
F
.80509 .47694 m
.80466 .47694 L
.80638 .4833 L
.80674 .48309 L
.80509 .47694 L
F
.80674 .48309 m
.80638 .4833 L
.81105 .48794 L
.81126 .48758 L
.80674 .48309 L
F
.81126 .48758 m
.81105 .48794 L
.81743 .48961 L
.81743 .48918 L
.81126 .48758 L
F
.82563 .51339 m
.82564 .51297 L
.8318 .51136 L
.83201 .51173 L
.82563 .51339 L
F
.83201 .51173 m
.8318 .51136 L
.83632 .50687 L
.83669 .50709 L
.83201 .51173 L
F
.83669 .50709 m
.83632 .50687 L
.83798 .50072 L
.8384 .50072 L
.83669 .50709 L
F
.8384 .50072 m
.83798 .50072 L
.83632 .49457 L
.83669 .49436 L
.8384 .50072 L
F
.83669 .49436 m
.83632 .49457 L
.8318 .49008 L
.83201 .48971 L
.83669 .49436 L
F
.83201 .48971 m
.8318 .49008 L
.82564 .48847 L
.82563 .48805 L
.83201 .48971 L
F
.82564 .51297 m
.82565 .5117 L
.83117 .51026 L
.8318 .51136 L
.82564 .51297 L
F
.8318 .51136 m
.83117 .51026 L
.83523 .50624 L
.83632 .50687 L
.8318 .51136 L
F
.83632 .50687 m
.83523 .50624 L
.83672 .50072 L
.83798 .50072 L
.83632 .50687 L
F
.83798 .50072 m
.83672 .50072 L
.83523 .49521 L
.83632 .49457 L
.83798 .50072 L
F
.83632 .49457 m
.83523 .49521 L
.83117 .49118 L
.8318 .49008 L
.83632 .49457 L
F
.8318 .49008 m
.83117 .49118 L
.82565 .48974 L
.82564 .48847 L
.8318 .49008 L
F
.82565 .5117 m
.82566 .50968 L
.83017 .5085 L
.83117 .51026 L
.82565 .5117 L
F
.83117 .51026 m
.83017 .5085 L
.83348 .50522 L
.83523 .50624 L
.83117 .51026 L
F
.83523 .50624 m
.83348 .50522 L
.83469 .50072 L
.83672 .50072 L
.83523 .50624 L
F
.83672 .50072 m
.83469 .50072 L
.83348 .49622 L
.83523 .49521 L
.83672 .50072 L
F
.83523 .49521 m
.83348 .49622 L
.83017 .49294 L
.83117 .49118 L
.83523 .49521 L
F
.83117 .49118 m
.83017 .49294 L
.82566 .49176 L
.82565 .48974 L
.83117 .49118 L
F
.82566 .50968 m
.82568 .50704 L
.82887 .50621 L
.83017 .5085 L
.82566 .50968 L
F
.83017 .5085 m
.82887 .50621 L
.8312 .5039 L
.83348 .50522 L
.83017 .5085 L
F
.83348 .50522 m
.8312 .5039 L
.83205 .50072 L
.83469 .50072 L
.83348 .50522 L
F
.83469 .50072 m
.83205 .50072 L
.8312 .49755 L
.83348 .49622 L
.83469 .50072 L
F
.83348 .49622 m
.8312 .49755 L
.82887 .49523 L
.83017 .49294 L
.83348 .49622 L
F
.83017 .49294 m
.82887 .49523 L
.82568 .4944 L
.82566 .49176 L
.83017 .49294 L
F
.82568 .50704 m
.82571 .50397 L
.82734 .50354 L
.82887 .50621 L
.82568 .50704 L
F
.82887 .50621 m
.82734 .50354 L
.82854 .50235 L
.8312 .5039 L
.82887 .50621 L
F
.8312 .5039 m
.82854 .50235 L
.82898 .50072 L
.83205 .50072 L
.8312 .5039 L
F
.83205 .50072 m
.82898 .50072 L
.82854 .49909 L
.8312 .49755 L
.83205 .50072 L
F
.8312 .49755 m
.82854 .49909 L
.82734 .4979 L
.82887 .49523 L
.8312 .49755 L
F
.82887 .49523 m
.82734 .4979 L
.82571 .49747 L
.82568 .4944 L
.82887 .49523 L
F
.82571 .50397 m
.82573 .50067 L
.82571 .50068 L
.82734 .50354 L
.82571 .50397 L
F
.82734 .50354 m
.82571 .50068 L
.82569 .5007 L
.82854 .50235 L
.82734 .50354 L
F
.82854 .50235 m
.82569 .5007 L
.82568 .50072 L
.82898 .50072 L
.82854 .50235 L
F
.82898 .50072 m
.82568 .50072 L
.82569 .50075 L
.82854 .49909 L
.82898 .50072 L
F
.82854 .49909 m
.82569 .50075 L
.82571 .50076 L
.82734 .4979 L
.82854 .49909 L
F
.82734 .4979 m
.82571 .50076 L
.82573 .50077 L
.82571 .49747 L
.82734 .4979 L
F
.82583 .48805 m
.82583 .48847 L
.81966 .49008 L
.81945 .48971 L
.82583 .48805 L
F
.81945 .48971 m
.81966 .49008 L
.81514 .49457 L
.81478 .49436 L
.81945 .48971 L
F
.81478 .49436 m
.81514 .49457 L
.81348 .50072 L
.81306 .50072 L
.81478 .49436 L
F
.81306 .50072 m
.81348 .50072 L
.81514 .50687 L
.81478 .50709 L
.81306 .50072 L
F
.81478 .50709 m
.81514 .50687 L
.81966 .51136 L
.81945 .51173 L
.81478 .50709 L
F
.81945 .51173 m
.81966 .51136 L
.82583 .51297 L
.82583 .51339 L
.81945 .51173 L
F
.82583 .48847 m
.82582 .48974 L
.82029 .49118 L
.81966 .49008 L
.82583 .48847 L
F
.81966 .49008 m
.82029 .49118 L
.81624 .49521 L
.81514 .49457 L
.81966 .49008 L
F
.81514 .49457 m
.81624 .49521 L
.81475 .50072 L
.81348 .50072 L
.81514 .49457 L
F
.81348 .50072 m
.81475 .50072 L
.81624 .50624 L
.81514 .50687 L
.81348 .50072 L
F
.81514 .50687 m
.81624 .50624 L
.82029 .51026 L
.81966 .51136 L
.81514 .50687 L
F
.81966 .51136 m
.82029 .51026 L
.82582 .5117 L
.82583 .51297 L
.81966 .51136 L
F
.82582 .48974 m
.8258 .49176 L
.82129 .49294 L
.82029 .49118 L
.82582 .48974 L
F
.82029 .49118 m
.82129 .49294 L
.81798 .49622 L
.81624 .49521 L
.82029 .49118 L
F
.81624 .49521 m
.81798 .49622 L
.81677 .50072 L
.81475 .50072 L
.81624 .49521 L
F
.81475 .50072 m
.81677 .50072 L
.81798 .50522 L
.81624 .50624 L
.81475 .50072 L
F
.81624 .50624 m
.81798 .50522 L
.82129 .5085 L
.82029 .51026 L
.81624 .50624 L
F
.82029 .51026 m
.82129 .5085 L
.8258 .50968 L
.82582 .5117 L
.82029 .51026 L
F
.8258 .49176 m
.82578 .4944 L
.8226 .49523 L
.82129 .49294 L
.8258 .49176 L
F
.82129 .49294 m
.8226 .49523 L
.82027 .49755 L
.81798 .49622 L
.82129 .49294 L
F
.81798 .49622 m
.82027 .49755 L
.81941 .50072 L
.81677 .50072 L
.81798 .49622 L
F
.81677 .50072 m
.81941 .50072 L
.82027 .5039 L
.81798 .50522 L
.81677 .50072 L
F
.81798 .50522 m
.82027 .5039 L
.8226 .50621 L
.82129 .5085 L
.81798 .50522 L
F
.82129 .5085 m
.8226 .50621 L
.82578 .50704 L
.8258 .50968 L
.82129 .5085 L
F
.82578 .4944 m
.82576 .49747 L
.82412 .4979 L
.8226 .49523 L
.82578 .4944 L
F
.8226 .49523 m
.82412 .4979 L
.82292 .49909 L
.82027 .49755 L
.8226 .49523 L
F
.82027 .49755 m
.82292 .49909 L
.82248 .50072 L
.81941 .50072 L
.82027 .49755 L
F
.81941 .50072 m
.82248 .50072 L
.82292 .50235 L
.82027 .5039 L
.81941 .50072 L
F
.82027 .5039 m
.82292 .50235 L
.82412 .50354 L
.8226 .50621 L
.82027 .5039 L
F
.8226 .50621 m
.82412 .50354 L
.82576 .50397 L
.82578 .50704 L
.8226 .50621 L
F
.82576 .49747 m
.82573 .50077 L
.82576 .50076 L
.82412 .4979 L
.82576 .49747 L
F
.82412 .4979 m
.82576 .50076 L
.82578 .50075 L
.82292 .49909 L
.82412 .4979 L
F
.82292 .49909 m
.82578 .50075 L
.82578 .50072 L
.82248 .50072 L
.82292 .49909 L
F
.82248 .50072 m
.82578 .50072 L
.82578 .5007 L
.82292 .50235 L
.82248 .50072 L
F
.82292 .50235 m
.82578 .5007 L
.82576 .50068 L
.82412 .50354 L
.82292 .50235 L
F
.82412 .50354 m
.82576 .50068 L
.82573 .50067 L
.82576 .50397 L
.82412 .50354 L
F
.82573 .50067 m
.82571 .50397 L
.82734 .50354 L
.82571 .50068 L
.82573 .50067 L
F
.82571 .50068 m
.82734 .50354 L
.82854 .50235 L
.82569 .5007 L
.82571 .50068 L
F
.82569 .5007 m
.82854 .50235 L
.82898 .50072 L
.82568 .50072 L
.82569 .5007 L
F
.82568 .50072 m
.82898 .50072 L
.82854 .49909 L
.82569 .50075 L
.82568 .50072 L
F
.82569 .50075 m
.82854 .49909 L
.82734 .4979 L
.82571 .50076 L
.82569 .50075 L
F
.82571 .50076 m
.82734 .4979 L
.82571 .49747 L
.82573 .50077 L
.82571 .50076 L
F
.82571 .50397 m
.82568 .50704 L
.82887 .50621 L
.82734 .50354 L
.82571 .50397 L
F
.82734 .50354 m
.82887 .50621 L
.8312 .5039 L
.82854 .50235 L
.82734 .50354 L
F
.82854 .50235 m
.8312 .5039 L
.83205 .50072 L
.82898 .50072 L
.82854 .50235 L
F
.82898 .50072 m
.83205 .50072 L
.8312 .49755 L
.82854 .49909 L
.82898 .50072 L
F
.82854 .49909 m
.8312 .49755 L
.82887 .49523 L
.82734 .4979 L
.82854 .49909 L
F
.82734 .4979 m
.82887 .49523 L
.82568 .4944 L
.82571 .49747 L
.82734 .4979 L
F
.82568 .50704 m
.82566 .50968 L
.83017 .5085 L
.82887 .50621 L
.82568 .50704 L
F
.82887 .50621 m
.83017 .5085 L
.83348 .50522 L
.8312 .5039 L
.82887 .50621 L
F
.8312 .5039 m
.83348 .50522 L
.83469 .50072 L
.83205 .50072 L
.8312 .5039 L
F
.83205 .50072 m
.83469 .50072 L
.83348 .49622 L
.8312 .49755 L
.83205 .50072 L
F
.8312 .49755 m
.83348 .49622 L
.83017 .49294 L
.82887 .49523 L
.8312 .49755 L
F
.82887 .49523 m
.83017 .49294 L
.82566 .49176 L
.82568 .4944 L
.82887 .49523 L
F
.82566 .50968 m
.82565 .5117 L
.83117 .51026 L
.83017 .5085 L
.82566 .50968 L
F
.83017 .5085 m
.83117 .51026 L
.83523 .50624 L
.83348 .50522 L
.83017 .5085 L
F
.83348 .50522 m
.83523 .50624 L
.83672 .50072 L
.83469 .50072 L
.83348 .50522 L
F
.83469 .50072 m
.83672 .50072 L
.83523 .49521 L
.83348 .49622 L
.83469 .50072 L
F
.83348 .49622 m
.83523 .49521 L
.83117 .49118 L
.83017 .49294 L
.83348 .49622 L
F
.83017 .49294 m
.83117 .49118 L
.82565 .48974 L
.82566 .49176 L
.83017 .49294 L
F
.82565 .5117 m
.82564 .51297 L
.8318 .51136 L
.83117 .51026 L
.82565 .5117 L
F
.83117 .51026 m
.8318 .51136 L
.83632 .50687 L
.83523 .50624 L
.83117 .51026 L
F
.83523 .50624 m
.83632 .50687 L
.83798 .50072 L
.83672 .50072 L
.83523 .50624 L
F
.83672 .50072 m
.83798 .50072 L
.83632 .49457 L
.83523 .49521 L
.83672 .50072 L
F
.83523 .49521 m
.83632 .49457 L
.8318 .49008 L
.83117 .49118 L
.83523 .49521 L
F
.83117 .49118 m
.8318 .49008 L
.82564 .48847 L
.82565 .48974 L
.83117 .49118 L
F
.82564 .51297 m
.82563 .51339 L
.83201 .51173 L
.8318 .51136 L
.82564 .51297 L
F
.8318 .51136 m
.83201 .51173 L
.83669 .50709 L
.83632 .50687 L
.8318 .51136 L
F
.83632 .50687 m
.83669 .50709 L
.8384 .50072 L
.83798 .50072 L
.83632 .50687 L
F
.83798 .50072 m
.8384 .50072 L
.83669 .49436 L
.83632 .49457 L
.83798 .50072 L
F
.83632 .49457 m
.83669 .49436 L
.83201 .48971 L
.8318 .49008 L
.83632 .49457 L
F
.8318 .49008 m
.83201 .48971 L
.82563 .48805 L
.82564 .48847 L
.8318 .49008 L
F
.82573 .50077 m
.82576 .49747 L
.82412 .4979 L
.82576 .50076 L
.82573 .50077 L
F
.82576 .50076 m
.82412 .4979 L
.82292 .49909 L
.82578 .50075 L
.82576 .50076 L
F
.82578 .50075 m
.82292 .49909 L
.82248 .50072 L
.82578 .50072 L
.82578 .50075 L
F
.82578 .50072 m
.82248 .50072 L
.82292 .50235 L
.82578 .5007 L
.82578 .50072 L
F
.82578 .5007 m
.82292 .50235 L
.82412 .50354 L
.82576 .50068 L
.82578 .5007 L
F
.82576 .50068 m
.82412 .50354 L
.82576 .50397 L
.82573 .50067 L
.82576 .50068 L
F
.82576 .49747 m
.82578 .4944 L
.8226 .49523 L
.82412 .4979 L
.82576 .49747 L
F
.82412 .4979 m
.8226 .49523 L
.82027 .49755 L
.82292 .49909 L
.82412 .4979 L
F
.82292 .49909 m
.82027 .49755 L
.81941 .50072 L
.82248 .50072 L
.82292 .49909 L
F
.82248 .50072 m
.81941 .50072 L
.82027 .5039 L
.82292 .50235 L
.82248 .50072 L
F
.82292 .50235 m
.82027 .5039 L
.8226 .50621 L
.82412 .50354 L
.82292 .50235 L
F
.82412 .50354 m
.8226 .50621 L
.82578 .50704 L
.82576 .50397 L
.82412 .50354 L
F
.82578 .4944 m
.8258 .49176 L
.82129 .49294 L
.8226 .49523 L
.82578 .4944 L
F
.8226 .49523 m
.82129 .49294 L
.81798 .49622 L
.82027 .49755 L
.8226 .49523 L
F
.82027 .49755 m
.81798 .49622 L
.81677 .50072 L
.81941 .50072 L
.82027 .49755 L
F
.81941 .50072 m
.81677 .50072 L
.81798 .50522 L
.82027 .5039 L
.81941 .50072 L
F
.82027 .5039 m
.81798 .50522 L
.82129 .5085 L
.8226 .50621 L
.82027 .5039 L
F
.8226 .50621 m
.82129 .5085 L
.8258 .50968 L
.82578 .50704 L
.8226 .50621 L
F
.8258 .49176 m
.82582 .48974 L
.82029 .49118 L
.82129 .49294 L
.8258 .49176 L
F
.82129 .49294 m
.82029 .49118 L
.81624 .49521 L
.81798 .49622 L
.82129 .49294 L
F
.81798 .49622 m
.81624 .49521 L
.81475 .50072 L
.81677 .50072 L
.81798 .49622 L
F
.81677 .50072 m
.81475 .50072 L
.81624 .50624 L
.81798 .50522 L
.81677 .50072 L
F
.81798 .50522 m
.81624 .50624 L
.82029 .51026 L
.82129 .5085 L
.81798 .50522 L
F
.82129 .5085 m
.82029 .51026 L
.82582 .5117 L
.8258 .50968 L
.82129 .5085 L
F
.82582 .48974 m
.82583 .48847 L
.81966 .49008 L
.82029 .49118 L
.82582 .48974 L
F
.82029 .49118 m
.81966 .49008 L
.81514 .49457 L
.81624 .49521 L
.82029 .49118 L
F
.81624 .49521 m
.81514 .49457 L
.81348 .50072 L
.81475 .50072 L
.81624 .49521 L
F
.81475 .50072 m
.81348 .50072 L
.81514 .50687 L
.81624 .50624 L
.81475 .50072 L
F
.81624 .50624 m
.81514 .50687 L
.81966 .51136 L
.82029 .51026 L
.81624 .50624 L
F
.82029 .51026 m
.81966 .51136 L
.82583 .51297 L
.82582 .5117 L
.82029 .51026 L
F
.82583 .48847 m
.82583 .48805 L
.81945 .48971 L
.81966 .49008 L
.82583 .48847 L
F
.81966 .49008 m
.81945 .48971 L
.81478 .49436 L
.81514 .49457 L
.81966 .49008 L
F
.81514 .49457 m
.81478 .49436 L
.81306 .50072 L
.81348 .50072 L
.81514 .49457 L
F
.81348 .50072 m
.81306 .50072 L
.81478 .50709 L
.81514 .50687 L
.81348 .50072 L
F
.81514 .50687 m
.81478 .50709 L
.81945 .51173 L
.81966 .51136 L
.81514 .50687 L
F
.81966 .51136 m
.81945 .51173 L
.82583 .51339 L
.82583 .51297 L
.81966 .51136 L
F
.82103 .57253 m
.82104 .57211 L
.8272 .5705 L
.82741 .57087 L
.82103 .57253 L
F
.82741 .57087 m
.8272 .5705 L
.83172 .56601 L
.83209 .56622 L
.82741 .57087 L
F
.83209 .56622 m
.83172 .56601 L
.83338 .55986 L
.8338 .55986 L
.83209 .56622 L
F
.8338 .55986 m
.83338 .55986 L
.83172 .55371 L
.83209 .55349 L
.8338 .55986 L
F
.83209 .55349 m
.83172 .55371 L
.8272 .54922 L
.82741 .54885 L
.83209 .55349 L
F
.82741 .54885 m
.8272 .54922 L
.82104 .54761 L
.82103 .54719 L
.82741 .54885 L
F
.82104 .57211 m
.82105 .57084 L
.82657 .5694 L
.8272 .5705 L
.82104 .57211 L
F
.8272 .5705 m
.82657 .5694 L
.83063 .56537 L
.83172 .56601 L
.8272 .5705 L
F
.83172 .56601 m
.83063 .56537 L
.83211 .55986 L
.83338 .55986 L
.83172 .56601 L
F
.83338 .55986 m
.83211 .55986 L
.83063 .55434 L
.83172 .55371 L
.83338 .55986 L
F
.83172 .55371 m
.83063 .55434 L
.82657 .55032 L
.8272 .54922 L
.83172 .55371 L
F
.8272 .54922 m
.82657 .55032 L
.82105 .54888 L
.82104 .54761 L
.8272 .54922 L
F
.82105 .57084 m
.82106 .56882 L
.82557 .56764 L
.82657 .5694 L
.82105 .57084 L
F
.82657 .5694 m
.82557 .56764 L
.82888 .56436 L
.83063 .56537 L
.82657 .5694 L
F
.83063 .56537 m
.82888 .56436 L
.83009 .55986 L
.83211 .55986 L
.83063 .56537 L
F
.83211 .55986 m
.83009 .55986 L
.82888 .55536 L
.83063 .55434 L
.83211 .55986 L
F
.83063 .55434 m
.82888 .55536 L
.82557 .55208 L
.82657 .55032 L
.83063 .55434 L
F
.82657 .55032 m
.82557 .55208 L
.82106 .5509 L
.82105 .54888 L
.82657 .55032 L
F
.82106 .56882 m
.82108 .56618 L
.82426 .56535 L
.82557 .56764 L
.82106 .56882 L
F
.82557 .56764 m
.82426 .56535 L
.8266 .56303 L
.82888 .56436 L
.82557 .56764 L
F
.82888 .56436 m
.8266 .56303 L
.82745 .55986 L
.83009 .55986 L
.82888 .56436 L
F
.83009 .55986 m
.82745 .55986 L
.8266 .55668 L
.82888 .55536 L
.83009 .55986 L
F
.82888 .55536 m
.8266 .55668 L
.82426 .55437 L
.82557 .55208 L
.82888 .55536 L
F
.82557 .55208 m
.82426 .55437 L
.82108 .55354 L
.82106 .5509 L
.82557 .55208 L
F
.82108 .56618 m
.82111 .56311 L
.82274 .56268 L
.82426 .56535 L
.82108 .56618 L
F
.82426 .56535 m
.82274 .56268 L
.82394 .56149 L
.8266 .56303 L
.82426 .56535 L
F
.8266 .56303 m
.82394 .56149 L
.82438 .55986 L
.82745 .55986 L
.8266 .56303 L
F
.82745 .55986 m
.82438 .55986 L
.82394 .55823 L
.8266 .55668 L
.82745 .55986 L
F
.8266 .55668 m
.82394 .55823 L
.82274 .55704 L
.82426 .55437 L
.8266 .55668 L
F
.82426 .55437 m
.82274 .55704 L
.82111 .55661 L
.82108 .55354 L
.82426 .55437 L
F
.82111 .56311 m
.82113 .55981 L
.82111 .55982 L
.82274 .56268 L
.82111 .56311 L
F
.82274 .56268 m
.82111 .55982 L
.82109 .55983 L
.82394 .56149 L
.82274 .56268 L
F
.82394 .56149 m
.82109 .55983 L
.82108 .55986 L
.82438 .55986 L
.82394 .56149 L
F
.82438 .55986 m
.82108 .55986 L
.82109 .55988 L
.82394 .55823 L
.82438 .55986 L
F
.82394 .55823 m
.82109 .55988 L
.82111 .5599 L
.82274 .55704 L
.82394 .55823 L
F
.82274 .55704 m
.82111 .5599 L
.82113 .55991 L
.82111 .55661 L
.82274 .55704 L
F
.82123 .54719 m
.82123 .54761 L
.81506 .54922 L
.81485 .54885 L
.82123 .54719 L
F
.81485 .54885 m
.81506 .54922 L
.81054 .55371 L
.81017 .55349 L
.81485 .54885 L
F
.81017 .55349 m
.81054 .55371 L
.80888 .55986 L
.80846 .55986 L
.81017 .55349 L
F
.80846 .55986 m
.80888 .55986 L
.81054 .56601 L
.81017 .56622 L
.80846 .55986 L
F
.81017 .56622 m
.81054 .56601 L
.81506 .5705 L
.81485 .57087 L
.81017 .56622 L
F
.81485 .57087 m
.81506 .5705 L
.82123 .57211 L
.82123 .57253 L
.81485 .57087 L
F
.82123 .54761 m
.82122 .54888 L
.81569 .55032 L
.81506 .54922 L
.82123 .54761 L
F
.81506 .54922 m
.81569 .55032 L
.81163 .55434 L
.81054 .55371 L
.81506 .54922 L
F
.81054 .55371 m
.81163 .55434 L
.81015 .55986 L
.80888 .55986 L
.81054 .55371 L
F
.80888 .55986 m
.81015 .55986 L
.81163 .56537 L
.81054 .56601 L
.80888 .55986 L
F
.81054 .56601 m
.81163 .56537 L
.81569 .5694 L
.81506 .5705 L
.81054 .56601 L
F
.81506 .5705 m
.81569 .5694 L
.82122 .57084 L
.82123 .57211 L
.81506 .5705 L
F
.82122 .54888 m
.8212 .5509 L
.81669 .55208 L
.81569 .55032 L
.82122 .54888 L
F
.81569 .55032 m
.81669 .55208 L
.81338 .55536 L
.81163 .55434 L
.81569 .55032 L
F
.81163 .55434 m
.81338 .55536 L
.81217 .55986 L
.81015 .55986 L
.81163 .55434 L
F
.81015 .55986 m
.81217 .55986 L
.81338 .56436 L
.81163 .56537 L
.81015 .55986 L
F
.81163 .56537 m
.81338 .56436 L
.81669 .56764 L
.81569 .5694 L
.81163 .56537 L
F
.81569 .5694 m
.81669 .56764 L
.8212 .56882 L
.82122 .57084 L
.81569 .5694 L
F
.8212 .5509 m
.82118 .55354 L
.818 .55437 L
.81669 .55208 L
.8212 .5509 L
F
.81669 .55208 m
.818 .55437 L
.81566 .55668 L
.81338 .55536 L
.81669 .55208 L
F
.81338 .55536 m
.81566 .55668 L
.81481 .55986 L
.81217 .55986 L
.81338 .55536 L
F
.81217 .55986 m
.81481 .55986 L
.81566 .56303 L
.81338 .56436 L
.81217 .55986 L
F
.81338 .56436 m
.81566 .56303 L
.818 .56535 L
.81669 .56764 L
.81338 .56436 L
F
.81669 .56764 m
.818 .56535 L
.82118 .56618 L
.8212 .56882 L
.81669 .56764 L
F
.82118 .55354 m
.82116 .55661 L
.81952 .55704 L
.818 .55437 L
.82118 .55354 L
F
.818 .55437 m
.81952 .55704 L
.81832 .55823 L
.81566 .55668 L
.818 .55437 L
F
.81566 .55668 m
.81832 .55823 L
.81788 .55986 L
.81481 .55986 L
.81566 .55668 L
F
.81481 .55986 m
.81788 .55986 L
.81832 .56149 L
.81566 .56303 L
.81481 .55986 L
F
.81566 .56303 m
.81832 .56149 L
.81952 .56268 L
.818 .56535 L
.81566 .56303 L
F
.818 .56535 m
.81952 .56268 L
.82116 .56311 L
.82118 .56618 L
.818 .56535 L
F
.82116 .55661 m
.82113 .55991 L
.82116 .5599 L
.81952 .55704 L
.82116 .55661 L
F
.81952 .55704 m
.82116 .5599 L
.82117 .55988 L
.81832 .55823 L
.81952 .55704 L
F
.81832 .55823 m
.82117 .55988 L
.82118 .55986 L
.81788 .55986 L
.81832 .55823 L
F
.81788 .55986 m
.82118 .55986 L
.82117 .55983 L
.81832 .56149 L
.81788 .55986 L
F
.81832 .56149 m
.82117 .55983 L
.82116 .55982 L
.81952 .56268 L
.81832 .56149 L
F
.81952 .56268 m
.82116 .55982 L
.82113 .55981 L
.82116 .56311 L
.81952 .56268 L
F
.82113 .55981 m
.82111 .56311 L
.82274 .56268 L
.82111 .55982 L
.82113 .55981 L
F
.82111 .55982 m
.82274 .56268 L
.82394 .56149 L
.82109 .55983 L
.82111 .55982 L
F
.82109 .55983 m
.82394 .56149 L
.82438 .55986 L
.82108 .55986 L
.82109 .55983 L
F
.82108 .55986 m
.82438 .55986 L
.82394 .55823 L
.82109 .55988 L
.82108 .55986 L
F
.82109 .55988 m
.82394 .55823 L
.82274 .55704 L
.82111 .5599 L
.82109 .55988 L
F
.82111 .5599 m
.82274 .55704 L
.82111 .55661 L
.82113 .55991 L
.82111 .5599 L
F
.82111 .56311 m
.82108 .56618 L
.82426 .56535 L
.82274 .56268 L
.82111 .56311 L
F
.82274 .56268 m
.82426 .56535 L
.8266 .56303 L
.82394 .56149 L
.82274 .56268 L
F
.82394 .56149 m
.8266 .56303 L
.82745 .55986 L
.82438 .55986 L
.82394 .56149 L
F
.82438 .55986 m
.82745 .55986 L
.8266 .55668 L
.82394 .55823 L
.82438 .55986 L
F
.82394 .55823 m
.8266 .55668 L
.82426 .55437 L
.82274 .55704 L
.82394 .55823 L
F
.82274 .55704 m
.82426 .55437 L
.82108 .55354 L
.82111 .55661 L
.82274 .55704 L
F
.82108 .56618 m
.82106 .56882 L
.82557 .56764 L
.82426 .56535 L
.82108 .56618 L
F
.82426 .56535 m
.82557 .56764 L
.82888 .56436 L
.8266 .56303 L
.82426 .56535 L
F
.8266 .56303 m
.82888 .56436 L
.83009 .55986 L
.82745 .55986 L
.8266 .56303 L
F
.82745 .55986 m
.83009 .55986 L
.82888 .55536 L
.8266 .55668 L
.82745 .55986 L
F
.8266 .55668 m
.82888 .55536 L
.82557 .55208 L
.82426 .55437 L
.8266 .55668 L
F
.82426 .55437 m
.82557 .55208 L
.82106 .5509 L
.82108 .55354 L
.82426 .55437 L
F
.82106 .56882 m
.82105 .57084 L
.82657 .5694 L
.82557 .56764 L
.82106 .56882 L
F
.82557 .56764 m
.82657 .5694 L
.83063 .56537 L
.82888 .56436 L
.82557 .56764 L
F
.82888 .56436 m
.83063 .56537 L
.83211 .55986 L
.83009 .55986 L
.82888 .56436 L
F
.83009 .55986 m
.83211 .55986 L
.83063 .55434 L
.82888 .55536 L
.83009 .55986 L
F
.82888 .55536 m
.83063 .55434 L
.82657 .55032 L
.82557 .55208 L
.82888 .55536 L
F
.82557 .55208 m
.82657 .55032 L
.82105 .54888 L
.82106 .5509 L
.82557 .55208 L
F
.82105 .57084 m
.82104 .57211 L
.8272 .5705 L
.82657 .5694 L
.82105 .57084 L
F
.82657 .5694 m
.8272 .5705 L
.83172 .56601 L
.83063 .56537 L
.82657 .5694 L
F
.83063 .56537 m
.83172 .56601 L
.83338 .55986 L
.83211 .55986 L
.83063 .56537 L
F
.83211 .55986 m
.83338 .55986 L
.83172 .55371 L
.83063 .55434 L
.83211 .55986 L
F
.83063 .55434 m
.83172 .55371 L
.8272 .54922 L
.82657 .55032 L
.83063 .55434 L
F
.82657 .55032 m
.8272 .54922 L
.82104 .54761 L
.82105 .54888 L
.82657 .55032 L
F
.82104 .57211 m
.82103 .57253 L
.82741 .57087 L
.8272 .5705 L
.82104 .57211 L
F
.8272 .5705 m
.82741 .57087 L
.83209 .56622 L
.83172 .56601 L
.8272 .5705 L
F
.83172 .56601 m
.83209 .56622 L
.8338 .55986 L
.83338 .55986 L
.83172 .56601 L
F
.83338 .55986 m
.8338 .55986 L
.83209 .55349 L
.83172 .55371 L
.83338 .55986 L
F
.83172 .55371 m
.83209 .55349 L
.82741 .54885 L
.8272 .54922 L
.83172 .55371 L
F
.8272 .54922 m
.82741 .54885 L
.82103 .54719 L
.82104 .54761 L
.8272 .54922 L
F
.82113 .55991 m
.82116 .55661 L
.81952 .55704 L
.82116 .5599 L
.82113 .55991 L
F
.82116 .5599 m
.81952 .55704 L
.81832 .55823 L
.82117 .55988 L
.82116 .5599 L
F
.82117 .55988 m
.81832 .55823 L
.81788 .55986 L
.82118 .55986 L
.82117 .55988 L
F
.82118 .55986 m
.81788 .55986 L
.81832 .56149 L
.82117 .55983 L
.82118 .55986 L
F
.82117 .55983 m
.81832 .56149 L
.81952 .56268 L
.82116 .55982 L
.82117 .55983 L
F
.82116 .55982 m
.81952 .56268 L
.82116 .56311 L
.82113 .55981 L
.82116 .55982 L
F
.82116 .55661 m
.82118 .55354 L
.818 .55437 L
.81952 .55704 L
.82116 .55661 L
F
.81952 .55704 m
.818 .55437 L
.81566 .55668 L
.81832 .55823 L
.81952 .55704 L
F
.81832 .55823 m
.81566 .55668 L
.81481 .55986 L
.81788 .55986 L
.81832 .55823 L
F
.81788 .55986 m
.81481 .55986 L
.81566 .56303 L
.81832 .56149 L
.81788 .55986 L
F
.81832 .56149 m
.81566 .56303 L
.818 .56535 L
.81952 .56268 L
.81832 .56149 L
F
.81952 .56268 m
.818 .56535 L
.82118 .56618 L
.82116 .56311 L
.81952 .56268 L
F
.82118 .55354 m
.8212 .5509 L
.81669 .55208 L
.818 .55437 L
.82118 .55354 L
F
.818 .55437 m
.81669 .55208 L
.81338 .55536 L
.81566 .55668 L
.818 .55437 L
F
.81566 .55668 m
.81338 .55536 L
.81217 .55986 L
.81481 .55986 L
.81566 .55668 L
F
.81481 .55986 m
.81217 .55986 L
.81338 .56436 L
.81566 .56303 L
.81481 .55986 L
F
.81566 .56303 m
.81338 .56436 L
.81669 .56764 L
.818 .56535 L
.81566 .56303 L
F
.818 .56535 m
.81669 .56764 L
.8212 .56882 L
.82118 .56618 L
.818 .56535 L
F
.8212 .5509 m
.82122 .54888 L
.81569 .55032 L
.81669 .55208 L
.8212 .5509 L
F
.81669 .55208 m
.81569 .55032 L
.81163 .55434 L
.81338 .55536 L
.81669 .55208 L
F
.81338 .55536 m
.81163 .55434 L
.81015 .55986 L
.81217 .55986 L
.81338 .55536 L
F
.81217 .55986 m
.81015 .55986 L
.81163 .56537 L
.81338 .56436 L
.81217 .55986 L
F
.81338 .56436 m
.81163 .56537 L
.81569 .5694 L
.81669 .56764 L
.81338 .56436 L
F
.81669 .56764 m
.81569 .5694 L
.82122 .57084 L
.8212 .56882 L
.81669 .56764 L
F
.82122 .54888 m
.82123 .54761 L
.81506 .54922 L
.81569 .55032 L
.82122 .54888 L
F
.81569 .55032 m
.81506 .54922 L
.81054 .55371 L
.81163 .55434 L
.81569 .55032 L
F
.81163 .55434 m
.81054 .55371 L
.80888 .55986 L
.81015 .55986 L
.81163 .55434 L
F
.81015 .55986 m
.80888 .55986 L
.81054 .56601 L
.81163 .56537 L
.81015 .55986 L
F
.81163 .56537 m
.81054 .56601 L
.81506 .5705 L
.81569 .5694 L
.81163 .56537 L
F
.81569 .5694 m
.81506 .5705 L
.82123 .57211 L
.82122 .57084 L
.81569 .5694 L
F
.82123 .54761 m
.82123 .54719 L
.81485 .54885 L
.81506 .54922 L
.82123 .54761 L
F
.81506 .54922 m
.81485 .54885 L
.81017 .55349 L
.81054 .55371 L
.81506 .54922 L
F
.81054 .55371 m
.81017 .55349 L
.80846 .55986 L
.80888 .55986 L
.81054 .55371 L
F
.80888 .55986 m
.80846 .55986 L
.81017 .56622 L
.81054 .56601 L
.80888 .55986 L
F
.81054 .56601 m
.81017 .56622 L
.81485 .57087 L
.81506 .5705 L
.81054 .56601 L
F
.81506 .5705 m
.81485 .57087 L
.82123 .57253 L
.82123 .57211 L
.81506 .5705 L
F
.83381 .59911 m
.83382 .59869 L
.83998 .59708 L
.84019 .59745 L
.83381 .59911 L
F
.84019 .59745 m
.83998 .59708 L
.8445 .59259 L
.84487 .59281 L
.84019 .59745 L
F
.84487 .59281 m
.8445 .59259 L
.84616 .58644 L
.84658 .58644 L
.84487 .59281 L
F
.84658 .58644 m
.84616 .58644 L
.8445 .58029 L
.84487 .58008 L
.84658 .58644 L
F
.84487 .58008 m
.8445 .58029 L
.83998 .5758 L
.84019 .57543 L
.84487 .58008 L
F
.84019 .57543 m
.83998 .5758 L
.83382 .57419 L
.83381 .57377 L
.84019 .57543 L
F
.83382 .59869 m
.83383 .59742 L
.83935 .59598 L
.83998 .59708 L
.83382 .59869 L
F
.83998 .59708 m
.83935 .59598 L
.84341 .59196 L
.8445 .59259 L
.83998 .59708 L
F
.8445 .59259 m
.84341 .59196 L
.84489 .58644 L
.84616 .58644 L
.8445 .59259 L
F
.84616 .58644 m
.84489 .58644 L
.84341 .58093 L
.8445 .58029 L
.84616 .58644 L
F
.8445 .58029 m
.84341 .58093 L
.83935 .5769 L
.83998 .5758 L
.8445 .58029 L
F
.83998 .5758 m
.83935 .5769 L
.83383 .57546 L
.83382 .57419 L
.83998 .5758 L
F
.83383 .59742 m
.83384 .5954 L
.83835 .59422 L
.83935 .59598 L
.83383 .59742 L
F
.83935 .59598 m
.83835 .59422 L
.84166 .59094 L
.84341 .59196 L
.83935 .59598 L
F
.84341 .59196 m
.84166 .59094 L
.84287 .58644 L
.84489 .58644 L
.84341 .59196 L
F
.84489 .58644 m
.84287 .58644 L
.84166 .58194 L
.84341 .58093 L
.84489 .58644 L
F
.84341 .58093 m
.84166 .58194 L
.83835 .57866 L
.83935 .5769 L
.84341 .58093 L
F
.83935 .5769 m
.83835 .57866 L
.83384 .57748 L
.83383 .57546 L
.83935 .5769 L
F
.83384 .5954 m
.83386 .59276 L
.83704 .59193 L
.83835 .59422 L
.83384 .5954 L
F
.83835 .59422 m
.83704 .59193 L
.83938 .58962 L
.84166 .59094 L
.83835 .59422 L
F
.84166 .59094 m
.83938 .58962 L
.84023 .58644 L
.84287 .58644 L
.84166 .59094 L
F
.84287 .58644 m
.84023 .58644 L
.83938 .58327 L
.84166 .58194 L
.84287 .58644 L
F
.84166 .58194 m
.83938 .58327 L
.83704 .58095 L
.83835 .57866 L
.84166 .58194 L
F
.83835 .57866 m
.83704 .58095 L
.83386 .58012 L
.83384 .57748 L
.83835 .57866 L
F
.83386 .59276 m
.83389 .58969 L
.83552 .58926 L
.83704 .59193 L
.83386 .59276 L
F
.83704 .59193 m
.83552 .58926 L
.83672 .58807 L
.83938 .58962 L
.83704 .59193 L
F
.83938 .58962 m
.83672 .58807 L
.83716 .58644 L
.84023 .58644 L
.83938 .58962 L
F
.84023 .58644 m
.83716 .58644 L
.83672 .58481 L
.83938 .58327 L
.84023 .58644 L
F
.83938 .58327 m
.83672 .58481 L
.83552 .58362 L
.83704 .58095 L
.83938 .58327 L
F
.83704 .58095 m
.83552 .58362 L
.83389 .58319 L
.83386 .58012 L
.83704 .58095 L
F
.83389 .58969 m
.83391 .58639 L
.83389 .5864 L
.83552 .58926 L
.83389 .58969 L
F
.83552 .58926 m
.83389 .5864 L
.83387 .58642 L
.83672 .58807 L
.83552 .58926 L
F
.83672 .58807 m
.83387 .58642 L
.83386 .58644 L
.83716 .58644 L
.83672 .58807 L
F
.83716 .58644 m
.83386 .58644 L
.83387 .58647 L
.83672 .58481 L
.83716 .58644 L
F
.83672 .58481 m
.83387 .58647 L
.83389 .58648 L
.83552 .58362 L
.83672 .58481 L
F
.83552 .58362 m
.83389 .58648 L
.83391 .58649 L
.83389 .58319 L
.83552 .58362 L
F
.83401 .57377 m
.83401 .57419 L
.82784 .5758 L
.82763 .57543 L
.83401 .57377 L
F
.82763 .57543 m
.82784 .5758 L
.82332 .58029 L
.82295 .58008 L
.82763 .57543 L
F
.82295 .58008 m
.82332 .58029 L
.82166 .58644 L
.82124 .58644 L
.82295 .58008 L
F
.82124 .58644 m
.82166 .58644 L
.82332 .59259 L
.82295 .59281 L
.82124 .58644 L
F
.82295 .59281 m
.82332 .59259 L
.82784 .59708 L
.82763 .59745 L
.82295 .59281 L
F
.82763 .59745 m
.82784 .59708 L
.83401 .59869 L
.83401 .59911 L
.82763 .59745 L
F
.83401 .57419 m
.834 .57546 L
.82847 .5769 L
.82784 .5758 L
.83401 .57419 L
F
.82784 .5758 m
.82847 .5769 L
.82441 .58093 L
.82332 .58029 L
.82784 .5758 L
F
.82332 .58029 m
.82441 .58093 L
.82293 .58644 L
.82166 .58644 L
.82332 .58029 L
F
.82166 .58644 m
.82293 .58644 L
.82441 .59196 L
.82332 .59259 L
.82166 .58644 L
F
.82332 .59259 m
.82441 .59196 L
.82847 .59598 L
.82784 .59708 L
.82332 .59259 L
F
.82784 .59708 m
.82847 .59598 L
.834 .59742 L
.83401 .59869 L
.82784 .59708 L
F
.834 .57546 m
.83398 .57748 L
.82947 .57866 L
.82847 .5769 L
.834 .57546 L
F
.82847 .5769 m
.82947 .57866 L
.82616 .58194 L
.82441 .58093 L
.82847 .5769 L
F
.82441 .58093 m
.82616 .58194 L
.82495 .58644 L
.82293 .58644 L
.82441 .58093 L
F
.82293 .58644 m
.82495 .58644 L
.82616 .59094 L
.82441 .59196 L
.82293 .58644 L
F
.82441 .59196 m
.82616 .59094 L
.82947 .59422 L
.82847 .59598 L
.82441 .59196 L
F
.82847 .59598 m
.82947 .59422 L
.83398 .5954 L
.834 .59742 L
.82847 .59598 L
F
.83398 .57748 m
.83396 .58012 L
.83078 .58095 L
.82947 .57866 L
.83398 .57748 L
F
.82947 .57866 m
.83078 .58095 L
.82844 .58327 L
.82616 .58194 L
.82947 .57866 L
F
.82616 .58194 m
.82844 .58327 L
.82759 .58644 L
.82495 .58644 L
.82616 .58194 L
F
.82495 .58644 m
.82759 .58644 L
.82844 .58962 L
.82616 .59094 L
.82495 .58644 L
F
.82616 .59094 m
.82844 .58962 L
.83078 .59193 L
.82947 .59422 L
.82616 .59094 L
F
.82947 .59422 m
.83078 .59193 L
.83396 .59276 L
.83398 .5954 L
.82947 .59422 L
F
.83396 .58012 m
.83394 .58319 L
.8323 .58362 L
.83078 .58095 L
.83396 .58012 L
F
.83078 .58095 m
.8323 .58362 L
.8311 .58481 L
.82844 .58327 L
.83078 .58095 L
F
.82844 .58327 m
.8311 .58481 L
.83066 .58644 L
.82759 .58644 L
.82844 .58327 L
F
.82759 .58644 m
.83066 .58644 L
.8311 .58807 L
.82844 .58962 L
.82759 .58644 L
F
.82844 .58962 m
.8311 .58807 L
.8323 .58926 L
.83078 .59193 L
.82844 .58962 L
F
.83078 .59193 m
.8323 .58926 L
.83394 .58969 L
.83396 .59276 L
.83078 .59193 L
F
.83394 .58319 m
.83391 .58649 L
.83394 .58648 L
.8323 .58362 L
.83394 .58319 L
F
.8323 .58362 m
.83394 .58648 L
.83395 .58647 L
.8311 .58481 L
.8323 .58362 L
F
.8311 .58481 m
.83395 .58647 L
.83396 .58644 L
.83066 .58644 L
.8311 .58481 L
F
.83066 .58644 m
.83396 .58644 L
.83395 .58642 L
.8311 .58807 L
.83066 .58644 L
F
.8311 .58807 m
.83395 .58642 L
.83394 .5864 L
.8323 .58926 L
.8311 .58807 L
F
.8323 .58926 m
.83394 .5864 L
.83391 .58639 L
.83394 .58969 L
.8323 .58926 L
F
.83391 .58639 m
.83389 .58969 L
.83552 .58926 L
.83389 .5864 L
.83391 .58639 L
F
.83389 .5864 m
.83552 .58926 L
.83672 .58807 L
.83387 .58642 L
.83389 .5864 L
F
.83387 .58642 m
.83672 .58807 L
.83716 .58644 L
.83386 .58644 L
.83387 .58642 L
F
.83386 .58644 m
.83716 .58644 L
.83672 .58481 L
.83387 .58647 L
.83386 .58644 L
F
.83387 .58647 m
.83672 .58481 L
.83552 .58362 L
.83389 .58648 L
.83387 .58647 L
F
.83389 .58648 m
.83552 .58362 L
.83389 .58319 L
.83391 .58649 L
.83389 .58648 L
F
.83389 .58969 m
.83386 .59276 L
.83704 .59193 L
.83552 .58926 L
.83389 .58969 L
F
.83552 .58926 m
.83704 .59193 L
.83938 .58962 L
.83672 .58807 L
.83552 .58926 L
F
.83672 .58807 m
.83938 .58962 L
.84023 .58644 L
.83716 .58644 L
.83672 .58807 L
F
.83716 .58644 m
.84023 .58644 L
.83938 .58327 L
.83672 .58481 L
.83716 .58644 L
F
.83672 .58481 m
.83938 .58327 L
.83704 .58095 L
.83552 .58362 L
.83672 .58481 L
F
.83552 .58362 m
.83704 .58095 L
.83386 .58012 L
.83389 .58319 L
.83552 .58362 L
F
.83386 .59276 m
.83384 .5954 L
.83835 .59422 L
.83704 .59193 L
.83386 .59276 L
F
.83704 .59193 m
.83835 .59422 L
.84166 .59094 L
.83938 .58962 L
.83704 .59193 L
F
.83938 .58962 m
.84166 .59094 L
.84287 .58644 L
.84023 .58644 L
.83938 .58962 L
F
.84023 .58644 m
.84287 .58644 L
.84166 .58194 L
.83938 .58327 L
.84023 .58644 L
F
.83938 .58327 m
.84166 .58194 L
.83835 .57866 L
.83704 .58095 L
.83938 .58327 L
F
.83704 .58095 m
.83835 .57866 L
.83384 .57748 L
.83386 .58012 L
.83704 .58095 L
F
.83384 .5954 m
.83383 .59742 L
.83935 .59598 L
.83835 .59422 L
.83384 .5954 L
F
.83835 .59422 m
.83935 .59598 L
.84341 .59196 L
.84166 .59094 L
.83835 .59422 L
F
.84166 .59094 m
.84341 .59196 L
.84489 .58644 L
.84287 .58644 L
.84166 .59094 L
F
.84287 .58644 m
.84489 .58644 L
.84341 .58093 L
.84166 .58194 L
.84287 .58644 L
F
.84166 .58194 m
.84341 .58093 L
.83935 .5769 L
.83835 .57866 L
.84166 .58194 L
F
.83835 .57866 m
.83935 .5769 L
.83383 .57546 L
.83384 .57748 L
.83835 .57866 L
F
.83383 .59742 m
.83382 .59869 L
.83998 .59708 L
.83935 .59598 L
.83383 .59742 L
F
.83935 .59598 m
.83998 .59708 L
.8445 .59259 L
.84341 .59196 L
.83935 .59598 L
F
.84341 .59196 m
.8445 .59259 L
.84616 .58644 L
.84489 .58644 L
.84341 .59196 L
F
.84489 .58644 m
.84616 .58644 L
.8445 .58029 L
.84341 .58093 L
.84489 .58644 L
F
.84341 .58093 m
.8445 .58029 L
.83998 .5758 L
.83935 .5769 L
.84341 .58093 L
F
.83935 .5769 m
.83998 .5758 L
.83382 .57419 L
.83383 .57546 L
.83935 .5769 L
F
.83382 .59869 m
.83381 .59911 L
.84019 .59745 L
.83998 .59708 L
.83382 .59869 L
F
.83998 .59708 m
.84019 .59745 L
.84487 .59281 L
.8445 .59259 L
.83998 .59708 L
F
.8445 .59259 m
.84487 .59281 L
.84658 .58644 L
.84616 .58644 L
.8445 .59259 L
F
.84616 .58644 m
.84658 .58644 L
.84487 .58008 L
.8445 .58029 L
.84616 .58644 L
F
.8445 .58029 m
.84487 .58008 L
.84019 .57543 L
.83998 .5758 L
.8445 .58029 L
F
.83998 .5758 m
.84019 .57543 L
.83381 .57377 L
.83382 .57419 L
.83998 .5758 L
F
.83391 .58649 m
.83394 .58319 L
.8323 .58362 L
.83394 .58648 L
.83391 .58649 L
F
.83394 .58648 m
.8323 .58362 L
.8311 .58481 L
.83395 .58647 L
.83394 .58648 L
F
.83395 .58647 m
.8311 .58481 L
.83066 .58644 L
.83396 .58644 L
.83395 .58647 L
F
.83396 .58644 m
.83066 .58644 L
.8311 .58807 L
.83395 .58642 L
.83396 .58644 L
F
.83395 .58642 m
.8311 .58807 L
.8323 .58926 L
.83394 .5864 L
.83395 .58642 L
F
.83394 .5864 m
.8323 .58926 L
.83394 .58969 L
.83391 .58639 L
.83394 .5864 L
F
.83394 .58319 m
.83396 .58012 L
.83078 .58095 L
.8323 .58362 L
.83394 .58319 L
F
.8323 .58362 m
.83078 .58095 L
.82844 .58327 L
.8311 .58481 L
.8323 .58362 L
F
.8311 .58481 m
.82844 .58327 L
.82759 .58644 L
.83066 .58644 L
.8311 .58481 L
F
.83066 .58644 m
.82759 .58644 L
.82844 .58962 L
.8311 .58807 L
.83066 .58644 L
F
.8311 .58807 m
.82844 .58962 L
.83078 .59193 L
.8323 .58926 L
.8311 .58807 L
F
.8323 .58926 m
.83078 .59193 L
.83396 .59276 L
.83394 .58969 L
.8323 .58926 L
F
.83396 .58012 m
.83398 .57748 L
.82947 .57866 L
.83078 .58095 L
.83396 .58012 L
F
.83078 .58095 m
.82947 .57866 L
.82616 .58194 L
.82844 .58327 L
.83078 .58095 L
F
.82844 .58327 m
.82616 .58194 L
.82495 .58644 L
.82759 .58644 L
.82844 .58327 L
F
.82759 .58644 m
.82495 .58644 L
.82616 .59094 L
.82844 .58962 L
.82759 .58644 L
F
.82844 .58962 m
.82616 .59094 L
.82947 .59422 L
.83078 .59193 L
.82844 .58962 L
F
.83078 .59193 m
.82947 .59422 L
.83398 .5954 L
.83396 .59276 L
.83078 .59193 L
F
.83398 .57748 m
.834 .57546 L
.82847 .5769 L
.82947 .57866 L
.83398 .57748 L
F
.82947 .57866 m
.82847 .5769 L
.82441 .58093 L
.82616 .58194 L
.82947 .57866 L
F
.82616 .58194 m
.82441 .58093 L
.82293 .58644 L
.82495 .58644 L
.82616 .58194 L
F
.82495 .58644 m
.82293 .58644 L
.82441 .59196 L
.82616 .59094 L
.82495 .58644 L
F
.82616 .59094 m
.82441 .59196 L
.82847 .59598 L
.82947 .59422 L
.82616 .59094 L
F
.82947 .59422 m
.82847 .59598 L
.834 .59742 L
.83398 .5954 L
.82947 .59422 L
F
.834 .57546 m
.83401 .57419 L
.82784 .5758 L
.82847 .5769 L
.834 .57546 L
F
.82847 .5769 m
.82784 .5758 L
.82332 .58029 L
.82441 .58093 L
.82847 .5769 L
F
.82441 .58093 m
.82332 .58029 L
.82166 .58644 L
.82293 .58644 L
.82441 .58093 L
F
.82293 .58644 m
.82166 .58644 L
.82332 .59259 L
.82441 .59196 L
.82293 .58644 L
F
.82441 .59196 m
.82332 .59259 L
.82784 .59708 L
.82847 .59598 L
.82441 .59196 L
F
.82847 .59598 m
.82784 .59708 L
.83401 .59869 L
.834 .59742 L
.82847 .59598 L
F
.83401 .57419 m
.83401 .57377 L
.82763 .57543 L
.82784 .5758 L
.83401 .57419 L
F
.82784 .5758 m
.82763 .57543 L
.82295 .58008 L
.82332 .58029 L
.82784 .5758 L
F
.82332 .58029 m
.82295 .58008 L
.82124 .58644 L
.82166 .58644 L
.82332 .58029 L
F
.82166 .58644 m
.82124 .58644 L
.82295 .59281 L
.82332 .59259 L
.82166 .58644 L
F
.82332 .59259 m
.82295 .59281 L
.82763 .59745 L
.82784 .59708 L
.82332 .59259 L
F
.82784 .59708 m
.82763 .59745 L
.83401 .59911 L
.83401 .59869 L
.82784 .59708 L
F
.82921 .65958 m
.82921 .65916 L
.83537 .65755 L
.83558 .65792 L
.82921 .65958 L
F
.83558 .65792 m
.83537 .65755 L
.8399 .65306 L
.84026 .65328 L
.83558 .65792 L
F
.84026 .65328 m
.8399 .65306 L
.84155 .64691 L
.84198 .64691 L
.84026 .65328 L
F
.84198 .64691 m
.84155 .64691 L
.8399 .64076 L
.84026 .64055 L
.84198 .64691 L
F
.84026 .64055 m
.8399 .64076 L
.83537 .63627 L
.83558 .6359 L
.84026 .64055 L
F
.83558 .6359 m
.83537 .63627 L
.82921 .63466 L
.82921 .63424 L
.83558 .6359 L
F
.82921 .65916 m
.82922 .65789 L
.83475 .65645 L
.83537 .65755 L
.82921 .65916 L
F
.83537 .65755 m
.83475 .65645 L
.8388 .65243 L
.8399 .65306 L
.83537 .65755 L
F
.8399 .65306 m
.8388 .65243 L
.84029 .64691 L
.84155 .64691 L
.8399 .65306 L
F
.84155 .64691 m
.84029 .64691 L
.8388 .6414 L
.8399 .64076 L
.84155 .64691 L
F
.8399 .64076 m
.8388 .6414 L
.83475 .63737 L
.83537 .63627 L
.8399 .64076 L
F
.83537 .63627 m
.83475 .63737 L
.82922 .63593 L
.82921 .63466 L
.83537 .63627 L
F
.82922 .65789 m
.82923 .65587 L
.83374 .65469 L
.83475 .65645 L
.82922 .65789 L
F
.83475 .65645 m
.83374 .65469 L
.83705 .65141 L
.8388 .65243 L
.83475 .65645 L
F
.8388 .65243 m
.83705 .65141 L
.83826 .64691 L
.84029 .64691 L
.8388 .65243 L
F
.84029 .64691 m
.83826 .64691 L
.83705 .64241 L
.8388 .6414 L
.84029 .64691 L
F
.8388 .6414 m
.83705 .64241 L
.83374 .63913 L
.83475 .63737 L
.8388 .6414 L
F
.83475 .63737 m
.83374 .63913 L
.82923 .63795 L
.82922 .63593 L
.83475 .63737 L
F
.82923 .65587 m
.82926 .65323 L
.83244 .6524 L
.83374 .65469 L
.82923 .65587 L
F
.83374 .65469 m
.83244 .6524 L
.83477 .65009 L
.83705 .65141 L
.83374 .65469 L
F
.83705 .65141 m
.83477 .65009 L
.83563 .64691 L
.83826 .64691 L
.83705 .65141 L
F
.83826 .64691 m
.83563 .64691 L
.83477 .64374 L
.83705 .64241 L
.83826 .64691 L
F
.83705 .64241 m
.83477 .64374 L
.83244 .64142 L
.83374 .63913 L
.83705 .64241 L
F
.83374 .63913 m
.83244 .64142 L
.82926 .64059 L
.82923 .63795 L
.83374 .63913 L
F
.82926 .65323 m
.82928 .65016 L
.83091 .64973 L
.83244 .6524 L
.82926 .65323 L
F
.83244 .6524 m
.83091 .64973 L
.83211 .64854 L
.83477 .65009 L
.83244 .6524 L
F
.83477 .65009 m
.83211 .64854 L
.83255 .64691 L
.83563 .64691 L
.83477 .65009 L
F
.83563 .64691 m
.83255 .64691 L
.83211 .64528 L
.83477 .64374 L
.83563 .64691 L
F
.83477 .64374 m
.83211 .64528 L
.83091 .64409 L
.83244 .64142 L
.83477 .64374 L
F
.83244 .64142 m
.83091 .64409 L
.82928 .64366 L
.82926 .64059 L
.83244 .64142 L
F
.82928 .65016 m
.8293 .64686 L
.82928 .64687 L
.83091 .64973 L
.82928 .65016 L
F
.83091 .64973 m
.82928 .64687 L
.82926 .64689 L
.83211 .64854 L
.83091 .64973 L
F
.83211 .64854 m
.82926 .64689 L
.82925 .64691 L
.83255 .64691 L
.83211 .64854 L
F
.83255 .64691 m
.82925 .64691 L
.82926 .64694 L
.83211 .64528 L
.83255 .64691 L
F
.83211 .64528 m
.82926 .64694 L
.82928 .64695 L
.83091 .64409 L
.83211 .64528 L
F
.83091 .64409 m
.82928 .64695 L
.8293 .64696 L
.82928 .64366 L
.83091 .64409 L
F
.8294 .63424 m
.8294 .63466 L
.82323 .63627 L
.82303 .6359 L
.8294 .63424 L
F
.82303 .6359 m
.82323 .63627 L
.81871 .64076 L
.81835 .64055 L
.82303 .6359 L
F
.81835 .64055 m
.81871 .64076 L
.81706 .64691 L
.81663 .64691 L
.81835 .64055 L
F
.81663 .64691 m
.81706 .64691 L
.81871 .65306 L
.81835 .65328 L
.81663 .64691 L
F
.81835 .65328 m
.81871 .65306 L
.82323 .65755 L
.82303 .65792 L
.81835 .65328 L
F
.82303 .65792 m
.82323 .65755 L
.8294 .65916 L
.8294 .65958 L
.82303 .65792 L
F
.8294 .63466 m
.82939 .63593 L
.82386 .63737 L
.82323 .63627 L
.8294 .63466 L
F
.82323 .63627 m
.82386 .63737 L
.81981 .6414 L
.81871 .64076 L
.82323 .63627 L
F
.81871 .64076 m
.81981 .6414 L
.81832 .64691 L
.81706 .64691 L
.81871 .64076 L
F
.81706 .64691 m
.81832 .64691 L
.81981 .65243 L
.81871 .65306 L
.81706 .64691 L
F
.81871 .65306 m
.81981 .65243 L
.82386 .65645 L
.82323 .65755 L
.81871 .65306 L
F
.82323 .65755 m
.82386 .65645 L
.82939 .65789 L
.8294 .65916 L
.82323 .65755 L
F
.82939 .63593 m
.82937 .63795 L
.82486 .63913 L
.82386 .63737 L
.82939 .63593 L
F
.82386 .63737 m
.82486 .63913 L
.82156 .64241 L
.81981 .6414 L
.82386 .63737 L
F
.81981 .6414 m
.82156 .64241 L
.82034 .64691 L
.81832 .64691 L
.81981 .6414 L
F
.81832 .64691 m
.82034 .64691 L
.82156 .65141 L
.81981 .65243 L
.81832 .64691 L
F
.81981 .65243 m
.82156 .65141 L
.82486 .65469 L
.82386 .65645 L
.81981 .65243 L
F
.82386 .65645 m
.82486 .65469 L
.82937 .65587 L
.82939 .65789 L
.82386 .65645 L
F
.82937 .63795 m
.82935 .64059 L
.82617 .64142 L
.82486 .63913 L
.82937 .63795 L
F
.82486 .63913 m
.82617 .64142 L
.82384 .64374 L
.82156 .64241 L
.82486 .63913 L
F
.82156 .64241 m
.82384 .64374 L
.82298 .64691 L
.82034 .64691 L
.82156 .64241 L
F
.82034 .64691 m
.82298 .64691 L
.82384 .65009 L
.82156 .65141 L
.82034 .64691 L
F
.82156 .65141 m
.82384 .65009 L
.82617 .6524 L
.82486 .65469 L
.82156 .65141 L
F
.82486 .65469 m
.82617 .6524 L
.82935 .65323 L
.82937 .65587 L
.82486 .65469 L
F
.82935 .64059 m
.82933 .64366 L
.82769 .64409 L
.82617 .64142 L
.82935 .64059 L
F
.82617 .64142 m
.82769 .64409 L
.8265 .64528 L
.82384 .64374 L
.82617 .64142 L
F
.82384 .64374 m
.8265 .64528 L
.82606 .64691 L
.82298 .64691 L
.82384 .64374 L
F
.82298 .64691 m
.82606 .64691 L
.8265 .64854 L
.82384 .65009 L
.82298 .64691 L
F
.82384 .65009 m
.8265 .64854 L
.82769 .64973 L
.82617 .6524 L
.82384 .65009 L
F
.82617 .6524 m
.82769 .64973 L
.82933 .65016 L
.82935 .65323 L
.82617 .6524 L
F
.82933 .64366 m
.8293 .64696 L
.82933 .64695 L
.82769 .64409 L
.82933 .64366 L
F
.82769 .64409 m
.82933 .64695 L
.82935 .64694 L
.8265 .64528 L
.82769 .64409 L
F
.8265 .64528 m
.82935 .64694 L
.82935 .64691 L
.82606 .64691 L
.8265 .64528 L
F
.82606 .64691 m
.82935 .64691 L
.82935 .64689 L
.8265 .64854 L
.82606 .64691 L
F
.8265 .64854 m
.82935 .64689 L
.82933 .64687 L
.82769 .64973 L
.8265 .64854 L
F
.82769 .64973 m
.82933 .64687 L
.8293 .64686 L
.82933 .65016 L
.82769 .64973 L
F
.8293 .64686 m
.82928 .65016 L
.83091 .64973 L
.82928 .64687 L
.8293 .64686 L
F
.82928 .64687 m
.83091 .64973 L
.83211 .64854 L
.82926 .64689 L
.82928 .64687 L
F
.82926 .64689 m
.83211 .64854 L
.83255 .64691 L
.82925 .64691 L
.82926 .64689 L
F
.82925 .64691 m
.83255 .64691 L
.83211 .64528 L
.82926 .64694 L
.82925 .64691 L
F
.82926 .64694 m
.83211 .64528 L
.83091 .64409 L
.82928 .64695 L
.82926 .64694 L
F
.82928 .64695 m
.83091 .64409 L
.82928 .64366 L
.8293 .64696 L
.82928 .64695 L
F
.82928 .65016 m
.82926 .65323 L
.83244 .6524 L
.83091 .64973 L
.82928 .65016 L
F
.83091 .64973 m
.83244 .6524 L
.83477 .65009 L
.83211 .64854 L
.83091 .64973 L
F
.83211 .64854 m
.83477 .65009 L
.83563 .64691 L
.83255 .64691 L
.83211 .64854 L
F
.83255 .64691 m
.83563 .64691 L
.83477 .64374 L
.83211 .64528 L
.83255 .64691 L
F
.83211 .64528 m
.83477 .64374 L
.83244 .64142 L
.83091 .64409 L
.83211 .64528 L
F
.83091 .64409 m
.83244 .64142 L
.82926 .64059 L
.82928 .64366 L
.83091 .64409 L
F
.82926 .65323 m
.82923 .65587 L
.83374 .65469 L
.83244 .6524 L
.82926 .65323 L
F
.83244 .6524 m
.83374 .65469 L
.83705 .65141 L
.83477 .65009 L
.83244 .6524 L
F
.83477 .65009 m
.83705 .65141 L
.83826 .64691 L
.83563 .64691 L
.83477 .65009 L
F
.83563 .64691 m
.83826 .64691 L
.83705 .64241 L
.83477 .64374 L
.83563 .64691 L
F
.83477 .64374 m
.83705 .64241 L
.83374 .63913 L
.83244 .64142 L
.83477 .64374 L
F
.83244 .64142 m
.83374 .63913 L
.82923 .63795 L
.82926 .64059 L
.83244 .64142 L
F
.82923 .65587 m
.82922 .65789 L
.83475 .65645 L
.83374 .65469 L
.82923 .65587 L
F
.83374 .65469 m
.83475 .65645 L
.8388 .65243 L
.83705 .65141 L
.83374 .65469 L
F
.83705 .65141 m
.8388 .65243 L
.84029 .64691 L
.83826 .64691 L
.83705 .65141 L
F
.83826 .64691 m
.84029 .64691 L
.8388 .6414 L
.83705 .64241 L
.83826 .64691 L
F
.83705 .64241 m
.8388 .6414 L
.83475 .63737 L
.83374 .63913 L
.83705 .64241 L
F
.83374 .63913 m
.83475 .63737 L
.82922 .63593 L
.82923 .63795 L
.83374 .63913 L
F
.82922 .65789 m
.82921 .65916 L
.83537 .65755 L
.83475 .65645 L
.82922 .65789 L
F
.83475 .65645 m
.83537 .65755 L
.8399 .65306 L
.8388 .65243 L
.83475 .65645 L
F
.8388 .65243 m
.8399 .65306 L
.84155 .64691 L
.84029 .64691 L
.8388 .65243 L
F
.84029 .64691 m
.84155 .64691 L
.8399 .64076 L
.8388 .6414 L
.84029 .64691 L
F
.8388 .6414 m
.8399 .64076 L
.83537 .63627 L
.83475 .63737 L
.8388 .6414 L
F
.83475 .63737 m
.83537 .63627 L
.82921 .63466 L
.82922 .63593 L
.83475 .63737 L
F
.82921 .65916 m
.82921 .65958 L
.83558 .65792 L
.83537 .65755 L
.82921 .65916 L
F
.83537 .65755 m
.83558 .65792 L
.84026 .65328 L
.8399 .65306 L
.83537 .65755 L
F
.8399 .65306 m
.84026 .65328 L
.84198 .64691 L
.84155 .64691 L
.8399 .65306 L
F
.84155 .64691 m
.84198 .64691 L
.84026 .64055 L
.8399 .64076 L
.84155 .64691 L
F
.8399 .64076 m
.84026 .64055 L
.83558 .6359 L
.83537 .63627 L
.8399 .64076 L
F
.83537 .63627 m
.83558 .6359 L
.82921 .63424 L
.82921 .63466 L
.83537 .63627 L
F
.8293 .64696 m
.82933 .64366 L
.82769 .64409 L
.82933 .64695 L
.8293 .64696 L
F
.82933 .64695 m
.82769 .64409 L
.8265 .64528 L
.82935 .64694 L
.82933 .64695 L
F
.82935 .64694 m
.8265 .64528 L
.82606 .64691 L
.82935 .64691 L
.82935 .64694 L
F
.82935 .64691 m
.82606 .64691 L
.8265 .64854 L
.82935 .64689 L
.82935 .64691 L
F
.82935 .64689 m
.8265 .64854 L
.82769 .64973 L
.82933 .64687 L
.82935 .64689 L
F
.82933 .64687 m
.82769 .64973 L
.82933 .65016 L
.8293 .64686 L
.82933 .64687 L
F
.82933 .64366 m
.82935 .64059 L
.82617 .64142 L
.82769 .64409 L
.82933 .64366 L
F
.82769 .64409 m
.82617 .64142 L
.82384 .64374 L
.8265 .64528 L
.82769 .64409 L
F
.8265 .64528 m
.82384 .64374 L
.82298 .64691 L
.82606 .64691 L
.8265 .64528 L
F
.82606 .64691 m
.82298 .64691 L
.82384 .65009 L
.8265 .64854 L
.82606 .64691 L
F
.8265 .64854 m
.82384 .65009 L
.82617 .6524 L
.82769 .64973 L
.8265 .64854 L
F
.82769 .64973 m
.82617 .6524 L
.82935 .65323 L
.82933 .65016 L
.82769 .64973 L
F
.82935 .64059 m
.82937 .63795 L
.82486 .63913 L
.82617 .64142 L
.82935 .64059 L
F
.82617 .64142 m
.82486 .63913 L
.82156 .64241 L
.82384 .64374 L
.82617 .64142 L
F
.82384 .64374 m
.82156 .64241 L
.82034 .64691 L
.82298 .64691 L
.82384 .64374 L
F
.82298 .64691 m
.82034 .64691 L
.82156 .65141 L
.82384 .65009 L
.82298 .64691 L
F
.82384 .65009 m
.82156 .65141 L
.82486 .65469 L
.82617 .6524 L
.82384 .65009 L
F
.82617 .6524 m
.82486 .65469 L
.82937 .65587 L
.82935 .65323 L
.82617 .6524 L
F
.82937 .63795 m
.82939 .63593 L
.82386 .63737 L
.82486 .63913 L
.82937 .63795 L
F
.82486 .63913 m
.82386 .63737 L
.81981 .6414 L
.82156 .64241 L
.82486 .63913 L
F
.82156 .64241 m
.81981 .6414 L
.81832 .64691 L
.82034 .64691 L
.82156 .64241 L
F
.82034 .64691 m
.81832 .64691 L
.81981 .65243 L
.82156 .65141 L
.82034 .64691 L
F
.82156 .65141 m
.81981 .65243 L
.82386 .65645 L
.82486 .65469 L
.82156 .65141 L
F
.82486 .65469 m
.82386 .65645 L
.82939 .65789 L
.82937 .65587 L
.82486 .65469 L
F
.82939 .63593 m
.8294 .63466 L
.82323 .63627 L
.82386 .63737 L
.82939 .63593 L
F
.82386 .63737 m
.82323 .63627 L
.81871 .64076 L
.81981 .6414 L
.82386 .63737 L
F
.81981 .6414 m
.81871 .64076 L
.81706 .64691 L
.81832 .64691 L
.81981 .6414 L
F
.81832 .64691 m
.81706 .64691 L
.81871 .65306 L
.81981 .65243 L
.81832 .64691 L
F
.81981 .65243 m
.81871 .65306 L
.82323 .65755 L
.82386 .65645 L
.81981 .65243 L
F
.82386 .65645 m
.82323 .65755 L
.8294 .65916 L
.82939 .65789 L
.82386 .65645 L
F
.8294 .63466 m
.8294 .63424 L
.82303 .6359 L
.82323 .63627 L
.8294 .63466 L
F
.82323 .63627 m
.82303 .6359 L
.81835 .64055 L
.81871 .64076 L
.82323 .63627 L
F
.81871 .64076 m
.81835 .64055 L
.81663 .64691 L
.81706 .64691 L
.81871 .64076 L
F
.81706 .64691 m
.81663 .64691 L
.81835 .65328 L
.81871 .65306 L
.81706 .64691 L
F
.81871 .65306 m
.81835 .65328 L
.82303 .65792 L
.82323 .65755 L
.81871 .65306 L
F
.82323 .65755 m
.82303 .65792 L
.8294 .65958 L
.8294 .65916 L
.82323 .65755 L
F
.82862 .68328 m
.82863 .68286 L
.83479 .68125 L
.835 .68162 L
.82862 .68328 L
F
.835 .68162 m
.83479 .68125 L
.83931 .67676 L
.83968 .67697 L
.835 .68162 L
F
.83968 .67697 m
.83931 .67676 L
.84097 .67061 L
.84139 .67061 L
.83968 .67697 L
F
.84139 .67061 m
.84097 .67061 L
.83931 .66446 L
.83968 .66425 L
.84139 .67061 L
F
.83968 .66425 m
.83931 .66446 L
.83479 .65997 L
.835 .6596 L
.83968 .66425 L
F
.835 .6596 m
.83479 .65997 L
.82863 .65836 L
.82862 .65794 L
.835 .6596 L
F
.82863 .68286 m
.82863 .68159 L
.83416 .68015 L
.83479 .68125 L
.82863 .68286 L
F
.83479 .68125 m
.83416 .68015 L
.83822 .67613 L
.83931 .67676 L
.83479 .68125 L
F
.83931 .67676 m
.83822 .67613 L
.8397 .67061 L
.84097 .67061 L
.83931 .67676 L
F
.84097 .67061 m
.8397 .67061 L
.83822 .66509 L
.83931 .66446 L
.84097 .67061 L
F
.83931 .66446 m
.83822 .66509 L
.83416 .66107 L
.83479 .65997 L
.83931 .66446 L
F
.83479 .65997 m
.83416 .66107 L
.82863 .65963 L
.82863 .65836 L
.83479 .65997 L
F
.82863 .68159 m
.82865 .67957 L
.83316 .67839 L
.83416 .68015 L
.82863 .68159 L
F
.83416 .68015 m
.83316 .67839 L
.83647 .67511 L
.83822 .67613 L
.83416 .68015 L
F
.83822 .67613 m
.83647 .67511 L
.83768 .67061 L
.8397 .67061 L
.83822 .67613 L
F
.8397 .67061 m
.83768 .67061 L
.83647 .66611 L
.83822 .66509 L
.8397 .67061 L
F
.83822 .66509 m
.83647 .66611 L
.83316 .66283 L
.83416 .66107 L
.83822 .66509 L
F
.83416 .66107 m
.83316 .66283 L
.82865 .66165 L
.82863 .65963 L
.83416 .66107 L
F
.82865 .67957 m
.82867 .67693 L
.83185 .6761 L
.83316 .67839 L
.82865 .67957 L
F
.83316 .67839 m
.83185 .6761 L
.83419 .67379 L
.83647 .67511 L
.83316 .67839 L
F
.83647 .67511 m
.83419 .67379 L
.83504 .67061 L
.83768 .67061 L
.83647 .67511 L
F
.83768 .67061 m
.83504 .67061 L
.83419 .66744 L
.83647 .66611 L
.83768 .67061 L
F
.83647 .66611 m
.83419 .66744 L
.83185 .66512 L
.83316 .66283 L
.83647 .66611 L
F
.83316 .66283 m
.83185 .66512 L
.82867 .66429 L
.82865 .66165 L
.83316 .66283 L
F
.82867 .67693 m
.8287 .67386 L
.83033 .67343 L
.83185 .6761 L
.82867 .67693 L
F
.83185 .6761 m
.83033 .67343 L
.83153 .67224 L
.83419 .67379 L
.83185 .6761 L
F
.83419 .67379 m
.83153 .67224 L
.83197 .67061 L
.83504 .67061 L
.83419 .67379 L
F
.83504 .67061 m
.83197 .67061 L
.83153 .66898 L
.83419 .66744 L
.83504 .67061 L
F
.83419 .66744 m
.83153 .66898 L
.83033 .66779 L
.83185 .66512 L
.83419 .66744 L
F
.83185 .66512 m
.83033 .66779 L
.8287 .66736 L
.82867 .66429 L
.83185 .66512 L
F
.8287 .67386 m
.82872 .67056 L
.8287 .67057 L
.83033 .67343 L
.8287 .67386 L
F
.83033 .67343 m
.8287 .67057 L
.82868 .67059 L
.83153 .67224 L
.83033 .67343 L
F
.83153 .67224 m
.82868 .67059 L
.82867 .67061 L
.83197 .67061 L
.83153 .67224 L
F
.83197 .67061 m
.82867 .67061 L
.82868 .67063 L
.83153 .66898 L
.83197 .67061 L
F
.83153 .66898 m
.82868 .67063 L
.8287 .67065 L
.83033 .66779 L
.83153 .66898 L
F
.83033 .66779 m
.8287 .67065 L
.82872 .67066 L
.8287 .66736 L
.83033 .66779 L
F
.82882 .65794 m
.82882 .65836 L
.82265 .65997 L
.82244 .6596 L
.82882 .65794 L
F
.82244 .6596 m
.82265 .65997 L
.81813 .66446 L
.81776 .66425 L
.82244 .6596 L
F
.81776 .66425 m
.81813 .66446 L
.81647 .67061 L
.81605 .67061 L
.81776 .66425 L
F
.81605 .67061 m
.81647 .67061 L
.81813 .67676 L
.81776 .67697 L
.81605 .67061 L
F
.81776 .67697 m
.81813 .67676 L
.82265 .68125 L
.82244 .68162 L
.81776 .67697 L
F
.82244 .68162 m
.82265 .68125 L
.82882 .68286 L
.82882 .68328 L
.82244 .68162 L
F
.82882 .65836 m
.82881 .65963 L
.82328 .66107 L
.82265 .65997 L
.82882 .65836 L
F
.82265 .65997 m
.82328 .66107 L
.81922 .66509 L
.81813 .66446 L
.82265 .65997 L
F
.81813 .66446 m
.81922 .66509 L
.81774 .67061 L
.81647 .67061 L
.81813 .66446 L
F
.81647 .67061 m
.81774 .67061 L
.81922 .67613 L
.81813 .67676 L
.81647 .67061 L
F
.81813 .67676 m
.81922 .67613 L
.82328 .68015 L
.82265 .68125 L
.81813 .67676 L
F
.82265 .68125 m
.82328 .68015 L
.82881 .68159 L
.82882 .68286 L
.82265 .68125 L
F
.82881 .65963 m
.82879 .66165 L
.82428 .66283 L
.82328 .66107 L
.82881 .65963 L
F
.82328 .66107 m
.82428 .66283 L
.82097 .66611 L
.81922 .66509 L
.82328 .66107 L
F
.81922 .66509 m
.82097 .66611 L
.81976 .67061 L
.81774 .67061 L
.81922 .66509 L
F
.81774 .67061 m
.81976 .67061 L
.82097 .67511 L
.81922 .67613 L
.81774 .67061 L
F
.81922 .67613 m
.82097 .67511 L
.82428 .67839 L
.82328 .68015 L
.81922 .67613 L
F
.82328 .68015 m
.82428 .67839 L
.82879 .67957 L
.82881 .68159 L
.82328 .68015 L
F
.82879 .66165 m
.82877 .66429 L
.82559 .66512 L
.82428 .66283 L
.82879 .66165 L
F
.82428 .66283 m
.82559 .66512 L
.82325 .66744 L
.82097 .66611 L
.82428 .66283 L
F
.82097 .66611 m
.82325 .66744 L
.8224 .67061 L
.81976 .67061 L
.82097 .66611 L
F
.81976 .67061 m
.8224 .67061 L
.82325 .67379 L
.82097 .67511 L
.81976 .67061 L
F
.82097 .67511 m
.82325 .67379 L
.82559 .6761 L
.82428 .67839 L
.82097 .67511 L
F
.82428 .67839 m
.82559 .6761 L
.82877 .67693 L
.82879 .67957 L
.82428 .67839 L
F
.82877 .66429 m
.82875 .66736 L
.82711 .66779 L
.82559 .66512 L
.82877 .66429 L
F
.82559 .66512 m
.82711 .66779 L
.82591 .66898 L
.82325 .66744 L
.82559 .66512 L
F
.82325 .66744 m
.82591 .66898 L
.82547 .67061 L
.8224 .67061 L
.82325 .66744 L
F
.8224 .67061 m
.82547 .67061 L
.82591 .67224 L
.82325 .67379 L
.8224 .67061 L
F
.82325 .67379 m
.82591 .67224 L
.82711 .67343 L
.82559 .6761 L
.82325 .67379 L
F
.82559 .6761 m
.82711 .67343 L
.82875 .67386 L
.82877 .67693 L
.82559 .6761 L
F
.82875 .66736 m
.82872 .67066 L
.82874 .67065 L
.82711 .66779 L
.82875 .66736 L
F
.82711 .66779 m
.82874 .67065 L
.82876 .67063 L
.82591 .66898 L
.82711 .66779 L
F
.82591 .66898 m
.82876 .67063 L
.82877 .67061 L
.82547 .67061 L
.82591 .66898 L
F
.82547 .67061 m
.82877 .67061 L
.82876 .67059 L
.82591 .67224 L
.82547 .67061 L
F
.82591 .67224 m
.82876 .67059 L
.82874 .67057 L
.82711 .67343 L
.82591 .67224 L
F
.82711 .67343 m
.82874 .67057 L
.82872 .67056 L
.82875 .67386 L
.82711 .67343 L
F
.82872 .67056 m
.8287 .67386 L
.83033 .67343 L
.8287 .67057 L
.82872 .67056 L
F
.8287 .67057 m
.83033 .67343 L
.83153 .67224 L
.82868 .67059 L
.8287 .67057 L
F
.82868 .67059 m
.83153 .67224 L
.83197 .67061 L
.82867 .67061 L
.82868 .67059 L
F
.82867 .67061 m
.83197 .67061 L
.83153 .66898 L
.82868 .67063 L
.82867 .67061 L
F
.82868 .67063 m
.83153 .66898 L
.83033 .66779 L
.8287 .67065 L
.82868 .67063 L
F
.8287 .67065 m
.83033 .66779 L
.8287 .66736 L
.82872 .67066 L
.8287 .67065 L
F
.8287 .67386 m
.82867 .67693 L
.83185 .6761 L
.83033 .67343 L
.8287 .67386 L
F
.83033 .67343 m
.83185 .6761 L
.83419 .67379 L
.83153 .67224 L
.83033 .67343 L
F
.83153 .67224 m
.83419 .67379 L
.83504 .67061 L
.83197 .67061 L
.83153 .67224 L
F
.83197 .67061 m
.83504 .67061 L
.83419 .66744 L
.83153 .66898 L
.83197 .67061 L
F
.83153 .66898 m
.83419 .66744 L
.83185 .66512 L
.83033 .66779 L
.83153 .66898 L
F
.83033 .66779 m
.83185 .66512 L
.82867 .66429 L
.8287 .66736 L
.83033 .66779 L
F
.82867 .67693 m
.82865 .67957 L
.83316 .67839 L
.83185 .6761 L
.82867 .67693 L
F
.83185 .6761 m
.83316 .67839 L
.83647 .67511 L
.83419 .67379 L
.83185 .6761 L
F
.83419 .67379 m
.83647 .67511 L
.83768 .67061 L
.83504 .67061 L
.83419 .67379 L
F
.83504 .67061 m
.83768 .67061 L
.83647 .66611 L
.83419 .66744 L
.83504 .67061 L
F
.83419 .66744 m
.83647 .66611 L
.83316 .66283 L
.83185 .66512 L
.83419 .66744 L
F
.83185 .66512 m
.83316 .66283 L
.82865 .66165 L
.82867 .66429 L
.83185 .66512 L
F
.82865 .67957 m
.82863 .68159 L
.83416 .68015 L
.83316 .67839 L
.82865 .67957 L
F
.83316 .67839 m
.83416 .68015 L
.83822 .67613 L
.83647 .67511 L
.83316 .67839 L
F
.83647 .67511 m
.83822 .67613 L
.8397 .67061 L
.83768 .67061 L
.83647 .67511 L
F
.83768 .67061 m
.8397 .67061 L
.83822 .66509 L
.83647 .66611 L
.83768 .67061 L
F
.83647 .66611 m
.83822 .66509 L
.83416 .66107 L
.83316 .66283 L
.83647 .66611 L
F
.83316 .66283 m
.83416 .66107 L
.82863 .65963 L
.82865 .66165 L
.83316 .66283 L
F
.82863 .68159 m
.82863 .68286 L
.83479 .68125 L
.83416 .68015 L
.82863 .68159 L
F
.83416 .68015 m
.83479 .68125 L
.83931 .67676 L
.83822 .67613 L
.83416 .68015 L
F
.83822 .67613 m
.83931 .67676 L
.84097 .67061 L
.8397 .67061 L
.83822 .67613 L
F
.8397 .67061 m
.84097 .67061 L
.83931 .66446 L
.83822 .66509 L
.8397 .67061 L
F
.83822 .66509 m
.83931 .66446 L
.83479 .65997 L
.83416 .66107 L
.83822 .66509 L
F
.83416 .66107 m
.83479 .65997 L
.82863 .65836 L
.82863 .65963 L
.83416 .66107 L
F
.82863 .68286 m
.82862 .68328 L
.835 .68162 L
.83479 .68125 L
.82863 .68286 L
F
.83479 .68125 m
.835 .68162 L
.83968 .67697 L
.83931 .67676 L
.83479 .68125 L
F
.83931 .67676 m
.83968 .67697 L
.84139 .67061 L
.84097 .67061 L
.83931 .67676 L
F
.84097 .67061 m
.84139 .67061 L
.83968 .66425 L
.83931 .66446 L
.84097 .67061 L
F
.83931 .66446 m
.83968 .66425 L
.835 .6596 L
.83479 .65997 L
.83931 .66446 L
F
.83479 .65997 m
.835 .6596 L
.82862 .65794 L
.82863 .65836 L
.83479 .65997 L
F
.82872 .67066 m
.82875 .66736 L
.82711 .66779 L
.82874 .67065 L
.82872 .67066 L
F
.82874 .67065 m
.82711 .66779 L
.82591 .66898 L
.82876 .67063 L
.82874 .67065 L
F
.82876 .67063 m
.82591 .66898 L
.82547 .67061 L
.82877 .67061 L
.82876 .67063 L
F
.82877 .67061 m
.82547 .67061 L
.82591 .67224 L
.82876 .67059 L
.82877 .67061 L
F
.82876 .67059 m
.82591 .67224 L
.82711 .67343 L
.82874 .67057 L
.82876 .67059 L
F
.82874 .67057 m
.82711 .67343 L
.82875 .67386 L
.82872 .67056 L
.82874 .67057 L
F
.82875 .66736 m
.82877 .66429 L
.82559 .66512 L
.82711 .66779 L
.82875 .66736 L
F
.82711 .66779 m
.82559 .66512 L
.82325 .66744 L
.82591 .66898 L
.82711 .66779 L
F
.82591 .66898 m
.82325 .66744 L
.8224 .67061 L
.82547 .67061 L
.82591 .66898 L
F
.82547 .67061 m
.8224 .67061 L
.82325 .67379 L
.82591 .67224 L
.82547 .67061 L
F
.82591 .67224 m
.82325 .67379 L
.82559 .6761 L
.82711 .67343 L
.82591 .67224 L
F
.82711 .67343 m
.82559 .6761 L
.82877 .67693 L
.82875 .67386 L
.82711 .67343 L
F
.82877 .66429 m
.82879 .66165 L
.82428 .66283 L
.82559 .66512 L
.82877 .66429 L
F
.82559 .66512 m
.82428 .66283 L
.82097 .66611 L
.82325 .66744 L
.82559 .66512 L
F
.82325 .66744 m
.82097 .66611 L
.81976 .67061 L
.8224 .67061 L
.82325 .66744 L
F
.8224 .67061 m
.81976 .67061 L
.82097 .67511 L
.82325 .67379 L
.8224 .67061 L
F
.82325 .67379 m
.82097 .67511 L
.82428 .67839 L
.82559 .6761 L
.82325 .67379 L
F
.82559 .6761 m
.82428 .67839 L
.82879 .67957 L
.82877 .67693 L
.82559 .6761 L
F
.82879 .66165 m
.82881 .65963 L
.82328 .66107 L
.82428 .66283 L
.82879 .66165 L
F
.82428 .66283 m
.82328 .66107 L
.81922 .66509 L
.82097 .66611 L
.82428 .66283 L
F
.82097 .66611 m
.81922 .66509 L
.81774 .67061 L
.81976 .67061 L
.82097 .66611 L
F
.81976 .67061 m
.81774 .67061 L
.81922 .67613 L
.82097 .67511 L
.81976 .67061 L
F
.82097 .67511 m
.81922 .67613 L
.82328 .68015 L
.82428 .67839 L
.82097 .67511 L
F
.82428 .67839 m
.82328 .68015 L
.82881 .68159 L
.82879 .67957 L
.82428 .67839 L
F
.82881 .65963 m
.82882 .65836 L
.82265 .65997 L
.82328 .66107 L
.82881 .65963 L
F
.82328 .66107 m
.82265 .65997 L
.81813 .66446 L
.81922 .66509 L
.82328 .66107 L
F
.81922 .66509 m
.81813 .66446 L
.81647 .67061 L
.81774 .67061 L
.81922 .66509 L
F
.81774 .67061 m
.81647 .67061 L
.81813 .67676 L
.81922 .67613 L
.81774 .67061 L
F
.81922 .67613 m
.81813 .67676 L
.82265 .68125 L
.82328 .68015 L
.81922 .67613 L
F
.82328 .68015 m
.82265 .68125 L
.82882 .68286 L
.82881 .68159 L
.82328 .68015 L
F
.82882 .65836 m
.82882 .65794 L
.82244 .6596 L
.82265 .65997 L
.82882 .65836 L
F
.82265 .65997 m
.82244 .6596 L
.81776 .66425 L
.81813 .66446 L
.82265 .65997 L
F
.81813 .66446 m
.81776 .66425 L
.81605 .67061 L
.81647 .67061 L
.81813 .66446 L
F
.81647 .67061 m
.81605 .67061 L
.81776 .67697 L
.81813 .67676 L
.81647 .67061 L
F
.81813 .67676 m
.81776 .67697 L
.82244 .68162 L
.82265 .68125 L
.81813 .67676 L
F
.82265 .68125 m
.82244 .68162 L
.82882 .68328 L
.82882 .68286 L
.82265 .68125 L
F
.83189 .74338 m
.8319 .74296 L
.83806 .74135 L
.83827 .74171 L
.83189 .74338 L
F
.83827 .74171 m
.83806 .74135 L
.84258 .73686 L
.84295 .73707 L
.83827 .74171 L
F
.84295 .73707 m
.84258 .73686 L
.84424 .73071 L
.84466 .73071 L
.84295 .73707 L
F
.84466 .73071 m
.84424 .73071 L
.84258 .72456 L
.84295 .72434 L
.84466 .73071 L
F
.84295 .72434 m
.84258 .72456 L
.83806 .72007 L
.83827 .7197 L
.84295 .72434 L
F
.83827 .7197 m
.83806 .72007 L
.8319 .71846 L
.83189 .71804 L
.83827 .7197 L
F
.8319 .74296 m
.83191 .74169 L
.83743 .74025 L
.83806 .74135 L
.8319 .74296 L
F
.83806 .74135 m
.83743 .74025 L
.84149 .73622 L
.84258 .73686 L
.83806 .74135 L
F
.84258 .73686 m
.84149 .73622 L
.84298 .73071 L
.84424 .73071 L
.84258 .73686 L
F
.84424 .73071 m
.84298 .73071 L
.84149 .72519 L
.84258 .72456 L
.84424 .73071 L
F
.84258 .72456 m
.84149 .72519 L
.83743 .72117 L
.83806 .72007 L
.84258 .72456 L
F
.83806 .72007 m
.83743 .72117 L
.83191 .71973 L
.8319 .71846 L
.83806 .72007 L
F
.83191 .74169 m
.83192 .73967 L
.83643 .73849 L
.83743 .74025 L
.83191 .74169 L
F
.83743 .74025 m
.83643 .73849 L
.83974 .73521 L
.84149 .73622 L
.83743 .74025 L
F
.84149 .73622 m
.83974 .73521 L
.84095 .73071 L
.84298 .73071 L
.84149 .73622 L
F
.84298 .73071 m
.84095 .73071 L
.83974 .72621 L
.84149 .72519 L
.84298 .73071 L
F
.84149 .72519 m
.83974 .72621 L
.83643 .72292 L
.83743 .72117 L
.84149 .72519 L
F
.83743 .72117 m
.83643 .72292 L
.83192 .72175 L
.83191 .71973 L
.83743 .72117 L
F
.83192 .73967 m
.83194 .73703 L
.83513 .7362 L
.83643 .73849 L
.83192 .73967 L
F
.83643 .73849 m
.83513 .7362 L
.83746 .73388 L
.83974 .73521 L
.83643 .73849 L
F
.83974 .73521 m
.83746 .73388 L
.83831 .73071 L
.84095 .73071 L
.83974 .73521 L
F
.84095 .73071 m
.83831 .73071 L
.83746 .72753 L
.83974 .72621 L
.84095 .73071 L
F
.83974 .72621 m
.83746 .72753 L
.83513 .72522 L
.83643 .72292 L
.83974 .72621 L
F
.83643 .72292 m
.83513 .72522 L
.83194 .72439 L
.83192 .72175 L
.83643 .72292 L
F
.83194 .73703 m
.83197 .73396 L
.8336 .73353 L
.83513 .7362 L
.83194 .73703 L
F
.83513 .7362 m
.8336 .73353 L
.8348 .73234 L
.83746 .73388 L
.83513 .7362 L
F
.83746 .73388 m
.8348 .73234 L
.83524 .73071 L
.83831 .73071 L
.83746 .73388 L
F
.83831 .73071 m
.83524 .73071 L
.8348 .72908 L
.83746 .72753 L
.83831 .73071 L
F
.83746 .72753 m
.8348 .72908 L
.8336 .72789 L
.83513 .72522 L
.83746 .72753 L
F
.83513 .72522 m
.8336 .72789 L
.83197 .72746 L
.83194 .72439 L
.83513 .72522 L
F
.83197 .73396 m
.83199 .73066 L
.83197 .73066 L
.8336 .73353 L
.83197 .73396 L
F
.8336 .73353 m
.83197 .73066 L
.83195 .73068 L
.8348 .73234 L
.8336 .73353 L
F
.8348 .73234 m
.83195 .73068 L
.83194 .73071 L
.83524 .73071 L
.8348 .73234 L
F
.83524 .73071 m
.83194 .73071 L
.83195 .73073 L
.8348 .72908 L
.83524 .73071 L
F
.8348 .72908 m
.83195 .73073 L
.83197 .73075 L
.8336 .72789 L
.8348 .72908 L
F
.8336 .72789 m
.83197 .73075 L
.83199 .73076 L
.83197 .72746 L
.8336 .72789 L
F
.83209 .71804 m
.83209 .71846 L
.82592 .72007 L
.82571 .7197 L
.83209 .71804 L
F
.82571 .7197 m
.82592 .72007 L
.8214 .72456 L
.82104 .72434 L
.82571 .7197 L
F
.82104 .72434 m
.8214 .72456 L
.81974 .73071 L
.81932 .73071 L
.82104 .72434 L
F
.81932 .73071 m
.81974 .73071 L
.8214 .73686 L
.82104 .73707 L
.81932 .73071 L
F
.82104 .73707 m
.8214 .73686 L
.82592 .74135 L
.82571 .74171 L
.82104 .73707 L
F
.82571 .74171 m
.82592 .74135 L
.83209 .74296 L
.83209 .74338 L
.82571 .74171 L
F
.83209 .71846 m
.83208 .71973 L
.82655 .72117 L
.82592 .72007 L
.83209 .71846 L
F
.82592 .72007 m
.82655 .72117 L
.8225 .72519 L
.8214 .72456 L
.82592 .72007 L
F
.8214 .72456 m
.8225 .72519 L
.82101 .73071 L
.81974 .73071 L
.8214 .72456 L
F
.81974 .73071 m
.82101 .73071 L
.8225 .73622 L
.8214 .73686 L
.81974 .73071 L
F
.8214 .73686 m
.8225 .73622 L
.82655 .74025 L
.82592 .74135 L
.8214 .73686 L
F
.82592 .74135 m
.82655 .74025 L
.83208 .74169 L
.83209 .74296 L
.82592 .74135 L
F
.83208 .71973 m
.83206 .72175 L
.82755 .72292 L
.82655 .72117 L
.83208 .71973 L
F
.82655 .72117 m
.82755 .72292 L
.82424 .72621 L
.8225 .72519 L
.82655 .72117 L
F
.8225 .72519 m
.82424 .72621 L
.82303 .73071 L
.82101 .73071 L
.8225 .72519 L
F
.82101 .73071 m
.82303 .73071 L
.82424 .73521 L
.8225 .73622 L
.82101 .73071 L
F
.8225 .73622 m
.82424 .73521 L
.82755 .73849 L
.82655 .74025 L
.8225 .73622 L
F
.82655 .74025 m
.82755 .73849 L
.83206 .73967 L
.83208 .74169 L
.82655 .74025 L
F
.83206 .72175 m
.83204 .72439 L
.82886 .72522 L
.82755 .72292 L
.83206 .72175 L
F
.82755 .72292 m
.82886 .72522 L
.82653 .72753 L
.82424 .72621 L
.82755 .72292 L
F
.82424 .72621 m
.82653 .72753 L
.82567 .73071 L
.82303 .73071 L
.82424 .72621 L
F
.82303 .73071 m
.82567 .73071 L
.82653 .73388 L
.82424 .73521 L
.82303 .73071 L
F
.82424 .73521 m
.82653 .73388 L
.82886 .7362 L
.82755 .73849 L
.82424 .73521 L
F
.82755 .73849 m
.82886 .7362 L
.83204 .73703 L
.83206 .73967 L
.82755 .73849 L
F
.83204 .72439 m
.83202 .72746 L
.83038 .72789 L
.82886 .72522 L
.83204 .72439 L
F
.82886 .72522 m
.83038 .72789 L
.82918 .72908 L
.82653 .72753 L
.82886 .72522 L
F
.82653 .72753 m
.82918 .72908 L
.82874 .73071 L
.82567 .73071 L
.82653 .72753 L
F
.82567 .73071 m
.82874 .73071 L
.82918 .73234 L
.82653 .73388 L
.82567 .73071 L
F
.82653 .73388 m
.82918 .73234 L
.83038 .73353 L
.82886 .7362 L
.82653 .73388 L
F
.82886 .7362 m
.83038 .73353 L
.83202 .73396 L
.83204 .73703 L
.82886 .7362 L
F
.83202 .72746 m
.83199 .73076 L
.83202 .73075 L
.83038 .72789 L
.83202 .72746 L
F
.83038 .72789 m
.83202 .73075 L
.83204 .73073 L
.82918 .72908 L
.83038 .72789 L
F
.82918 .72908 m
.83204 .73073 L
.83204 .73071 L
.82874 .73071 L
.82918 .72908 L
F
.82874 .73071 m
.83204 .73071 L
.83204 .73068 L
.82918 .73234 L
.82874 .73071 L
F
.82918 .73234 m
.83204 .73068 L
.83202 .73066 L
.83038 .73353 L
.82918 .73234 L
F
.83038 .73353 m
.83202 .73066 L
.83199 .73066 L
.83202 .73396 L
.83038 .73353 L
F
.83199 .73066 m
.83197 .73396 L
.8336 .73353 L
.83197 .73066 L
.83199 .73066 L
F
.83197 .73066 m
.8336 .73353 L
.8348 .73234 L
.83195 .73068 L
.83197 .73066 L
F
.83195 .73068 m
.8348 .73234 L
.83524 .73071 L
.83194 .73071 L
.83195 .73068 L
F
.83194 .73071 m
.83524 .73071 L
.8348 .72908 L
.83195 .73073 L
.83194 .73071 L
F
.83195 .73073 m
.8348 .72908 L
.8336 .72789 L
.83197 .73075 L
.83195 .73073 L
F
.83197 .73075 m
.8336 .72789 L
.83197 .72746 L
.83199 .73076 L
.83197 .73075 L
F
.83197 .73396 m
.83194 .73703 L
.83513 .7362 L
.8336 .73353 L
.83197 .73396 L
F
.8336 .73353 m
.83513 .7362 L
.83746 .73388 L
.8348 .73234 L
.8336 .73353 L
F
.8348 .73234 m
.83746 .73388 L
.83831 .73071 L
.83524 .73071 L
.8348 .73234 L
F
.83524 .73071 m
.83831 .73071 L
.83746 .72753 L
.8348 .72908 L
.83524 .73071 L
F
.8348 .72908 m
.83746 .72753 L
.83513 .72522 L
.8336 .72789 L
.8348 .72908 L
F
.8336 .72789 m
.83513 .72522 L
.83194 .72439 L
.83197 .72746 L
.8336 .72789 L
F
.83194 .73703 m
.83192 .73967 L
.83643 .73849 L
.83513 .7362 L
.83194 .73703 L
F
.83513 .7362 m
.83643 .73849 L
.83974 .73521 L
.83746 .73388 L
.83513 .7362 L
F
.83746 .73388 m
.83974 .73521 L
.84095 .73071 L
.83831 .73071 L
.83746 .73388 L
F
.83831 .73071 m
.84095 .73071 L
.83974 .72621 L
.83746 .72753 L
.83831 .73071 L
F
.83746 .72753 m
.83974 .72621 L
.83643 .72292 L
.83513 .72522 L
.83746 .72753 L
F
.83513 .72522 m
.83643 .72292 L
.83192 .72175 L
.83194 .72439 L
.83513 .72522 L
F
.83192 .73967 m
.83191 .74169 L
.83743 .74025 L
.83643 .73849 L
.83192 .73967 L
F
.83643 .73849 m
.83743 .74025 L
.84149 .73622 L
.83974 .73521 L
.83643 .73849 L
F
.83974 .73521 m
.84149 .73622 L
.84298 .73071 L
.84095 .73071 L
.83974 .73521 L
F
.84095 .73071 m
.84298 .73071 L
.84149 .72519 L
.83974 .72621 L
.84095 .73071 L
F
.83974 .72621 m
.84149 .72519 L
.83743 .72117 L
.83643 .72292 L
.83974 .72621 L
F
.83643 .72292 m
.83743 .72117 L
.83191 .71973 L
.83192 .72175 L
.83643 .72292 L
F
.83191 .74169 m
.8319 .74296 L
.83806 .74135 L
.83743 .74025 L
.83191 .74169 L
F
.83743 .74025 m
.83806 .74135 L
.84258 .73686 L
.84149 .73622 L
.83743 .74025 L
F
.84149 .73622 m
.84258 .73686 L
.84424 .73071 L
.84298 .73071 L
.84149 .73622 L
F
.84298 .73071 m
.84424 .73071 L
.84258 .72456 L
.84149 .72519 L
.84298 .73071 L
F
.84149 .72519 m
.84258 .72456 L
.83806 .72007 L
.83743 .72117 L
.84149 .72519 L
F
.83743 .72117 m
.83806 .72007 L
.8319 .71846 L
.83191 .71973 L
.83743 .72117 L
F
.8319 .74296 m
.83189 .74338 L
.83827 .74171 L
.83806 .74135 L
.8319 .74296 L
F
.83806 .74135 m
.83827 .74171 L
.84295 .73707 L
.84258 .73686 L
.83806 .74135 L
F
.84258 .73686 m
.84295 .73707 L
.84466 .73071 L
.84424 .73071 L
.84258 .73686 L
F
.84424 .73071 m
.84466 .73071 L
.84295 .72434 L
.84258 .72456 L
.84424 .73071 L
F
.84258 .72456 m
.84295 .72434 L
.83827 .7197 L
.83806 .72007 L
.84258 .72456 L
F
.83806 .72007 m
.83827 .7197 L
.83189 .71804 L
.8319 .71846 L
.83806 .72007 L
F
.83199 .73076 m
.83202 .72746 L
.83038 .72789 L
.83202 .73075 L
.83199 .73076 L
F
.83202 .73075 m
.83038 .72789 L
.82918 .72908 L
.83204 .73073 L
.83202 .73075 L
F
.83204 .73073 m
.82918 .72908 L
.82874 .73071 L
.83204 .73071 L
.83204 .73073 L
F
.83204 .73071 m
.82874 .73071 L
.82918 .73234 L
.83204 .73068 L
.83204 .73071 L
F
.83204 .73068 m
.82918 .73234 L
.83038 .73353 L
.83202 .73066 L
.83204 .73068 L
F
.83202 .73066 m
.83038 .73353 L
.83202 .73396 L
.83199 .73066 L
.83202 .73066 L
F
.83202 .72746 m
.83204 .72439 L
.82886 .72522 L
.83038 .72789 L
.83202 .72746 L
F
.83038 .72789 m
.82886 .72522 L
.82653 .72753 L
.82918 .72908 L
.83038 .72789 L
F
.82918 .72908 m
.82653 .72753 L
.82567 .73071 L
.82874 .73071 L
.82918 .72908 L
F
.82874 .73071 m
.82567 .73071 L
.82653 .73388 L
.82918 .73234 L
.82874 .73071 L
F
.82918 .73234 m
.82653 .73388 L
.82886 .7362 L
.83038 .73353 L
.82918 .73234 L
F
.83038 .73353 m
.82886 .7362 L
.83204 .73703 L
.83202 .73396 L
.83038 .73353 L
F
.83204 .72439 m
.83206 .72175 L
.82755 .72292 L
.82886 .72522 L
.83204 .72439 L
F
.82886 .72522 m
.82755 .72292 L
.82424 .72621 L
.82653 .72753 L
.82886 .72522 L
F
.82653 .72753 m
.82424 .72621 L
.82303 .73071 L
.82567 .73071 L
.82653 .72753 L
F
.82567 .73071 m
.82303 .73071 L
.82424 .73521 L
.82653 .73388 L
.82567 .73071 L
F
.82653 .73388 m
.82424 .73521 L
.82755 .73849 L
.82886 .7362 L
.82653 .73388 L
F
.82886 .7362 m
.82755 .73849 L
.83206 .73967 L
.83204 .73703 L
.82886 .7362 L
F
.83206 .72175 m
.83208 .71973 L
.82655 .72117 L
.82755 .72292 L
.83206 .72175 L
F
.82755 .72292 m
.82655 .72117 L
.8225 .72519 L
.82424 .72621 L
.82755 .72292 L
F
.82424 .72621 m
.8225 .72519 L
.82101 .73071 L
.82303 .73071 L
.82424 .72621 L
F
.82303 .73071 m
.82101 .73071 L
.8225 .73622 L
.82424 .73521 L
.82303 .73071 L
F
.82424 .73521 m
.8225 .73622 L
.82655 .74025 L
.82755 .73849 L
.82424 .73521 L
F
.82755 .73849 m
.82655 .74025 L
.83208 .74169 L
.83206 .73967 L
.82755 .73849 L
F
.83208 .71973 m
.83209 .71846 L
.82592 .72007 L
.82655 .72117 L
.83208 .71973 L
F
.82655 .72117 m
.82592 .72007 L
.8214 .72456 L
.8225 .72519 L
.82655 .72117 L
F
.8225 .72519 m
.8214 .72456 L
.81974 .73071 L
.82101 .73071 L
.8225 .72519 L
F
.82101 .73071 m
.81974 .73071 L
.8214 .73686 L
.8225 .73622 L
.82101 .73071 L
F
.8225 .73622 m
.8214 .73686 L
.82592 .74135 L
.82655 .74025 L
.8225 .73622 L
F
.82655 .74025 m
.82592 .74135 L
.83209 .74296 L
.83208 .74169 L
.82655 .74025 L
F
.83209 .71846 m
.83209 .71804 L
.82571 .7197 L
.82592 .72007 L
.83209 .71846 L
F
.82592 .72007 m
.82571 .7197 L
.82104 .72434 L
.8214 .72456 L
.82592 .72007 L
F
.8214 .72456 m
.82104 .72434 L
.81932 .73071 L
.81974 .73071 L
.8214 .72456 L
F
.81974 .73071 m
.81932 .73071 L
.82104 .73707 L
.8214 .73686 L
.81974 .73071 L
F
.8214 .73686 m
.82104 .73707 L
.82571 .74171 L
.82592 .74135 L
.8214 .73686 L
F
.82592 .74135 m
.82571 .74171 L
.83209 .74338 L
.83209 .74296 L
.82592 .74135 L
F
.81829 .7742 m
.81829 .77377 L
.82445 .77216 L
.82466 .77253 L
.81829 .7742 L
F
.82466 .77253 m
.82445 .77216 L
.82898 .76768 L
.82934 .76789 L
.82466 .77253 L
F
.82934 .76789 m
.82898 .76768 L
.83063 .76153 L
.83106 .76153 L
.82934 .76789 L
F
.83106 .76153 m
.83063 .76153 L
.82898 .75537 L
.82934 .75516 L
.83106 .76153 L
F
.82934 .75516 m
.82898 .75537 L
.82445 .75089 L
.82466 .75052 L
.82934 .75516 L
F
.82466 .75052 m
.82445 .75089 L
.81829 .74928 L
.81829 .74885 L
.82466 .75052 L
F
.81829 .77377 m
.8183 .77251 L
.82383 .77106 L
.82445 .77216 L
.81829 .77377 L
F
.82445 .77216 m
.82383 .77106 L
.82788 .76704 L
.82898 .76768 L
.82445 .77216 L
F
.82898 .76768 m
.82788 .76704 L
.82937 .76153 L
.83063 .76153 L
.82898 .76768 L
F
.83063 .76153 m
.82937 .76153 L
.82788 .75601 L
.82898 .75537 L
.83063 .76153 L
F
.82898 .75537 m
.82788 .75601 L
.82383 .75199 L
.82445 .75089 L
.82898 .75537 L
F
.82445 .75089 m
.82383 .75199 L
.8183 .75054 L
.81829 .74928 L
.82445 .75089 L
F
.8183 .77251 m
.81832 .77049 L
.82283 .76931 L
.82383 .77106 L
.8183 .77251 L
F
.82383 .77106 m
.82283 .76931 L
.82613 .76603 L
.82788 .76704 L
.82383 .77106 L
F
.82788 .76704 m
.82613 .76603 L
.82735 .76153 L
.82937 .76153 L
.82788 .76704 L
F
.82937 .76153 m
.82735 .76153 L
.82613 .75703 L
.82788 .75601 L
.82937 .76153 L
F
.82788 .75601 m
.82613 .75703 L
.82283 .75374 L
.82383 .75199 L
.82788 .75601 L
F
.82383 .75199 m
.82283 .75374 L
.81832 .75257 L
.8183 .75054 L
.82383 .75199 L
F
.81832 .77049 m
.81834 .76785 L
.82152 .76702 L
.82283 .76931 L
.81832 .77049 L
F
.82283 .76931 m
.82152 .76702 L
.82385 .7647 L
.82613 .76603 L
.82283 .76931 L
F
.82613 .76603 m
.82385 .7647 L
.82471 .76153 L
.82735 .76153 L
.82613 .76603 L
F
.82735 .76153 m
.82471 .76153 L
.82385 .75835 L
.82613 .75703 L
.82735 .76153 L
F
.82613 .75703 m
.82385 .75835 L
.82152 .75603 L
.82283 .75374 L
.82613 .75703 L
F
.82283 .75374 m
.82152 .75603 L
.81834 .7552 L
.81832 .75257 L
.82283 .75374 L
F
.81834 .76785 m
.81836 .76477 L
.81999 .76435 L
.82152 .76702 L
.81834 .76785 L
F
.82152 .76702 m
.81999 .76435 L
.82119 .76316 L
.82385 .7647 L
.82152 .76702 L
F
.82385 .7647 m
.82119 .76316 L
.82163 .76153 L
.82471 .76153 L
.82385 .7647 L
F
.82471 .76153 m
.82163 .76153 L
.82119 .75989 L
.82385 .75835 L
.82471 .76153 L
F
.82385 .75835 m
.82119 .75989 L
.81999 .7587 L
.82152 .75603 L
.82385 .75835 L
F
.82152 .75603 m
.81999 .7587 L
.81836 .75828 L
.81834 .7552 L
.82152 .75603 L
F
.81836 .76477 m
.81839 .76148 L
.81836 .76148 L
.81999 .76435 L
.81836 .76477 L
F
.81999 .76435 m
.81836 .76148 L
.81834 .7615 L
.82119 .76316 L
.81999 .76435 L
F
.82119 .76316 m
.81834 .7615 L
.81834 .76153 L
.82163 .76153 L
.82119 .76316 L
F
.82163 .76153 m
.81834 .76153 L
.81834 .76155 L
.82119 .75989 L
.82163 .76153 L
F
.82119 .75989 m
.81834 .76155 L
.81836 .76157 L
.81999 .7587 L
.82119 .75989 L
F
.81999 .7587 m
.81836 .76157 L
.81839 .76157 L
.81836 .75828 L
.81999 .7587 L
F
.81848 .74885 m
.81848 .74928 L
.81232 .75089 L
.81211 .75052 L
.81848 .74885 L
F
.81211 .75052 m
.81232 .75089 L
.80779 .75537 L
.80743 .75516 L
.81211 .75052 L
F
.80743 .75516 m
.80779 .75537 L
.80614 .76153 L
.80571 .76153 L
.80743 .75516 L
F
.80571 .76153 m
.80614 .76153 L
.80779 .76768 L
.80743 .76789 L
.80571 .76153 L
F
.80743 .76789 m
.80779 .76768 L
.81232 .77216 L
.81211 .77253 L
.80743 .76789 L
F
.81211 .77253 m
.81232 .77216 L
.81848 .77377 L
.81848 .7742 L
.81211 .77253 L
F
.81848 .74928 m
.81847 .75054 L
.81294 .75199 L
.81232 .75089 L
.81848 .74928 L
F
.81232 .75089 m
.81294 .75199 L
.80889 .75601 L
.80779 .75537 L
.81232 .75089 L
F
.80779 .75537 m
.80889 .75601 L
.8074 .76153 L
.80614 .76153 L
.80779 .75537 L
F
.80614 .76153 m
.8074 .76153 L
.80889 .76704 L
.80779 .76768 L
.80614 .76153 L
F
.80779 .76768 m
.80889 .76704 L
.81294 .77106 L
.81232 .77216 L
.80779 .76768 L
F
.81232 .77216 m
.81294 .77106 L
.81847 .77251 L
.81848 .77377 L
.81232 .77216 L
F
.81847 .75054 m
.81846 .75257 L
.81395 .75374 L
.81294 .75199 L
.81847 .75054 L
F
.81294 .75199 m
.81395 .75374 L
.81064 .75703 L
.80889 .75601 L
.81294 .75199 L
F
.80889 .75601 m
.81064 .75703 L
.80943 .76153 L
.8074 .76153 L
.80889 .75601 L
F
.8074 .76153 m
.80943 .76153 L
.81064 .76603 L
.80889 .76704 L
.8074 .76153 L
F
.80889 .76704 m
.81064 .76603 L
.81395 .76931 L
.81294 .77106 L
.80889 .76704 L
F
.81294 .77106 m
.81395 .76931 L
.81846 .77049 L
.81847 .77251 L
.81294 .77106 L
F
.81846 .75257 m
.81843 .7552 L
.81525 .75603 L
.81395 .75374 L
.81846 .75257 L
F
.81395 .75374 m
.81525 .75603 L
.81292 .75835 L
.81064 .75703 L
.81395 .75374 L
F
.81064 .75703 m
.81292 .75835 L
.81206 .76153 L
.80943 .76153 L
.81064 .75703 L
F
.80943 .76153 m
.81206 .76153 L
.81292 .7647 L
.81064 .76603 L
.80943 .76153 L
F
.81064 .76603 m
.81292 .7647 L
.81525 .76702 L
.81395 .76931 L
.81064 .76603 L
F
.81395 .76931 m
.81525 .76702 L
.81843 .76785 L
.81846 .77049 L
.81395 .76931 L
F
.81843 .7552 m
.81841 .75828 L
.81678 .7587 L
.81525 .75603 L
.81843 .7552 L
F
.81525 .75603 m
.81678 .7587 L
.81558 .75989 L
.81292 .75835 L
.81525 .75603 L
F
.81292 .75835 m
.81558 .75989 L
.81514 .76153 L
.81206 .76153 L
.81292 .75835 L
F
.81206 .76153 m
.81514 .76153 L
.81558 .76316 L
.81292 .7647 L
.81206 .76153 L
F
.81292 .7647 m
.81558 .76316 L
.81678 .76435 L
.81525 .76702 L
.81292 .7647 L
F
.81525 .76702 m
.81678 .76435 L
.81841 .76477 L
.81843 .76785 L
.81525 .76702 L
F
.81841 .75828 m
.81839 .76157 L
.81841 .76157 L
.81678 .7587 L
.81841 .75828 L
F
.81678 .7587 m
.81841 .76157 L
.81843 .76155 L
.81558 .75989 L
.81678 .7587 L
F
.81558 .75989 m
.81843 .76155 L
.81843 .76153 L
.81514 .76153 L
.81558 .75989 L
F
.81514 .76153 m
.81843 .76153 L
.81843 .7615 L
.81558 .76316 L
.81514 .76153 L
F
.81558 .76316 m
.81843 .7615 L
.81841 .76148 L
.81678 .76435 L
.81558 .76316 L
F
.81678 .76435 m
.81841 .76148 L
.81839 .76148 L
.81841 .76477 L
.81678 .76435 L
F
.81839 .76148 m
.81836 .76477 L
.81999 .76435 L
.81836 .76148 L
.81839 .76148 L
F
.81836 .76148 m
.81999 .76435 L
.82119 .76316 L
.81834 .7615 L
.81836 .76148 L
F
.81834 .7615 m
.82119 .76316 L
.82163 .76153 L
.81834 .76153 L
.81834 .7615 L
F
.81834 .76153 m
.82163 .76153 L
.82119 .75989 L
.81834 .76155 L
.81834 .76153 L
F
.81834 .76155 m
.82119 .75989 L
.81999 .7587 L
.81836 .76157 L
.81834 .76155 L
F
.81836 .76157 m
.81999 .7587 L
.81836 .75828 L
.81839 .76157 L
.81836 .76157 L
F
.81836 .76477 m
.81834 .76785 L
.82152 .76702 L
.81999 .76435 L
.81836 .76477 L
F
.81999 .76435 m
.82152 .76702 L
.82385 .7647 L
.82119 .76316 L
.81999 .76435 L
F
.82119 .76316 m
.82385 .7647 L
.82471 .76153 L
.82163 .76153 L
.82119 .76316 L
F
.82163 .76153 m
.82471 .76153 L
.82385 .75835 L
.82119 .75989 L
.82163 .76153 L
F
.82119 .75989 m
.82385 .75835 L
.82152 .75603 L
.81999 .7587 L
.82119 .75989 L
F
.81999 .7587 m
.82152 .75603 L
.81834 .7552 L
.81836 .75828 L
.81999 .7587 L
F
.81834 .76785 m
.81832 .77049 L
.82283 .76931 L
.82152 .76702 L
.81834 .76785 L
F
.82152 .76702 m
.82283 .76931 L
.82613 .76603 L
.82385 .7647 L
.82152 .76702 L
F
.82385 .7647 m
.82613 .76603 L
.82735 .76153 L
.82471 .76153 L
.82385 .7647 L
F
.82471 .76153 m
.82735 .76153 L
.82613 .75703 L
.82385 .75835 L
.82471 .76153 L
F
.82385 .75835 m
.82613 .75703 L
.82283 .75374 L
.82152 .75603 L
.82385 .75835 L
F
.82152 .75603 m
.82283 .75374 L
.81832 .75257 L
.81834 .7552 L
.82152 .75603 L
F
.81832 .77049 m
.8183 .77251 L
.82383 .77106 L
.82283 .76931 L
.81832 .77049 L
F
.82283 .76931 m
.82383 .77106 L
.82788 .76704 L
.82613 .76603 L
.82283 .76931 L
F
.82613 .76603 m
.82788 .76704 L
.82937 .76153 L
.82735 .76153 L
.82613 .76603 L
F
.82735 .76153 m
.82937 .76153 L
.82788 .75601 L
.82613 .75703 L
.82735 .76153 L
F
.82613 .75703 m
.82788 .75601 L
.82383 .75199 L
.82283 .75374 L
.82613 .75703 L
F
.82283 .75374 m
.82383 .75199 L
.8183 .75054 L
.81832 .75257 L
.82283 .75374 L
F
.8183 .77251 m
.81829 .77377 L
.82445 .77216 L
.82383 .77106 L
.8183 .77251 L
F
.82383 .77106 m
.82445 .77216 L
.82898 .76768 L
.82788 .76704 L
.82383 .77106 L
F
.82788 .76704 m
.82898 .76768 L
.83063 .76153 L
.82937 .76153 L
.82788 .76704 L
F
.82937 .76153 m
.83063 .76153 L
.82898 .75537 L
.82788 .75601 L
.82937 .76153 L
F
.82788 .75601 m
.82898 .75537 L
.82445 .75089 L
.82383 .75199 L
.82788 .75601 L
F
.82383 .75199 m
.82445 .75089 L
.81829 .74928 L
.8183 .75054 L
.82383 .75199 L
F
.81829 .77377 m
.81829 .7742 L
.82466 .77253 L
.82445 .77216 L
.81829 .77377 L
F
.82445 .77216 m
.82466 .77253 L
.82934 .76789 L
.82898 .76768 L
.82445 .77216 L
F
.82898 .76768 m
.82934 .76789 L
.83106 .76153 L
.83063 .76153 L
.82898 .76768 L
F
.83063 .76153 m
.83106 .76153 L
.82934 .75516 L
.82898 .75537 L
.83063 .76153 L
F
.82898 .75537 m
.82934 .75516 L
.82466 .75052 L
.82445 .75089 L
.82898 .75537 L
F
.82445 .75089 m
.82466 .75052 L
.81829 .74885 L
.81829 .74928 L
.82445 .75089 L
F
.81839 .76157 m
.81841 .75828 L
.81678 .7587 L
.81841 .76157 L
.81839 .76157 L
F
.81841 .76157 m
.81678 .7587 L
.81558 .75989 L
.81843 .76155 L
.81841 .76157 L
F
.81843 .76155 m
.81558 .75989 L
.81514 .76153 L
.81843 .76153 L
.81843 .76155 L
F
.81843 .76153 m
.81514 .76153 L
.81558 .76316 L
.81843 .7615 L
.81843 .76153 L
F
.81843 .7615 m
.81558 .76316 L
.81678 .76435 L
.81841 .76148 L
.81843 .7615 L
F
.81841 .76148 m
.81678 .76435 L
.81841 .76477 L
.81839 .76148 L
.81841 .76148 L
F
.81841 .75828 m
.81843 .7552 L
.81525 .75603 L
.81678 .7587 L
.81841 .75828 L
F
.81678 .7587 m
.81525 .75603 L
.81292 .75835 L
.81558 .75989 L
.81678 .7587 L
F
.81558 .75989 m
.81292 .75835 L
.81206 .76153 L
.81514 .76153 L
.81558 .75989 L
F
.81514 .76153 m
.81206 .76153 L
.81292 .7647 L
.81558 .76316 L
.81514 .76153 L
F
.81558 .76316 m
.81292 .7647 L
.81525 .76702 L
.81678 .76435 L
.81558 .76316 L
F
.81678 .76435 m
.81525 .76702 L
.81843 .76785 L
.81841 .76477 L
.81678 .76435 L
F
.81843 .7552 m
.81846 .75257 L
.81395 .75374 L
.81525 .75603 L
.81843 .7552 L
F
.81525 .75603 m
.81395 .75374 L
.81064 .75703 L
.81292 .75835 L
.81525 .75603 L
F
.81292 .75835 m
.81064 .75703 L
.80943 .76153 L
.81206 .76153 L
.81292 .75835 L
F
.81206 .76153 m
.80943 .76153 L
.81064 .76603 L
.81292 .7647 L
.81206 .76153 L
F
.81292 .7647 m
.81064 .76603 L
.81395 .76931 L
.81525 .76702 L
.81292 .7647 L
F
.81525 .76702 m
.81395 .76931 L
.81846 .77049 L
.81843 .76785 L
.81525 .76702 L
F
.81846 .75257 m
.81847 .75054 L
.81294 .75199 L
.81395 .75374 L
.81846 .75257 L
F
.81395 .75374 m
.81294 .75199 L
.80889 .75601 L
.81064 .75703 L
.81395 .75374 L
F
.81064 .75703 m
.80889 .75601 L
.8074 .76153 L
.80943 .76153 L
.81064 .75703 L
F
.80943 .76153 m
.8074 .76153 L
.80889 .76704 L
.81064 .76603 L
.80943 .76153 L
F
.81064 .76603 m
.80889 .76704 L
.81294 .77106 L
.81395 .76931 L
.81064 .76603 L
F
.81395 .76931 m
.81294 .77106 L
.81847 .77251 L
.81846 .77049 L
.81395 .76931 L
F
.81847 .75054 m
.81848 .74928 L
.81232 .75089 L
.81294 .75199 L
.81847 .75054 L
F
.81294 .75199 m
.81232 .75089 L
.80779 .75537 L
.80889 .75601 L
.81294 .75199 L
F
.80889 .75601 m
.80779 .75537 L
.80614 .76153 L
.8074 .76153 L
.80889 .75601 L
F
.8074 .76153 m
.80614 .76153 L
.80779 .76768 L
.80889 .76704 L
.8074 .76153 L
F
.80889 .76704 m
.80779 .76768 L
.81232 .77216 L
.81294 .77106 L
.80889 .76704 L
F
.81294 .77106 m
.81232 .77216 L
.81848 .77377 L
.81847 .77251 L
.81294 .77106 L
F
.81848 .74928 m
.81848 .74885 L
.81211 .75052 L
.81232 .75089 L
.81848 .74928 L
F
.81232 .75089 m
.81211 .75052 L
.80743 .75516 L
.80779 .75537 L
.81232 .75089 L
F
.80779 .75537 m
.80743 .75516 L
.80571 .76153 L
.80614 .76153 L
.80779 .75537 L
F
.80614 .76153 m
.80571 .76153 L
.80743 .76789 L
.80779 .76768 L
.80614 .76153 L
F
.80779 .76768 m
.80743 .76789 L
.81211 .77253 L
.81232 .77216 L
.80779 .76768 L
F
.81232 .77216 m
.81211 .77253 L
.81848 .7742 L
.81848 .77377 L
.81232 .77216 L
F
.82638 .81096 m
.82639 .81054 L
.83255 .80893 L
.83276 .8093 L
.82638 .81096 L
F
.83276 .8093 m
.83255 .80893 L
.83707 .80444 L
.83744 .80466 L
.83276 .8093 L
F
.83744 .80466 m
.83707 .80444 L
.83873 .79829 L
.83915 .79829 L
.83744 .80466 L
F
.83915 .79829 m
.83873 .79829 L
.83707 .79214 L
.83744 .79193 L
.83915 .79829 L
F
.83744 .79193 m
.83707 .79214 L
.83255 .78765 L
.83276 .78728 L
.83744 .79193 L
F
.83276 .78728 m
.83255 .78765 L
.82639 .78604 L
.82638 .78562 L
.83276 .78728 L
F
.82639 .81054 m
.8264 .80927 L
.83192 .80783 L
.83255 .80893 L
.82639 .81054 L
F
.83255 .80893 m
.83192 .80783 L
.83598 .80381 L
.83707 .80444 L
.83255 .80893 L
F
.83707 .80444 m
.83598 .80381 L
.83746 .79829 L
.83873 .79829 L
.83707 .80444 L
F
.83873 .79829 m
.83746 .79829 L
.83598 .79278 L
.83707 .79214 L
.83873 .79829 L
F
.83707 .79214 m
.83598 .79278 L
.83192 .78875 L
.83255 .78765 L
.83707 .79214 L
F
.83255 .78765 m
.83192 .78875 L
.8264 .78731 L
.82639 .78604 L
.83255 .78765 L
F
.8264 .80927 m
.82641 .80725 L
.83092 .80607 L
.83192 .80783 L
.8264 .80927 L
F
.83192 .80783 m
.83092 .80607 L
.83423 .80279 L
.83598 .80381 L
.83192 .80783 L
F
.83598 .80381 m
.83423 .80279 L
.83544 .79829 L
.83746 .79829 L
.83598 .80381 L
F
.83746 .79829 m
.83544 .79829 L
.83423 .79379 L
.83598 .79278 L
.83746 .79829 L
F
.83598 .79278 m
.83423 .79379 L
.83092 .79051 L
.83192 .78875 L
.83598 .79278 L
F
.83192 .78875 m
.83092 .79051 L
.82641 .78933 L
.8264 .78731 L
.83192 .78875 L
F
.82641 .80725 m
.82643 .80461 L
.82961 .80378 L
.83092 .80607 L
.82641 .80725 L
F
.83092 .80607 m
.82961 .80378 L
.83195 .80147 L
.83423 .80279 L
.83092 .80607 L
F
.83423 .80279 m
.83195 .80147 L
.8328 .79829 L
.83544 .79829 L
.83423 .80279 L
F
.83544 .79829 m
.8328 .79829 L
.83195 .79512 L
.83423 .79379 L
.83544 .79829 L
F
.83423 .79379 m
.83195 .79512 L
.82961 .7928 L
.83092 .79051 L
.83423 .79379 L
F
.83092 .79051 m
.82961 .7928 L
.82643 .79197 L
.82641 .78933 L
.83092 .79051 L
F
.82643 .80461 m
.82646 .80154 L
.82809 .80111 L
.82961 .80378 L
.82643 .80461 L
F
.82961 .80378 m
.82809 .80111 L
.82929 .79992 L
.83195 .80147 L
.82961 .80378 L
F
.83195 .80147 m
.82929 .79992 L
.82973 .79829 L
.8328 .79829 L
.83195 .80147 L
F
.8328 .79829 m
.82973 .79829 L
.82929 .79666 L
.83195 .79512 L
.8328 .79829 L
F
.83195 .79512 m
.82929 .79666 L
.82809 .79547 L
.82961 .7928 L
.83195 .79512 L
F
.82961 .7928 m
.82809 .79547 L
.82646 .79504 L
.82643 .79197 L
.82961 .7928 L
F
.82646 .80154 m
.82648 .79824 L
.82646 .79825 L
.82809 .80111 L
.82646 .80154 L
F
.82809 .80111 m
.82646 .79825 L
.82644 .79827 L
.82929 .79992 L
.82809 .80111 L
F
.82929 .79992 m
.82644 .79827 L
.82643 .79829 L
.82973 .79829 L
.82929 .79992 L
F
.82973 .79829 m
.82643 .79829 L
.82644 .79832 L
.82929 .79666 L
.82973 .79829 L
F
.82929 .79666 m
.82644 .79832 L
.82646 .79833 L
.82809 .79547 L
.82929 .79666 L
F
.82809 .79547 m
.82646 .79833 L
.82648 .79834 L
.82646 .79504 L
.82809 .79547 L
F
.82658 .78562 m
.82658 .78604 L
.82041 .78765 L
.8202 .78728 L
.82658 .78562 L
F
.8202 .78728 m
.82041 .78765 L
.81589 .79214 L
.81552 .79193 L
.8202 .78728 L
F
.81552 .79193 m
.81589 .79214 L
.81423 .79829 L
.81381 .79829 L
.81552 .79193 L
F
.81381 .79829 m
.81423 .79829 L
.81589 .80444 L
.81552 .80466 L
.81381 .79829 L
F
.81552 .80466 m
.81589 .80444 L
.82041 .80893 L
.8202 .8093 L
.81552 .80466 L
F
.8202 .8093 m
.82041 .80893 L
.82658 .81054 L
.82658 .81096 L
.8202 .8093 L
F
.82658 .78604 m
.82657 .78731 L
.82104 .78875 L
.82041 .78765 L
.82658 .78604 L
F
.82041 .78765 m
.82104 .78875 L
.81699 .79278 L
.81589 .79214 L
.82041 .78765 L
F
.81589 .79214 m
.81699 .79278 L
.8155 .79829 L
.81423 .79829 L
.81589 .79214 L
F
.81423 .79829 m
.8155 .79829 L
.81699 .80381 L
.81589 .80444 L
.81423 .79829 L
F
.81589 .80444 m
.81699 .80381 L
.82104 .80783 L
.82041 .80893 L
.81589 .80444 L
F
.82041 .80893 m
.82104 .80783 L
.82657 .80927 L
.82658 .81054 L
.82041 .80893 L
F
.82657 .78731 m
.82655 .78933 L
.82204 .79051 L
.82104 .78875 L
.82657 .78731 L
F
.82104 .78875 m
.82204 .79051 L
.81873 .79379 L
.81699 .79278 L
.82104 .78875 L
F
.81699 .79278 m
.81873 .79379 L
.81752 .79829 L
.8155 .79829 L
.81699 .79278 L
F
.8155 .79829 m
.81752 .79829 L
.81873 .80279 L
.81699 .80381 L
.8155 .79829 L
F
.81699 .80381 m
.81873 .80279 L
.82204 .80607 L
.82104 .80783 L
.81699 .80381 L
F
.82104 .80783 m
.82204 .80607 L
.82655 .80725 L
.82657 .80927 L
.82104 .80783 L
F
.82655 .78933 m
.82653 .79197 L
.82335 .7928 L
.82204 .79051 L
.82655 .78933 L
F
.82204 .79051 m
.82335 .7928 L
.82102 .79512 L
.81873 .79379 L
.82204 .79051 L
F
.81873 .79379 m
.82102 .79512 L
.82016 .79829 L
.81752 .79829 L
.81873 .79379 L
F
.81752 .79829 m
.82016 .79829 L
.82102 .80147 L
.81873 .80279 L
.81752 .79829 L
F
.81873 .80279 m
.82102 .80147 L
.82335 .80378 L
.82204 .80607 L
.81873 .80279 L
F
.82204 .80607 m
.82335 .80378 L
.82653 .80461 L
.82655 .80725 L
.82204 .80607 L
F
.82653 .79197 m
.82651 .79504 L
.82487 .79547 L
.82335 .7928 L
.82653 .79197 L
F
.82335 .7928 m
.82487 .79547 L
.82367 .79666 L
.82102 .79512 L
.82335 .7928 L
F
.82102 .79512 m
.82367 .79666 L
.82323 .79829 L
.82016 .79829 L
.82102 .79512 L
F
.82016 .79829 m
.82323 .79829 L
.82367 .79992 L
.82102 .80147 L
.82016 .79829 L
F
.82102 .80147 m
.82367 .79992 L
.82487 .80111 L
.82335 .80378 L
.82102 .80147 L
F
.82335 .80378 m
.82487 .80111 L
.82651 .80154 L
.82653 .80461 L
.82335 .80378 L
F
.82651 .79504 m
.82648 .79834 L
.82651 .79833 L
.82487 .79547 L
.82651 .79504 L
F
.82487 .79547 m
.82651 .79833 L
.82652 .79832 L
.82367 .79666 L
.82487 .79547 L
F
.82367 .79666 m
.82652 .79832 L
.82653 .79829 L
.82323 .79829 L
.82367 .79666 L
F
.82323 .79829 m
.82653 .79829 L
.82652 .79827 L
.82367 .79992 L
.82323 .79829 L
F
.82367 .79992 m
.82652 .79827 L
.82651 .79825 L
.82487 .80111 L
.82367 .79992 L
F
.82487 .80111 m
.82651 .79825 L
.82648 .79824 L
.82651 .80154 L
.82487 .80111 L
F
.82648 .79824 m
.82646 .80154 L
.82809 .80111 L
.82646 .79825 L
.82648 .79824 L
F
.82646 .79825 m
.82809 .80111 L
.82929 .79992 L
.82644 .79827 L
.82646 .79825 L
F
.82644 .79827 m
.82929 .79992 L
.82973 .79829 L
.82643 .79829 L
.82644 .79827 L
F
.82643 .79829 m
.82973 .79829 L
.82929 .79666 L
.82644 .79832 L
.82643 .79829 L
F
.82644 .79832 m
.82929 .79666 L
.82809 .79547 L
.82646 .79833 L
.82644 .79832 L
F
.82646 .79833 m
.82809 .79547 L
.82646 .79504 L
.82648 .79834 L
.82646 .79833 L
F
.82646 .80154 m
.82643 .80461 L
.82961 .80378 L
.82809 .80111 L
.82646 .80154 L
F
.82809 .80111 m
.82961 .80378 L
.83195 .80147 L
.82929 .79992 L
.82809 .80111 L
F
.82929 .79992 m
.83195 .80147 L
.8328 .79829 L
.82973 .79829 L
.82929 .79992 L
F
.82973 .79829 m
.8328 .79829 L
.83195 .79512 L
.82929 .79666 L
.82973 .79829 L
F
.82929 .79666 m
.83195 .79512 L
.82961 .7928 L
.82809 .79547 L
.82929 .79666 L
F
.82809 .79547 m
.82961 .7928 L
.82643 .79197 L
.82646 .79504 L
.82809 .79547 L
F
.82643 .80461 m
.82641 .80725 L
.83092 .80607 L
.82961 .80378 L
.82643 .80461 L
F
.82961 .80378 m
.83092 .80607 L
.83423 .80279 L
.83195 .80147 L
.82961 .80378 L
F
.83195 .80147 m
.83423 .80279 L
.83544 .79829 L
.8328 .79829 L
.83195 .80147 L
F
.8328 .79829 m
.83544 .79829 L
.83423 .79379 L
.83195 .79512 L
.8328 .79829 L
F
.83195 .79512 m
.83423 .79379 L
.83092 .79051 L
.82961 .7928 L
.83195 .79512 L
F
.82961 .7928 m
.83092 .79051 L
.82641 .78933 L
.82643 .79197 L
.82961 .7928 L
F
.82641 .80725 m
.8264 .80927 L
.83192 .80783 L
.83092 .80607 L
.82641 .80725 L
F
.83092 .80607 m
.83192 .80783 L
.83598 .80381 L
.83423 .80279 L
.83092 .80607 L
F
.83423 .80279 m
.83598 .80381 L
.83746 .79829 L
.83544 .79829 L
.83423 .80279 L
F
.83544 .79829 m
.83746 .79829 L
.83598 .79278 L
.83423 .79379 L
.83544 .79829 L
F
.83423 .79379 m
.83598 .79278 L
.83192 .78875 L
.83092 .79051 L
.83423 .79379 L
F
.83092 .79051 m
.83192 .78875 L
.8264 .78731 L
.82641 .78933 L
.83092 .79051 L
F
.8264 .80927 m
.82639 .81054 L
.83255 .80893 L
.83192 .80783 L
.8264 .80927 L
F
.83192 .80783 m
.83255 .80893 L
.83707 .80444 L
.83598 .80381 L
.83192 .80783 L
F
.83598 .80381 m
.83707 .80444 L
.83873 .79829 L
.83746 .79829 L
.83598 .80381 L
F
.83746 .79829 m
.83873 .79829 L
.83707 .79214 L
.83598 .79278 L
.83746 .79829 L
F
.83598 .79278 m
.83707 .79214 L
.83255 .78765 L
.83192 .78875 L
.83598 .79278 L
F
.83192 .78875 m
.83255 .78765 L
.82639 .78604 L
.8264 .78731 L
.83192 .78875 L
F
.82639 .81054 m
.82638 .81096 L
.83276 .8093 L
.83255 .80893 L
.82639 .81054 L
F
.83255 .80893 m
.83276 .8093 L
.83744 .80466 L
.83707 .80444 L
.83255 .80893 L
F
.83707 .80444 m
.83744 .80466 L
.83915 .79829 L
.83873 .79829 L
.83707 .80444 L
F
.83873 .79829 m
.83915 .79829 L
.83744 .79193 L
.83707 .79214 L
.83873 .79829 L
F
.83707 .79214 m
.83744 .79193 L
.83276 .78728 L
.83255 .78765 L
.83707 .79214 L
F
.83255 .78765 m
.83276 .78728 L
.82638 .78562 L
.82639 .78604 L
.83255 .78765 L
F
.82648 .79834 m
.82651 .79504 L
.82487 .79547 L
.82651 .79833 L
.82648 .79834 L
F
.82651 .79833 m
.82487 .79547 L
.82367 .79666 L
.82652 .79832 L
.82651 .79833 L
F
.82652 .79832 m
.82367 .79666 L
.82323 .79829 L
.82653 .79829 L
.82652 .79832 L
F
.82653 .79829 m
.82323 .79829 L
.82367 .79992 L
.82652 .79827 L
.82653 .79829 L
F
.82652 .79827 m
.82367 .79992 L
.82487 .80111 L
.82651 .79825 L
.82652 .79827 L
F
.82651 .79825 m
.82487 .80111 L
.82651 .80154 L
.82648 .79824 L
.82651 .79825 L
F
.82651 .79504 m
.82653 .79197 L
.82335 .7928 L
.82487 .79547 L
.82651 .79504 L
F
.82487 .79547 m
.82335 .7928 L
.82102 .79512 L
.82367 .79666 L
.82487 .79547 L
F
.82367 .79666 m
.82102 .79512 L
.82016 .79829 L
.82323 .79829 L
.82367 .79666 L
F
.82323 .79829 m
.82016 .79829 L
.82102 .80147 L
.82367 .79992 L
.82323 .79829 L
F
.82367 .79992 m
.82102 .80147 L
.82335 .80378 L
.82487 .80111 L
.82367 .79992 L
F
.82487 .80111 m
.82335 .80378 L
.82653 .80461 L
.82651 .80154 L
.82487 .80111 L
F
.82653 .79197 m
.82655 .78933 L
.82204 .79051 L
.82335 .7928 L
.82653 .79197 L
F
.82335 .7928 m
.82204 .79051 L
.81873 .79379 L
.82102 .79512 L
.82335 .7928 L
F
.82102 .79512 m
.81873 .79379 L
.81752 .79829 L
.82016 .79829 L
.82102 .79512 L
F
.82016 .79829 m
.81752 .79829 L
.81873 .80279 L
.82102 .80147 L
.82016 .79829 L
F
.82102 .80147 m
.81873 .80279 L
.82204 .80607 L
.82335 .80378 L
.82102 .80147 L
F
.82335 .80378 m
.82204 .80607 L
.82655 .80725 L
.82653 .80461 L
.82335 .80378 L
F
.82655 .78933 m
.82657 .78731 L
.82104 .78875 L
.82204 .79051 L
.82655 .78933 L
F
.82204 .79051 m
.82104 .78875 L
.81699 .79278 L
.81873 .79379 L
.82204 .79051 L
F
.81873 .79379 m
.81699 .79278 L
.8155 .79829 L
.81752 .79829 L
.81873 .79379 L
F
.81752 .79829 m
.8155 .79829 L
.81699 .80381 L
.81873 .80279 L
.81752 .79829 L
F
.81873 .80279 m
.81699 .80381 L
.82104 .80783 L
.82204 .80607 L
.81873 .80279 L
F
.82204 .80607 m
.82104 .80783 L
.82657 .80927 L
.82655 .80725 L
.82204 .80607 L
F
.82657 .78731 m
.82658 .78604 L
.82041 .78765 L
.82104 .78875 L
.82657 .78731 L
F
.82104 .78875 m
.82041 .78765 L
.81589 .79214 L
.81699 .79278 L
.82104 .78875 L
F
.81699 .79278 m
.81589 .79214 L
.81423 .79829 L
.8155 .79829 L
.81699 .79278 L
F
.8155 .79829 m
.81423 .79829 L
.81589 .80444 L
.81699 .80381 L
.8155 .79829 L
F
.81699 .80381 m
.81589 .80444 L
.82041 .80893 L
.82104 .80783 L
.81699 .80381 L
F
.82104 .80783 m
.82041 .80893 L
.82658 .81054 L
.82657 .80927 L
.82104 .80783 L
F
.82658 .78604 m
.82658 .78562 L
.8202 .78728 L
.82041 .78765 L
.82658 .78604 L
F
.82041 .78765 m
.8202 .78728 L
.81552 .79193 L
.81589 .79214 L
.82041 .78765 L
F
.81589 .79214 m
.81552 .79193 L
.81381 .79829 L
.81423 .79829 L
.81589 .79214 L
F
.81423 .79829 m
.81381 .79829 L
.81552 .80466 L
.81589 .80444 L
.81423 .79829 L
F
.81589 .80444 m
.81552 .80466 L
.8202 .8093 L
.82041 .80893 L
.81589 .80444 L
F
.82041 .80893 m
.8202 .8093 L
.82658 .81096 L
.82658 .81054 L
.82041 .80893 L
F
.82156 .85545 m
.82157 .85502 L
.82773 .85342 L
.82794 .85378 L
.82156 .85545 L
F
.82794 .85378 m
.82773 .85342 L
.83225 .84893 L
.83262 .84914 L
.82794 .85378 L
F
.83262 .84914 m
.83225 .84893 L
.83391 .84278 L
.83433 .84278 L
.83262 .84914 L
F
.83433 .84278 m
.83391 .84278 L
.83225 .83662 L
.83262 .83641 L
.83433 .84278 L
F
.83262 .83641 m
.83225 .83662 L
.82773 .83214 L
.82794 .83177 L
.83262 .83641 L
F
.82794 .83177 m
.82773 .83214 L
.82157 .83053 L
.82156 .8301 L
.82794 .83177 L
F
.82157 .85502 m
.82158 .85376 L
.8271 .85232 L
.82773 .85342 L
.82157 .85502 L
F
.82773 .85342 m
.8271 .85232 L
.83116 .84829 L
.83225 .84893 L
.82773 .85342 L
F
.83225 .84893 m
.83116 .84829 L
.83264 .84278 L
.83391 .84278 L
.83225 .84893 L
F
.83391 .84278 m
.83264 .84278 L
.83116 .83726 L
.83225 .83662 L
.83391 .84278 L
F
.83225 .83662 m
.83116 .83726 L
.8271 .83324 L
.82773 .83214 L
.83225 .83662 L
F
.82773 .83214 m
.8271 .83324 L
.82158 .83179 L
.82157 .83053 L
.82773 .83214 L
F
.82158 .85376 m
.82159 .85174 L
.8261 .85056 L
.8271 .85232 L
.82158 .85376 L
F
.8271 .85232 m
.8261 .85056 L
.82941 .84728 L
.83116 .84829 L
.8271 .85232 L
F
.83116 .84829 m
.82941 .84728 L
.83062 .84278 L
.83264 .84278 L
.83116 .84829 L
F
.83264 .84278 m
.83062 .84278 L
.82941 .83828 L
.83116 .83726 L
.83264 .84278 L
F
.83116 .83726 m
.82941 .83828 L
.8261 .83499 L
.8271 .83324 L
.83116 .83726 L
F
.8271 .83324 m
.8261 .83499 L
.82159 .83382 L
.82158 .83179 L
.8271 .83324 L
F
.82159 .85174 m
.82161 .8491 L
.82479 .84827 L
.8261 .85056 L
.82159 .85174 L
F
.8261 .85056 m
.82479 .84827 L
.82713 .84595 L
.82941 .84728 L
.8261 .85056 L
F
.82941 .84728 m
.82713 .84595 L
.82798 .84278 L
.83062 .84278 L
.82941 .84728 L
F
.83062 .84278 m
.82798 .84278 L
.82713 .8396 L
.82941 .83828 L
.83062 .84278 L
F
.82941 .83828 m
.82713 .8396 L
.82479 .83728 L
.8261 .83499 L
.82941 .83828 L
F
.8261 .83499 m
.82479 .83728 L
.82161 .83645 L
.82159 .83382 L
.8261 .83499 L
F
.82161 .8491 m
.82164 .84602 L
.82327 .8456 L
.82479 .84827 L
.82161 .8491 L
F
.82479 .84827 m
.82327 .8456 L
.82447 .84441 L
.82713 .84595 L
.82479 .84827 L
F
.82713 .84595 m
.82447 .84441 L
.82491 .84278 L
.82798 .84278 L
.82713 .84595 L
F
.82798 .84278 m
.82491 .84278 L
.82447 .84114 L
.82713 .8396 L
.82798 .84278 L
F
.82713 .8396 m
.82447 .84114 L
.82327 .83995 L
.82479 .83728 L
.82713 .8396 L
F
.82479 .83728 m
.82327 .83995 L
.82164 .83953 L
.82161 .83645 L
.82479 .83728 L
F
.82164 .84602 m
.82166 .84273 L
.82164 .84273 L
.82327 .8456 L
.82164 .84602 L
F
.82327 .8456 m
.82164 .84273 L
.82162 .84275 L
.82447 .84441 L
.82327 .8456 L
F
.82447 .84441 m
.82162 .84275 L
.82161 .84278 L
.82491 .84278 L
.82447 .84441 L
F
.82491 .84278 m
.82161 .84278 L
.82162 .8428 L
.82447 .84114 L
.82491 .84278 L
F
.82447 .84114 m
.82162 .8428 L
.82164 .84282 L
.82327 .83995 L
.82447 .84114 L
F
.82327 .83995 m
.82164 .84282 L
.82166 .84283 L
.82164 .83953 L
.82327 .83995 L
F
.82176 .8301 m
.82176 .83053 L
.81559 .83214 L
.81538 .83177 L
.82176 .8301 L
F
.81538 .83177 m
.81559 .83214 L
.81107 .83662 L
.8107 .83641 L
.81538 .83177 L
F
.8107 .83641 m
.81107 .83662 L
.80941 .84278 L
.80899 .84278 L
.8107 .83641 L
F
.80899 .84278 m
.80941 .84278 L
.81107 .84893 L
.8107 .84914 L
.80899 .84278 L
F
.8107 .84914 m
.81107 .84893 L
.81559 .85342 L
.81538 .85378 L
.8107 .84914 L
F
.81538 .85378 m
.81559 .85342 L
.82176 .85502 L
.82176 .85545 L
.81538 .85378 L
F
.82176 .83053 m
.82175 .83179 L
.81622 .83324 L
.81559 .83214 L
.82176 .83053 L
F
.81559 .83214 m
.81622 .83324 L
.81217 .83726 L
.81107 .83662 L
.81559 .83214 L
F
.81107 .83662 m
.81217 .83726 L
.81068 .84278 L
.80941 .84278 L
.81107 .83662 L
F
.80941 .84278 m
.81068 .84278 L
.81217 .84829 L
.81107 .84893 L
.80941 .84278 L
F
.81107 .84893 m
.81217 .84829 L
.81622 .85232 L
.81559 .85342 L
.81107 .84893 L
F
.81559 .85342 m
.81622 .85232 L
.82175 .85376 L
.82176 .85502 L
.81559 .85342 L
F
.82175 .83179 m
.82173 .83382 L
.81722 .83499 L
.81622 .83324 L
.82175 .83179 L
F
.81622 .83324 m
.81722 .83499 L
.81391 .83828 L
.81217 .83726 L
.81622 .83324 L
F
.81217 .83726 m
.81391 .83828 L
.8127 .84278 L
.81068 .84278 L
.81217 .83726 L
F
.81068 .84278 m
.8127 .84278 L
.81391 .84728 L
.81217 .84829 L
.81068 .84278 L
F
.81217 .84829 m
.81391 .84728 L
.81722 .85056 L
.81622 .85232 L
.81217 .84829 L
F
.81622 .85232 m
.81722 .85056 L
.82173 .85174 L
.82175 .85376 L
.81622 .85232 L
F
.82173 .83382 m
.82171 .83645 L
.81853 .83728 L
.81722 .83499 L
.82173 .83382 L
F
.81722 .83499 m
.81853 .83728 L
.8162 .8396 L
.81391 .83828 L
.81722 .83499 L
F
.81391 .83828 m
.8162 .8396 L
.81534 .84278 L
.8127 .84278 L
.81391 .83828 L
F
.8127 .84278 m
.81534 .84278 L
.8162 .84595 L
.81391 .84728 L
.8127 .84278 L
F
.81391 .84728 m
.8162 .84595 L
.81853 .84827 L
.81722 .85056 L
.81391 .84728 L
F
.81722 .85056 m
.81853 .84827 L
.82171 .8491 L
.82173 .85174 L
.81722 .85056 L
F
.82171 .83645 m
.82169 .83953 L
.82005 .83995 L
.81853 .83728 L
.82171 .83645 L
F
.81853 .83728 m
.82005 .83995 L
.81885 .84114 L
.8162 .8396 L
.81853 .83728 L
F
.8162 .8396 m
.81885 .84114 L
.81841 .84278 L
.81534 .84278 L
.8162 .8396 L
F
.81534 .84278 m
.81841 .84278 L
.81885 .84441 L
.8162 .84595 L
.81534 .84278 L
F
.8162 .84595 m
.81885 .84441 L
.82005 .8456 L
.81853 .84827 L
.8162 .84595 L
F
.81853 .84827 m
.82005 .8456 L
.82169 .84602 L
.82171 .8491 L
.81853 .84827 L
F
.82169 .83953 m
.82166 .84283 L
.82169 .84282 L
.82005 .83995 L
.82169 .83953 L
F
.82005 .83995 m
.82169 .84282 L
.8217 .8428 L
.81885 .84114 L
.82005 .83995 L
F
.81885 .84114 m
.8217 .8428 L
.82171 .84278 L
.81841 .84278 L
.81885 .84114 L
F
.81841 .84278 m
.82171 .84278 L
.8217 .84275 L
.81885 .84441 L
.81841 .84278 L
F
.81885 .84441 m
.8217 .84275 L
.82169 .84273 L
.82005 .8456 L
.81885 .84441 L
F
.82005 .8456 m
.82169 .84273 L
.82166 .84273 L
.82169 .84602 L
.82005 .8456 L
F
.82166 .84273 m
.82164 .84602 L
.82327 .8456 L
.82164 .84273 L
.82166 .84273 L
F
.82164 .84273 m
.82327 .8456 L
.82447 .84441 L
.82162 .84275 L
.82164 .84273 L
F
.82162 .84275 m
.82447 .84441 L
.82491 .84278 L
.82161 .84278 L
.82162 .84275 L
F
.82161 .84278 m
.82491 .84278 L
.82447 .84114 L
.82162 .8428 L
.82161 .84278 L
F
.82162 .8428 m
.82447 .84114 L
.82327 .83995 L
.82164 .84282 L
.82162 .8428 L
F
.82164 .84282 m
.82327 .83995 L
.82164 .83953 L
.82166 .84283 L
.82164 .84282 L
F
.82164 .84602 m
.82161 .8491 L
.82479 .84827 L
.82327 .8456 L
.82164 .84602 L
F
.82327 .8456 m
.82479 .84827 L
.82713 .84595 L
.82447 .84441 L
.82327 .8456 L
F
.82447 .84441 m
.82713 .84595 L
.82798 .84278 L
.82491 .84278 L
.82447 .84441 L
F
.82491 .84278 m
.82798 .84278 L
.82713 .8396 L
.82447 .84114 L
.82491 .84278 L
F
.82447 .84114 m
.82713 .8396 L
.82479 .83728 L
.82327 .83995 L
.82447 .84114 L
F
.82327 .83995 m
.82479 .83728 L
.82161 .83645 L
.82164 .83953 L
.82327 .83995 L
F
.82161 .8491 m
.82159 .85174 L
.8261 .85056 L
.82479 .84827 L
.82161 .8491 L
F
.82479 .84827 m
.8261 .85056 L
.82941 .84728 L
.82713 .84595 L
.82479 .84827 L
F
.82713 .84595 m
.82941 .84728 L
.83062 .84278 L
.82798 .84278 L
.82713 .84595 L
F
.82798 .84278 m
.83062 .84278 L
.82941 .83828 L
.82713 .8396 L
.82798 .84278 L
F
.82713 .8396 m
.82941 .83828 L
.8261 .83499 L
.82479 .83728 L
.82713 .8396 L
F
.82479 .83728 m
.8261 .83499 L
.82159 .83382 L
.82161 .83645 L
.82479 .83728 L
F
.82159 .85174 m
.82158 .85376 L
.8271 .85232 L
.8261 .85056 L
.82159 .85174 L
F
.8261 .85056 m
.8271 .85232 L
.83116 .84829 L
.82941 .84728 L
.8261 .85056 L
F
.82941 .84728 m
.83116 .84829 L
.83264 .84278 L
.83062 .84278 L
.82941 .84728 L
F
.83062 .84278 m
.83264 .84278 L
.83116 .83726 L
.82941 .83828 L
.83062 .84278 L
F
.82941 .83828 m
.83116 .83726 L
.8271 .83324 L
.8261 .83499 L
.82941 .83828 L
F
.8261 .83499 m
.8271 .83324 L
.82158 .83179 L
.82159 .83382 L
.8261 .83499 L
F
.82158 .85376 m
.82157 .85502 L
.82773 .85342 L
.8271 .85232 L
.82158 .85376 L
F
.8271 .85232 m
.82773 .85342 L
.83225 .84893 L
.83116 .84829 L
.8271 .85232 L
F
.83116 .84829 m
.83225 .84893 L
.83391 .84278 L
.83264 .84278 L
.83116 .84829 L
F
.83264 .84278 m
.83391 .84278 L
.83225 .83662 L
.83116 .83726 L
.83264 .84278 L
F
.83116 .83726 m
.83225 .83662 L
.82773 .83214 L
.8271 .83324 L
.83116 .83726 L
F
.8271 .83324 m
.82773 .83214 L
.82157 .83053 L
.82158 .83179 L
.8271 .83324 L
F
.82157 .85502 m
.82156 .85545 L
.82794 .85378 L
.82773 .85342 L
.82157 .85502 L
F
.82773 .85342 m
.82794 .85378 L
.83262 .84914 L
.83225 .84893 L
.82773 .85342 L
F
.83225 .84893 m
.83262 .84914 L
.83433 .84278 L
.83391 .84278 L
.83225 .84893 L
F
.83391 .84278 m
.83433 .84278 L
.83262 .83641 L
.83225 .83662 L
.83391 .84278 L
F
.83225 .83662 m
.83262 .83641 L
.82794 .83177 L
.82773 .83214 L
.83225 .83662 L
F
.82773 .83214 m
.82794 .83177 L
.82156 .8301 L
.82157 .83053 L
.82773 .83214 L
F
.82166 .84283 m
.82169 .83953 L
.82005 .83995 L
.82169 .84282 L
.82166 .84283 L
F
.82169 .84282 m
.82005 .83995 L
.81885 .84114 L
.8217 .8428 L
.82169 .84282 L
F
.8217 .8428 m
.81885 .84114 L
.81841 .84278 L
.82171 .84278 L
.8217 .8428 L
F
.82171 .84278 m
.81841 .84278 L
.81885 .84441 L
.8217 .84275 L
.82171 .84278 L
F
.8217 .84275 m
.81885 .84441 L
.82005 .8456 L
.82169 .84273 L
.8217 .84275 L
F
.82169 .84273 m
.82005 .8456 L
.82169 .84602 L
.82166 .84273 L
.82169 .84273 L
F
.82169 .83953 m
.82171 .83645 L
.81853 .83728 L
.82005 .83995 L
.82169 .83953 L
F
.82005 .83995 m
.81853 .83728 L
.8162 .8396 L
.81885 .84114 L
.82005 .83995 L
F
.81885 .84114 m
.8162 .8396 L
.81534 .84278 L
.81841 .84278 L
.81885 .84114 L
F
.81841 .84278 m
.81534 .84278 L
.8162 .84595 L
.81885 .84441 L
.81841 .84278 L
F
.81885 .84441 m
.8162 .84595 L
.81853 .84827 L
.82005 .8456 L
.81885 .84441 L
F
.82005 .8456 m
.81853 .84827 L
.82171 .8491 L
.82169 .84602 L
.82005 .8456 L
F
.82171 .83645 m
.82173 .83382 L
.81722 .83499 L
.81853 .83728 L
.82171 .83645 L
F
.81853 .83728 m
.81722 .83499 L
.81391 .83828 L
.8162 .8396 L
.81853 .83728 L
F
.8162 .8396 m
.81391 .83828 L
.8127 .84278 L
.81534 .84278 L
.8162 .8396 L
F
.81534 .84278 m
.8127 .84278 L
.81391 .84728 L
.8162 .84595 L
.81534 .84278 L
F
.8162 .84595 m
.81391 .84728 L
.81722 .85056 L
.81853 .84827 L
.8162 .84595 L
F
.81853 .84827 m
.81722 .85056 L
.82173 .85174 L
.82171 .8491 L
.81853 .84827 L
F
.82173 .83382 m
.82175 .83179 L
.81622 .83324 L
.81722 .83499 L
.82173 .83382 L
F
.81722 .83499 m
.81622 .83324 L
.81217 .83726 L
.81391 .83828 L
.81722 .83499 L
F
.81391 .83828 m
.81217 .83726 L
.81068 .84278 L
.8127 .84278 L
.81391 .83828 L
F
.8127 .84278 m
.81068 .84278 L
.81217 .84829 L
.81391 .84728 L
.8127 .84278 L
F
.81391 .84728 m
.81217 .84829 L
.81622 .85232 L
.81722 .85056 L
.81391 .84728 L
F
.81722 .85056 m
.81622 .85232 L
.82175 .85376 L
.82173 .85174 L
.81722 .85056 L
F
.82175 .83179 m
.82176 .83053 L
.81559 .83214 L
.81622 .83324 L
.82175 .83179 L
F
.81622 .83324 m
.81559 .83214 L
.81107 .83662 L
.81217 .83726 L
.81622 .83324 L
F
.81217 .83726 m
.81107 .83662 L
.80941 .84278 L
.81068 .84278 L
.81217 .83726 L
F
.81068 .84278 m
.80941 .84278 L
.81107 .84893 L
.81217 .84829 L
.81068 .84278 L
F
.81217 .84829 m
.81107 .84893 L
.81559 .85342 L
.81622 .85232 L
.81217 .84829 L
F
.81622 .85232 m
.81559 .85342 L
.82176 .85502 L
.82175 .85376 L
.81622 .85232 L
F
.82176 .83053 m
.82176 .8301 L
.81538 .83177 L
.81559 .83214 L
.82176 .83053 L
F
.81559 .83214 m
.81538 .83177 L
.8107 .83641 L
.81107 .83662 L
.81559 .83214 L
F
.81107 .83662 m
.8107 .83641 L
.80899 .84278 L
.80941 .84278 L
.81107 .83662 L
F
.80941 .84278 m
.80899 .84278 L
.8107 .84914 L
.81107 .84893 L
.80941 .84278 L
F
.81107 .84893 m
.8107 .84914 L
.81538 .85378 L
.81559 .85342 L
.81107 .84893 L
F
.81559 .85342 m
.81538 .85378 L
.82176 .85545 L
.82176 .85502 L
.81559 .85342 L
F
.82229 .89766 m
.82229 .89724 L
.82845 .89563 L
.82866 .896 L
.82229 .89766 L
F
.82866 .896 m
.82845 .89563 L
.83298 .89114 L
.83334 .89136 L
.82866 .896 L
F
.83334 .89136 m
.83298 .89114 L
.83463 .88499 L
.83506 .88499 L
.83334 .89136 L
F
.83506 .88499 m
.83463 .88499 L
.83298 .87884 L
.83334 .87863 L
.83506 .88499 L
F
.83334 .87863 m
.83298 .87884 L
.82845 .87435 L
.82866 .87398 L
.83334 .87863 L
F
.82866 .87398 m
.82845 .87435 L
.82229 .87274 L
.82229 .87232 L
.82866 .87398 L
F
.82229 .89724 m
.8223 .89597 L
.82783 .89453 L
.82845 .89563 L
.82229 .89724 L
F
.82845 .89563 m
.82783 .89453 L
.83188 .89051 L
.83298 .89114 L
.82845 .89563 L
F
.83298 .89114 m
.83188 .89051 L
.83337 .88499 L
.83463 .88499 L
.83298 .89114 L
F
.83463 .88499 m
.83337 .88499 L
.83188 .87948 L
.83298 .87884 L
.83463 .88499 L
F
.83298 .87884 m
.83188 .87948 L
.82783 .87545 L
.82845 .87435 L
.83298 .87884 L
F
.82845 .87435 m
.82783 .87545 L
.8223 .87401 L
.82229 .87274 L
.82845 .87435 L
F
.8223 .89597 m
.82232 .89395 L
.82683 .89277 L
.82783 .89453 L
.8223 .89597 L
F
.82783 .89453 m
.82683 .89277 L
.83013 .88949 L
.83188 .89051 L
.82783 .89453 L
F
.83188 .89051 m
.83013 .88949 L
.83135 .88499 L
.83337 .88499 L
.83188 .89051 L
F
.83337 .88499 m
.83135 .88499 L
.83013 .88049 L
.83188 .87948 L
.83337 .88499 L
F
.83188 .87948 m
.83013 .88049 L
.82683 .87721 L
.82783 .87545 L
.83188 .87948 L
F
.82783 .87545 m
.82683 .87721 L
.82232 .87603 L
.8223 .87401 L
.82783 .87545 L
F
.82232 .89395 m
.82234 .89131 L
.82552 .89048 L
.82683 .89277 L
.82232 .89395 L
F
.82683 .89277 m
.82552 .89048 L
.82785 .88817 L
.83013 .88949 L
.82683 .89277 L
F
.83013 .88949 m
.82785 .88817 L
.82871 .88499 L
.83135 .88499 L
.83013 .88949 L
F
.83135 .88499 m
.82871 .88499 L
.82785 .88182 L
.83013 .88049 L
.83135 .88499 L
F
.83013 .88049 m
.82785 .88182 L
.82552 .8795 L
.82683 .87721 L
.83013 .88049 L
F
.82683 .87721 m
.82552 .8795 L
.82234 .87867 L
.82232 .87603 L
.82683 .87721 L
F
.82234 .89131 m
.82236 .88824 L
.824 .88781 L
.82552 .89048 L
.82234 .89131 L
F
.82552 .89048 m
.824 .88781 L
.82519 .88662 L
.82785 .88817 L
.82552 .89048 L
F
.82785 .88817 m
.82519 .88662 L
.82563 .88499 L
.82871 .88499 L
.82785 .88817 L
F
.82871 .88499 m
.82563 .88499 L
.82519 .88336 L
.82785 .88182 L
.82871 .88499 L
F
.82785 .88182 m
.82519 .88336 L
.824 .88217 L
.82552 .8795 L
.82785 .88182 L
F
.82552 .8795 m
.824 .88217 L
.82236 .88174 L
.82234 .87867 L
.82552 .8795 L
F
.82236 .88824 m
.82239 .88494 L
.82236 .88495 L
.824 .88781 L
.82236 .88824 L
F
.824 .88781 m
.82236 .88495 L
.82234 .88497 L
.82519 .88662 L
.824 .88781 L
F
.82519 .88662 m
.82234 .88497 L
.82234 .88499 L
.82563 .88499 L
.82519 .88662 L
F
.82563 .88499 m
.82234 .88499 L
.82234 .88502 L
.82519 .88336 L
.82563 .88499 L
F
.82519 .88336 m
.82234 .88502 L
.82236 .88503 L
.824 .88217 L
.82519 .88336 L
F
.824 .88217 m
.82236 .88503 L
.82239 .88504 L
.82236 .88174 L
.824 .88217 L
F
.82248 .87232 m
.82248 .87274 L
.81632 .87435 L
.81611 .87398 L
.82248 .87232 L
F
.81611 .87398 m
.81632 .87435 L
.81179 .87884 L
.81143 .87863 L
.81611 .87398 L
F
.81143 .87863 m
.81179 .87884 L
.81014 .88499 L
.80971 .88499 L
.81143 .87863 L
F
.80971 .88499 m
.81014 .88499 L
.81179 .89114 L
.81143 .89136 L
.80971 .88499 L
F
.81143 .89136 m
.81179 .89114 L
.81632 .89563 L
.81611 .896 L
.81143 .89136 L
F
.81611 .896 m
.81632 .89563 L
.82248 .89724 L
.82248 .89766 L
.81611 .896 L
F
.82248 .87274 m
.82247 .87401 L
.81694 .87545 L
.81632 .87435 L
.82248 .87274 L
F
.81632 .87435 m
.81694 .87545 L
.81289 .87948 L
.81179 .87884 L
.81632 .87435 L
F
.81179 .87884 m
.81289 .87948 L
.8114 .88499 L
.81014 .88499 L
.81179 .87884 L
F
.81014 .88499 m
.8114 .88499 L
.81289 .89051 L
.81179 .89114 L
.81014 .88499 L
F
.81179 .89114 m
.81289 .89051 L
.81694 .89453 L
.81632 .89563 L
.81179 .89114 L
F
.81632 .89563 m
.81694 .89453 L
.82247 .89597 L
.82248 .89724 L
.81632 .89563 L
F
.82247 .87401 m
.82246 .87603 L
.81795 .87721 L
.81694 .87545 L
.82247 .87401 L
F
.81694 .87545 m
.81795 .87721 L
.81464 .88049 L
.81289 .87948 L
.81694 .87545 L
F
.81289 .87948 m
.81464 .88049 L
.81343 .88499 L
.8114 .88499 L
.81289 .87948 L
F
.8114 .88499 m
.81343 .88499 L
.81464 .88949 L
.81289 .89051 L
.8114 .88499 L
F
.81289 .89051 m
.81464 .88949 L
.81795 .89277 L
.81694 .89453 L
.81289 .89051 L
F
.81694 .89453 m
.81795 .89277 L
.82246 .89395 L
.82247 .89597 L
.81694 .89453 L
F
.82246 .87603 m
.82243 .87867 L
.81925 .8795 L
.81795 .87721 L
.82246 .87603 L
F
.81795 .87721 m
.81925 .8795 L
.81692 .88182 L
.81464 .88049 L
.81795 .87721 L
F
.81464 .88049 m
.81692 .88182 L
.81606 .88499 L
.81343 .88499 L
.81464 .88049 L
F
.81343 .88499 m
.81606 .88499 L
.81692 .88817 L
.81464 .88949 L
.81343 .88499 L
F
.81464 .88949 m
.81692 .88817 L
.81925 .89048 L
.81795 .89277 L
.81464 .88949 L
F
.81795 .89277 m
.81925 .89048 L
.82243 .89131 L
.82246 .89395 L
.81795 .89277 L
F
.82243 .87867 m
.82241 .88174 L
.82078 .88217 L
.81925 .8795 L
.82243 .87867 L
F
.81925 .8795 m
.82078 .88217 L
.81958 .88336 L
.81692 .88182 L
.81925 .8795 L
F
.81692 .88182 m
.81958 .88336 L
.81914 .88499 L
.81606 .88499 L
.81692 .88182 L
F
.81606 .88499 m
.81914 .88499 L
.81958 .88662 L
.81692 .88817 L
.81606 .88499 L
F
.81692 .88817 m
.81958 .88662 L
.82078 .88781 L
.81925 .89048 L
.81692 .88817 L
F
.81925 .89048 m
.82078 .88781 L
.82241 .88824 L
.82243 .89131 L
.81925 .89048 L
F
.82241 .88174 m
.82239 .88504 L
.82241 .88503 L
.82078 .88217 L
.82241 .88174 L
F
.82078 .88217 m
.82241 .88503 L
.82243 .88502 L
.81958 .88336 L
.82078 .88217 L
F
.81958 .88336 m
.82243 .88502 L
.82243 .88499 L
.81914 .88499 L
.81958 .88336 L
F
.81914 .88499 m
.82243 .88499 L
.82243 .88497 L
.81958 .88662 L
.81914 .88499 L
F
.81958 .88662 m
.82243 .88497 L
.82241 .88495 L
.82078 .88781 L
.81958 .88662 L
F
.82078 .88781 m
.82241 .88495 L
.82239 .88494 L
.82241 .88824 L
.82078 .88781 L
F
.82239 .88494 m
.82236 .88824 L
.824 .88781 L
.82236 .88495 L
.82239 .88494 L
F
.82236 .88495 m
.824 .88781 L
.82519 .88662 L
.82234 .88497 L
.82236 .88495 L
F
.82234 .88497 m
.82519 .88662 L
.82563 .88499 L
.82234 .88499 L
.82234 .88497 L
F
.82234 .88499 m
.82563 .88499 L
.82519 .88336 L
.82234 .88502 L
.82234 .88499 L
F
.82234 .88502 m
.82519 .88336 L
.824 .88217 L
.82236 .88503 L
.82234 .88502 L
F
.82236 .88503 m
.824 .88217 L
.82236 .88174 L
.82239 .88504 L
.82236 .88503 L
F
.82236 .88824 m
.82234 .89131 L
.82552 .89048 L
.824 .88781 L
.82236 .88824 L
F
.824 .88781 m
.82552 .89048 L
.82785 .88817 L
.82519 .88662 L
.824 .88781 L
F
.82519 .88662 m
.82785 .88817 L
.82871 .88499 L
.82563 .88499 L
.82519 .88662 L
F
.82563 .88499 m
.82871 .88499 L
.82785 .88182 L
.82519 .88336 L
.82563 .88499 L
F
.82519 .88336 m
.82785 .88182 L
.82552 .8795 L
.824 .88217 L
.82519 .88336 L
F
.824 .88217 m
.82552 .8795 L
.82234 .87867 L
.82236 .88174 L
.824 .88217 L
F
.82234 .89131 m
.82232 .89395 L
.82683 .89277 L
.82552 .89048 L
.82234 .89131 L
F
.82552 .89048 m
.82683 .89277 L
.83013 .88949 L
.82785 .88817 L
.82552 .89048 L
F
.82785 .88817 m
.83013 .88949 L
.83135 .88499 L
.82871 .88499 L
.82785 .88817 L
F
.82871 .88499 m
.83135 .88499 L
.83013 .88049 L
.82785 .88182 L
.82871 .88499 L
F
.82785 .88182 m
.83013 .88049 L
.82683 .87721 L
.82552 .8795 L
.82785 .88182 L
F
.82552 .8795 m
.82683 .87721 L
.82232 .87603 L
.82234 .87867 L
.82552 .8795 L
F
.82232 .89395 m
.8223 .89597 L
.82783 .89453 L
.82683 .89277 L
.82232 .89395 L
F
.82683 .89277 m
.82783 .89453 L
.83188 .89051 L
.83013 .88949 L
.82683 .89277 L
F
.83013 .88949 m
.83188 .89051 L
.83337 .88499 L
.83135 .88499 L
.83013 .88949 L
F
.83135 .88499 m
.83337 .88499 L
.83188 .87948 L
.83013 .88049 L
.83135 .88499 L
F
.83013 .88049 m
.83188 .87948 L
.82783 .87545 L
.82683 .87721 L
.83013 .88049 L
F
.82683 .87721 m
.82783 .87545 L
.8223 .87401 L
.82232 .87603 L
.82683 .87721 L
F
.8223 .89597 m
.82229 .89724 L
.82845 .89563 L
.82783 .89453 L
.8223 .89597 L
F
.82783 .89453 m
.82845 .89563 L
.83298 .89114 L
.83188 .89051 L
.82783 .89453 L
F
.83188 .89051 m
.83298 .89114 L
.83463 .88499 L
.83337 .88499 L
.83188 .89051 L
F
.83337 .88499 m
.83463 .88499 L
.83298 .87884 L
.83188 .87948 L
.83337 .88499 L
F
.83188 .87948 m
.83298 .87884 L
.82845 .87435 L
.82783 .87545 L
.83188 .87948 L
F
.82783 .87545 m
.82845 .87435 L
.82229 .87274 L
.8223 .87401 L
.82783 .87545 L
F
.82229 .89724 m
.82229 .89766 L
.82866 .896 L
.82845 .89563 L
.82229 .89724 L
F
.82845 .89563 m
.82866 .896 L
.83334 .89136 L
.83298 .89114 L
.82845 .89563 L
F
.83298 .89114 m
.83334 .89136 L
.83506 .88499 L
.83463 .88499 L
.83298 .89114 L
F
.83463 .88499 m
.83506 .88499 L
.83334 .87863 L
.83298 .87884 L
.83463 .88499 L
F
.83298 .87884 m
.83334 .87863 L
.82866 .87398 L
.82845 .87435 L
.83298 .87884 L
F
.82845 .87435 m
.82866 .87398 L
.82229 .87232 L
.82229 .87274 L
.82845 .87435 L
F
.82239 .88504 m
.82241 .88174 L
.82078 .88217 L
.82241 .88503 L
.82239 .88504 L
F
.82241 .88503 m
.82078 .88217 L
.81958 .88336 L
.82243 .88502 L
.82241 .88503 L
F
.82243 .88502 m
.81958 .88336 L
.81914 .88499 L
.82243 .88499 L
.82243 .88502 L
F
.82243 .88499 m
.81914 .88499 L
.81958 .88662 L
.82243 .88497 L
.82243 .88499 L
F
.82243 .88497 m
.81958 .88662 L
.82078 .88781 L
.82241 .88495 L
.82243 .88497 L
F
.82241 .88495 m
.82078 .88781 L
.82241 .88824 L
.82239 .88494 L
.82241 .88495 L
F
.82241 .88174 m
.82243 .87867 L
.81925 .8795 L
.82078 .88217 L
.82241 .88174 L
F
.82078 .88217 m
.81925 .8795 L
.81692 .88182 L
.81958 .88336 L
.82078 .88217 L
F
.81958 .88336 m
.81692 .88182 L
.81606 .88499 L
.81914 .88499 L
.81958 .88336 L
F
.81914 .88499 m
.81606 .88499 L
.81692 .88817 L
.81958 .88662 L
.81914 .88499 L
F
.81958 .88662 m
.81692 .88817 L
.81925 .89048 L
.82078 .88781 L
.81958 .88662 L
F
.82078 .88781 m
.81925 .89048 L
.82243 .89131 L
.82241 .88824 L
.82078 .88781 L
F
.82243 .87867 m
.82246 .87603 L
.81795 .87721 L
.81925 .8795 L
.82243 .87867 L
F
.81925 .8795 m
.81795 .87721 L
.81464 .88049 L
.81692 .88182 L
.81925 .8795 L
F
.81692 .88182 m
.81464 .88049 L
.81343 .88499 L
.81606 .88499 L
.81692 .88182 L
F
.81606 .88499 m
.81343 .88499 L
.81464 .88949 L
.81692 .88817 L
.81606 .88499 L
F
.81692 .88817 m
.81464 .88949 L
.81795 .89277 L
.81925 .89048 L
.81692 .88817 L
F
.81925 .89048 m
.81795 .89277 L
.82246 .89395 L
.82243 .89131 L
.81925 .89048 L
F
.82246 .87603 m
.82247 .87401 L
.81694 .87545 L
.81795 .87721 L
.82246 .87603 L
F
.81795 .87721 m
.81694 .87545 L
.81289 .87948 L
.81464 .88049 L
.81795 .87721 L
F
.81464 .88049 m
.81289 .87948 L
.8114 .88499 L
.81343 .88499 L
.81464 .88049 L
F
.81343 .88499 m
.8114 .88499 L
.81289 .89051 L
.81464 .88949 L
.81343 .88499 L
F
.81464 .88949 m
.81289 .89051 L
.81694 .89453 L
.81795 .89277 L
.81464 .88949 L
F
.81795 .89277 m
.81694 .89453 L
.82247 .89597 L
.82246 .89395 L
.81795 .89277 L
F
.82247 .87401 m
.82248 .87274 L
.81632 .87435 L
.81694 .87545 L
.82247 .87401 L
F
.81694 .87545 m
.81632 .87435 L
.81179 .87884 L
.81289 .87948 L
.81694 .87545 L
F
.81289 .87948 m
.81179 .87884 L
.81014 .88499 L
.8114 .88499 L
.81289 .87948 L
F
.8114 .88499 m
.81014 .88499 L
.81179 .89114 L
.81289 .89051 L
.8114 .88499 L
F
.81289 .89051 m
.81179 .89114 L
.81632 .89563 L
.81694 .89453 L
.81289 .89051 L
F
.81694 .89453 m
.81632 .89563 L
.82248 .89724 L
.82247 .89597 L
.81694 .89453 L
F
.82248 .87274 m
.82248 .87232 L
.81611 .87398 L
.81632 .87435 L
.82248 .87274 L
F
.81632 .87435 m
.81611 .87398 L
.81143 .87863 L
.81179 .87884 L
.81632 .87435 L
F
.81179 .87884 m
.81143 .87863 L
.80971 .88499 L
.81014 .88499 L
.81179 .87884 L
F
.81014 .88499 m
.80971 .88499 L
.81143 .89136 L
.81179 .89114 L
.81014 .88499 L
F
.81179 .89114 m
.81143 .89136 L
.81611 .896 L
.81632 .89563 L
.81179 .89114 L
F
.81632 .89563 m
.81611 .896 L
.82248 .89766 L
.82248 .89724 L
.81632 .89563 L
F
.87347 .05363 m
.87347 .05321 L
.87964 .0516 L
.87985 .05197 L
.87347 .05363 L
F
.87985 .05197 m
.87964 .0516 L
.88416 .04711 L
.88453 .04733 L
.87985 .05197 L
F
.88453 .04733 m
.88416 .04711 L
.88582 .04096 L
.88624 .04096 L
.88453 .04733 L
F
.88624 .04096 m
.88582 .04096 L
.88416 .03481 L
.88453 .0346 L
.88624 .04096 L
F
.88453 .0346 m
.88416 .03481 L
.87964 .03032 L
.87985 .02995 L
.88453 .0346 L
F
.87985 .02995 m
.87964 .03032 L
.87347 .02871 L
.87347 .02829 L
.87985 .02995 L
F
.87347 .05321 m
.87348 .05194 L
.87901 .0505 L
.87964 .0516 L
.87347 .05321 L
F
.87964 .0516 m
.87901 .0505 L
.88307 .04648 L
.88416 .04711 L
.87964 .0516 L
F
.88416 .04711 m
.88307 .04648 L
.88455 .04096 L
.88582 .04096 L
.88416 .04711 L
F
.88582 .04096 m
.88455 .04096 L
.88307 .03545 L
.88416 .03481 L
.88582 .04096 L
F
.88416 .03481 m
.88307 .03545 L
.87901 .03142 L
.87964 .03032 L
.88416 .03481 L
F
.87964 .03032 m
.87901 .03142 L
.87348 .02998 L
.87347 .02871 L
.87964 .03032 L
F
.87348 .05194 m
.8735 .04992 L
.87801 .04874 L
.87901 .0505 L
.87348 .05194 L
F
.87901 .0505 m
.87801 .04874 L
.88132 .04546 L
.88307 .04648 L
.87901 .0505 L
F
.88307 .04648 m
.88132 .04546 L
.88253 .04096 L
.88455 .04096 L
.88307 .04648 L
F
.88455 .04096 m
.88253 .04096 L
.88132 .03646 L
.88307 .03545 L
.88455 .04096 L
F
.88307 .03545 m
.88132 .03646 L
.87801 .03318 L
.87901 .03142 L
.88307 .03545 L
F
.87901 .03142 m
.87801 .03318 L
.8735 .032 L
.87348 .02998 L
.87901 .03142 L
F
.8735 .04992 m
.87352 .04728 L
.8767 .04645 L
.87801 .04874 L
.8735 .04992 L
F
.87801 .04874 m
.8767 .04645 L
.87904 .04414 L
.88132 .04546 L
.87801 .04874 L
F
.88132 .04546 m
.87904 .04414 L
.87989 .04096 L
.88253 .04096 L
.88132 .04546 L
F
.88253 .04096 m
.87989 .04096 L
.87904 .03779 L
.88132 .03646 L
.88253 .04096 L
F
.88132 .03646 m
.87904 .03779 L
.8767 .03547 L
.87801 .03318 L
.88132 .03646 L
F
.87801 .03318 m
.8767 .03547 L
.87352 .03464 L
.8735 .032 L
.87801 .03318 L
F
.87352 .04728 m
.87354 .04421 L
.87518 .04378 L
.8767 .04645 L
.87352 .04728 L
F
.8767 .04645 m
.87518 .04378 L
.87638 .04259 L
.87904 .04414 L
.8767 .04645 L
F
.87904 .04414 m
.87638 .04259 L
.87682 .04096 L
.87989 .04096 L
.87904 .04414 L
F
.87989 .04096 m
.87682 .04096 L
.87638 .03933 L
.87904 .03779 L
.87989 .04096 L
F
.87904 .03779 m
.87638 .03933 L
.87518 .03814 L
.8767 .03547 L
.87904 .03779 L
F
.8767 .03547 m
.87518 .03814 L
.87354 .03771 L
.87352 .03464 L
.8767 .03547 L
F
.87354 .04421 m
.87357 .04091 L
.87354 .04092 L
.87518 .04378 L
.87354 .04421 L
F
.87518 .04378 m
.87354 .04092 L
.87353 .04094 L
.87638 .04259 L
.87518 .04378 L
F
.87638 .04259 m
.87353 .04094 L
.87352 .04096 L
.87682 .04096 L
.87638 .04259 L
F
.87682 .04096 m
.87352 .04096 L
.87353 .04099 L
.87638 .03933 L
.87682 .04096 L
F
.87638 .03933 m
.87353 .04099 L
.87354 .041 L
.87518 .03814 L
.87638 .03933 L
F
.87518 .03814 m
.87354 .041 L
.87357 .04101 L
.87354 .03771 L
.87518 .03814 L
F
.87367 .02829 m
.87366 .02871 L
.8675 .03032 L
.86729 .02995 L
.87367 .02829 L
F
.86729 .02995 m
.8675 .03032 L
.86298 .03481 L
.86261 .0346 L
.86729 .02995 L
F
.86261 .0346 m
.86298 .03481 L
.86132 .04096 L
.8609 .04096 L
.86261 .0346 L
F
.8609 .04096 m
.86132 .04096 L
.86298 .04711 L
.86261 .04733 L
.8609 .04096 L
F
.86261 .04733 m
.86298 .04711 L
.8675 .0516 L
.86729 .05197 L
.86261 .04733 L
F
.86729 .05197 m
.8675 .0516 L
.87366 .05321 L
.87367 .05363 L
.86729 .05197 L
F
.87366 .02871 m
.87365 .02998 L
.86813 .03142 L
.8675 .03032 L
.87366 .02871 L
F
.8675 .03032 m
.86813 .03142 L
.86407 .03545 L
.86298 .03481 L
.8675 .03032 L
F
.86298 .03481 m
.86407 .03545 L
.86259 .04096 L
.86132 .04096 L
.86298 .03481 L
F
.86132 .04096 m
.86259 .04096 L
.86407 .04648 L
.86298 .04711 L
.86132 .04096 L
F
.86298 .04711 m
.86407 .04648 L
.86813 .0505 L
.8675 .0516 L
.86298 .04711 L
F
.8675 .0516 m
.86813 .0505 L
.87365 .05194 L
.87366 .05321 L
.8675 .0516 L
F
.87365 .02998 m
.87364 .032 L
.86913 .03318 L
.86813 .03142 L
.87365 .02998 L
F
.86813 .03142 m
.86913 .03318 L
.86582 .03646 L
.86407 .03545 L
.86813 .03142 L
F
.86407 .03545 m
.86582 .03646 L
.86461 .04096 L
.86259 .04096 L
.86407 .03545 L
F
.86259 .04096 m
.86461 .04096 L
.86582 .04546 L
.86407 .04648 L
.86259 .04096 L
F
.86407 .04648 m
.86582 .04546 L
.86913 .04874 L
.86813 .0505 L
.86407 .04648 L
F
.86813 .0505 m
.86913 .04874 L
.87364 .04992 L
.87365 .05194 L
.86813 .0505 L
F
.87364 .032 m
.87362 .03464 L
.87044 .03547 L
.86913 .03318 L
.87364 .032 L
F
.86913 .03318 m
.87044 .03547 L
.8681 .03779 L
.86582 .03646 L
.86913 .03318 L
F
.86582 .03646 m
.8681 .03779 L
.86725 .04096 L
.86461 .04096 L
.86582 .03646 L
F
.86461 .04096 m
.86725 .04096 L
.8681 .04414 L
.86582 .04546 L
.86461 .04096 L
F
.86582 .04546 m
.8681 .04414 L
.87044 .04645 L
.86913 .04874 L
.86582 .04546 L
F
.86913 .04874 m
.87044 .04645 L
.87362 .04728 L
.87364 .04992 L
.86913 .04874 L
F
.87362 .03464 m
.87359 .03771 L
.87196 .03814 L
.87044 .03547 L
.87362 .03464 L
F
.87044 .03547 m
.87196 .03814 L
.87076 .03933 L
.8681 .03779 L
.87044 .03547 L
F
.8681 .03779 m
.87076 .03933 L
.87032 .04096 L
.86725 .04096 L
.8681 .03779 L
F
.86725 .04096 m
.87032 .04096 L
.87076 .04259 L
.8681 .04414 L
.86725 .04096 L
F
.8681 .04414 m
.87076 .04259 L
.87196 .04378 L
.87044 .04645 L
.8681 .04414 L
F
.87044 .04645 m
.87196 .04378 L
.87359 .04421 L
.87362 .04728 L
.87044 .04645 L
F
.87359 .03771 m
.87357 .04101 L
.87359 .041 L
.87196 .03814 L
.87359 .03771 L
F
.87196 .03814 m
.87359 .041 L
.87361 .04099 L
.87076 .03933 L
.87196 .03814 L
F
.87076 .03933 m
.87361 .04099 L
.87362 .04096 L
.87032 .04096 L
.87076 .03933 L
F
.87032 .04096 m
.87362 .04096 L
.87361 .04094 L
.87076 .04259 L
.87032 .04096 L
F
.87076 .04259 m
.87361 .04094 L
.87359 .04092 L
.87196 .04378 L
.87076 .04259 L
F
.87196 .04378 m
.87359 .04092 L
.87357 .04091 L
.87359 .04421 L
.87196 .04378 L
F
.87357 .04091 m
.87354 .04421 L
.87518 .04378 L
.87354 .04092 L
.87357 .04091 L
F
.87354 .04092 m
.87518 .04378 L
.87638 .04259 L
.87353 .04094 L
.87354 .04092 L
F
.87353 .04094 m
.87638 .04259 L
.87682 .04096 L
.87352 .04096 L
.87353 .04094 L
F
.87352 .04096 m
.87682 .04096 L
.87638 .03933 L
.87353 .04099 L
.87352 .04096 L
F
.87353 .04099 m
.87638 .03933 L
.87518 .03814 L
.87354 .041 L
.87353 .04099 L
F
.87354 .041 m
.87518 .03814 L
.87354 .03771 L
.87357 .04101 L
.87354 .041 L
F
.87354 .04421 m
.87352 .04728 L
.8767 .04645 L
.87518 .04378 L
.87354 .04421 L
F
.87518 .04378 m
.8767 .04645 L
.87904 .04414 L
.87638 .04259 L
.87518 .04378 L
F
.87638 .04259 m
.87904 .04414 L
.87989 .04096 L
.87682 .04096 L
.87638 .04259 L
F
.87682 .04096 m
.87989 .04096 L
.87904 .03779 L
.87638 .03933 L
.87682 .04096 L
F
.87638 .03933 m
.87904 .03779 L
.8767 .03547 L
.87518 .03814 L
.87638 .03933 L
F
.87518 .03814 m
.8767 .03547 L
.87352 .03464 L
.87354 .03771 L
.87518 .03814 L
F
.87352 .04728 m
.8735 .04992 L
.87801 .04874 L
.8767 .04645 L
.87352 .04728 L
F
.8767 .04645 m
.87801 .04874 L
.88132 .04546 L
.87904 .04414 L
.8767 .04645 L
F
.87904 .04414 m
.88132 .04546 L
.88253 .04096 L
.87989 .04096 L
.87904 .04414 L
F
.87989 .04096 m
.88253 .04096 L
.88132 .03646 L
.87904 .03779 L
.87989 .04096 L
F
.87904 .03779 m
.88132 .03646 L
.87801 .03318 L
.8767 .03547 L
.87904 .03779 L
F
.8767 .03547 m
.87801 .03318 L
.8735 .032 L
.87352 .03464 L
.8767 .03547 L
F
.8735 .04992 m
.87348 .05194 L
.87901 .0505 L
.87801 .04874 L
.8735 .04992 L
F
.87801 .04874 m
.87901 .0505 L
.88307 .04648 L
.88132 .04546 L
.87801 .04874 L
F
.88132 .04546 m
.88307 .04648 L
.88455 .04096 L
.88253 .04096 L
.88132 .04546 L
F
.88253 .04096 m
.88455 .04096 L
.88307 .03545 L
.88132 .03646 L
.88253 .04096 L
F
.88132 .03646 m
.88307 .03545 L
.87901 .03142 L
.87801 .03318 L
.88132 .03646 L
F
.87801 .03318 m
.87901 .03142 L
.87348 .02998 L
.8735 .032 L
.87801 .03318 L
F
.87348 .05194 m
.87347 .05321 L
.87964 .0516 L
.87901 .0505 L
.87348 .05194 L
F
.87901 .0505 m
.87964 .0516 L
.88416 .04711 L
.88307 .04648 L
.87901 .0505 L
F
.88307 .04648 m
.88416 .04711 L
.88582 .04096 L
.88455 .04096 L
.88307 .04648 L
F
.88455 .04096 m
.88582 .04096 L
.88416 .03481 L
.88307 .03545 L
.88455 .04096 L
F
.88307 .03545 m
.88416 .03481 L
.87964 .03032 L
.87901 .03142 L
.88307 .03545 L
F
.87901 .03142 m
.87964 .03032 L
.87347 .02871 L
.87348 .02998 L
.87901 .03142 L
F
.87347 .05321 m
.87347 .05363 L
.87985 .05197 L
.87964 .0516 L
.87347 .05321 L
F
.87964 .0516 m
.87985 .05197 L
.88453 .04733 L
.88416 .04711 L
.87964 .0516 L
F
.88416 .04711 m
.88453 .04733 L
.88624 .04096 L
.88582 .04096 L
.88416 .04711 L
F
.88582 .04096 m
.88624 .04096 L
.88453 .0346 L
.88416 .03481 L
.88582 .04096 L
F
.88416 .03481 m
.88453 .0346 L
.87985 .02995 L
.87964 .03032 L
.88416 .03481 L
F
.87964 .03032 m
.87985 .02995 L
.87347 .02829 L
.87347 .02871 L
.87964 .03032 L
F
.87357 .04101 m
.87359 .03771 L
.87196 .03814 L
.87359 .041 L
.87357 .04101 L
F
.87359 .041 m
.87196 .03814 L
.87076 .03933 L
.87361 .04099 L
.87359 .041 L
F
.87361 .04099 m
.87076 .03933 L
.87032 .04096 L
.87362 .04096 L
.87361 .04099 L
F
.87362 .04096 m
.87032 .04096 L
.87076 .04259 L
.87361 .04094 L
.87362 .04096 L
F
.87361 .04094 m
.87076 .04259 L
.87196 .04378 L
.87359 .04092 L
.87361 .04094 L
F
.87359 .04092 m
.87196 .04378 L
.87359 .04421 L
.87357 .04091 L
.87359 .04092 L
F
.87359 .03771 m
.87362 .03464 L
.87044 .03547 L
.87196 .03814 L
.87359 .03771 L
F
.87196 .03814 m
.87044 .03547 L
.8681 .03779 L
.87076 .03933 L
.87196 .03814 L
F
.87076 .03933 m
.8681 .03779 L
.86725 .04096 L
.87032 .04096 L
.87076 .03933 L
F
.87032 .04096 m
.86725 .04096 L
.8681 .04414 L
.87076 .04259 L
.87032 .04096 L
F
.87076 .04259 m
.8681 .04414 L
.87044 .04645 L
.87196 .04378 L
.87076 .04259 L
F
.87196 .04378 m
.87044 .04645 L
.87362 .04728 L
.87359 .04421 L
.87196 .04378 L
F
.87362 .03464 m
.87364 .032 L
.86913 .03318 L
.87044 .03547 L
.87362 .03464 L
F
.87044 .03547 m
.86913 .03318 L
.86582 .03646 L
.8681 .03779 L
.87044 .03547 L
F
.8681 .03779 m
.86582 .03646 L
.86461 .04096 L
.86725 .04096 L
.8681 .03779 L
F
.86725 .04096 m
.86461 .04096 L
.86582 .04546 L
.8681 .04414 L
.86725 .04096 L
F
.8681 .04414 m
.86582 .04546 L
.86913 .04874 L
.87044 .04645 L
.8681 .04414 L
F
.87044 .04645 m
.86913 .04874 L
.87364 .04992 L
.87362 .04728 L
.87044 .04645 L
F
.87364 .032 m
.87365 .02998 L
.86813 .03142 L
.86913 .03318 L
.87364 .032 L
F
.86913 .03318 m
.86813 .03142 L
.86407 .03545 L
.86582 .03646 L
.86913 .03318 L
F
.86582 .03646 m
.86407 .03545 L
.86259 .04096 L
.86461 .04096 L
.86582 .03646 L
F
.86461 .04096 m
.86259 .04096 L
.86407 .04648 L
.86582 .04546 L
.86461 .04096 L
F
.86582 .04546 m
.86407 .04648 L
.86813 .0505 L
.86913 .04874 L
.86582 .04546 L
F
.86913 .04874 m
.86813 .0505 L
.87365 .05194 L
.87364 .04992 L
.86913 .04874 L
F
.87365 .02998 m
.87366 .02871 L
.8675 .03032 L
.86813 .03142 L
.87365 .02998 L
F
.86813 .03142 m
.8675 .03032 L
.86298 .03481 L
.86407 .03545 L
.86813 .03142 L
F
.86407 .03545 m
.86298 .03481 L
.86132 .04096 L
.86259 .04096 L
.86407 .03545 L
F
.86259 .04096 m
.86132 .04096 L
.86298 .04711 L
.86407 .04648 L
.86259 .04096 L
F
.86407 .04648 m
.86298 .04711 L
.8675 .0516 L
.86813 .0505 L
.86407 .04648 L
F
.86813 .0505 m
.8675 .0516 L
.87366 .05321 L
.87365 .05194 L
.86813 .0505 L
F
.87366 .02871 m
.87367 .02829 L
.86729 .02995 L
.8675 .03032 L
.87366 .02871 L
F
.8675 .03032 m
.86729 .02995 L
.86261 .0346 L
.86298 .03481 L
.8675 .03032 L
F
.86298 .03481 m
.86261 .0346 L
.8609 .04096 L
.86132 .04096 L
.86298 .03481 L
F
.86132 .04096 m
.8609 .04096 L
.86261 .04733 L
.86298 .04711 L
.86132 .04096 L
F
.86298 .04711 m
.86261 .04733 L
.86729 .05197 L
.8675 .0516 L
.86298 .04711 L
F
.8675 .0516 m
.86729 .05197 L
.87367 .05363 L
.87366 .05321 L
.8675 .0516 L
F
.863 .09616 m
.863 .09574 L
.86917 .09413 L
.86938 .0945 L
.863 .09616 L
F
.86938 .0945 m
.86917 .09413 L
.87369 .08964 L
.87406 .08986 L
.86938 .0945 L
F
.87406 .08986 m
.87369 .08964 L
.87535 .08349 L
.87577 .08349 L
.87406 .08986 L
F
.87577 .08349 m
.87535 .08349 L
.87369 .07734 L
.87406 .07713 L
.87577 .08349 L
F
.87406 .07713 m
.87369 .07734 L
.86917 .07285 L
.86938 .07249 L
.87406 .07713 L
F
.86938 .07249 m
.86917 .07285 L
.863 .07124 L
.863 .07082 L
.86938 .07249 L
F
.863 .09574 m
.86301 .09448 L
.86854 .09303 L
.86917 .09413 L
.863 .09574 L
F
.86917 .09413 m
.86854 .09303 L
.87259 .08901 L
.87369 .08964 L
.86917 .09413 L
F
.87369 .08964 m
.87259 .08901 L
.87408 .08349 L
.87535 .08349 L
.87369 .08964 L
F
.87535 .08349 m
.87408 .08349 L
.87259 .07798 L
.87369 .07734 L
.87535 .08349 L
F
.87369 .07734 m
.87259 .07798 L
.86854 .07395 L
.86917 .07285 L
.87369 .07734 L
F
.86917 .07285 m
.86854 .07395 L
.86301 .07251 L
.863 .07124 L
.86917 .07285 L
F
.86301 .09448 m
.86303 .09245 L
.86754 .09128 L
.86854 .09303 L
.86301 .09448 L
F
.86854 .09303 m
.86754 .09128 L
.87085 .08799 L
.87259 .08901 L
.86854 .09303 L
F
.87259 .08901 m
.87085 .08799 L
.87206 .08349 L
.87408 .08349 L
.87259 .08901 L
F
.87408 .08349 m
.87206 .08349 L
.87085 .07899 L
.87259 .07798 L
.87408 .08349 L
F
.87259 .07798 m
.87085 .07899 L
.86754 .07571 L
.86854 .07395 L
.87259 .07798 L
F
.86854 .07395 m
.86754 .07571 L
.86303 .07453 L
.86301 .07251 L
.86854 .07395 L
F
.86303 .09245 m
.86305 .08981 L
.86623 .08898 L
.86754 .09128 L
.86303 .09245 L
F
.86754 .09128 m
.86623 .08898 L
.86856 .08667 L
.87085 .08799 L
.86754 .09128 L
F
.87085 .08799 m
.86856 .08667 L
.86942 .08349 L
.87206 .08349 L
.87085 .08799 L
F
.87206 .08349 m
.86942 .08349 L
.86856 .08032 L
.87085 .07899 L
.87206 .08349 L
F
.87085 .07899 m
.86856 .08032 L
.86623 .078 L
.86754 .07571 L
.87085 .07899 L
F
.86754 .07571 m
.86623 .078 L
.86305 .07717 L
.86303 .07453 L
.86754 .07571 L
F
.86305 .08981 m
.86307 .08674 L
.86471 .08631 L
.86623 .08898 L
.86305 .08981 L
F
.86623 .08898 m
.86471 .08631 L
.86591 .08512 L
.86856 .08667 L
.86623 .08898 L
F
.86856 .08667 m
.86591 .08512 L
.86635 .08349 L
.86942 .08349 L
.86856 .08667 L
F
.86942 .08349 m
.86635 .08349 L
.86591 .08186 L
.86856 .08032 L
.86942 .08349 L
F
.86856 .08032 m
.86591 .08186 L
.86471 .08067 L
.86623 .078 L
.86856 .08032 L
F
.86623 .078 m
.86471 .08067 L
.86307 .08025 L
.86305 .07717 L
.86623 .078 L
F
.86307 .08674 m
.8631 .08344 L
.86307 .08345 L
.86471 .08631 L
.86307 .08674 L
F
.86471 .08631 m
.86307 .08345 L
.86306 .08347 L
.86591 .08512 L
.86471 .08631 L
F
.86591 .08512 m
.86306 .08347 L
.86305 .08349 L
.86635 .08349 L
.86591 .08512 L
F
.86635 .08349 m
.86305 .08349 L
.86306 .08352 L
.86591 .08186 L
.86635 .08349 L
F
.86591 .08186 m
.86306 .08352 L
.86307 .08354 L
.86471 .08067 L
.86591 .08186 L
F
.86471 .08067 m
.86307 .08354 L
.8631 .08354 L
.86307 .08025 L
.86471 .08067 L
F
.8632 .07082 m
.86319 .07124 L
.85703 .07285 L
.85682 .07249 L
.8632 .07082 L
F
.85682 .07249 m
.85703 .07285 L
.85251 .07734 L
.85214 .07713 L
.85682 .07249 L
F
.85214 .07713 m
.85251 .07734 L
.85085 .08349 L
.85043 .08349 L
.85214 .07713 L
F
.85043 .08349 m
.85085 .08349 L
.85251 .08964 L
.85214 .08986 L
.85043 .08349 L
F
.85214 .08986 m
.85251 .08964 L
.85703 .09413 L
.85682 .0945 L
.85214 .08986 L
F
.85682 .0945 m
.85703 .09413 L
.86319 .09574 L
.8632 .09616 L
.85682 .0945 L
F
.86319 .07124 m
.86318 .07251 L
.85766 .07395 L
.85703 .07285 L
.86319 .07124 L
F
.85703 .07285 m
.85766 .07395 L
.8536 .07798 L
.85251 .07734 L
.85703 .07285 L
F
.85251 .07734 m
.8536 .07798 L
.85212 .08349 L
.85085 .08349 L
.85251 .07734 L
F
.85085 .08349 m
.85212 .08349 L
.8536 .08901 L
.85251 .08964 L
.85085 .08349 L
F
.85251 .08964 m
.8536 .08901 L
.85766 .09303 L
.85703 .09413 L
.85251 .08964 L
F
.85703 .09413 m
.85766 .09303 L
.86318 .09448 L
.86319 .09574 L
.85703 .09413 L
F
.86318 .07251 m
.86317 .07453 L
.85866 .07571 L
.85766 .07395 L
.86318 .07251 L
F
.85766 .07395 m
.85866 .07571 L
.85535 .07899 L
.8536 .07798 L
.85766 .07395 L
F
.8536 .07798 m
.85535 .07899 L
.85414 .08349 L
.85212 .08349 L
.8536 .07798 L
F
.85212 .08349 m
.85414 .08349 L
.85535 .08799 L
.8536 .08901 L
.85212 .08349 L
F
.8536 .08901 m
.85535 .08799 L
.85866 .09128 L
.85766 .09303 L
.8536 .08901 L
F
.85766 .09303 m
.85866 .09128 L
.86317 .09245 L
.86318 .09448 L
.85766 .09303 L
F
.86317 .07453 m
.86315 .07717 L
.85997 .078 L
.85866 .07571 L
.86317 .07453 L
F
.85866 .07571 m
.85997 .078 L
.85763 .08032 L
.85535 .07899 L
.85866 .07571 L
F
.85535 .07899 m
.85763 .08032 L
.85678 .08349 L
.85414 .08349 L
.85535 .07899 L
F
.85414 .08349 m
.85678 .08349 L
.85763 .08667 L
.85535 .08799 L
.85414 .08349 L
F
.85535 .08799 m
.85763 .08667 L
.85997 .08898 L
.85866 .09128 L
.85535 .08799 L
F
.85866 .09128 m
.85997 .08898 L
.86315 .08981 L
.86317 .09245 L
.85866 .09128 L
F
.86315 .07717 m
.86312 .08025 L
.86149 .08067 L
.85997 .078 L
.86315 .07717 L
F
.85997 .078 m
.86149 .08067 L
.86029 .08186 L
.85763 .08032 L
.85997 .078 L
F
.85763 .08032 m
.86029 .08186 L
.85985 .08349 L
.85678 .08349 L
.85763 .08032 L
F
.85678 .08349 m
.85985 .08349 L
.86029 .08512 L
.85763 .08667 L
.85678 .08349 L
F
.85763 .08667 m
.86029 .08512 L
.86149 .08631 L
.85997 .08898 L
.85763 .08667 L
F
.85997 .08898 m
.86149 .08631 L
.86312 .08674 L
.86315 .08981 L
.85997 .08898 L
F
.86312 .08025 m
.8631 .08354 L
.86312 .08354 L
.86149 .08067 L
.86312 .08025 L
F
.86149 .08067 m
.86312 .08354 L
.86314 .08352 L
.86029 .08186 L
.86149 .08067 L
F
.86029 .08186 m
.86314 .08352 L
.86315 .08349 L
.85985 .08349 L
.86029 .08186 L
F
.85985 .08349 m
.86315 .08349 L
.86314 .08347 L
.86029 .08512 L
.85985 .08349 L
F
.86029 .08512 m
.86314 .08347 L
.86312 .08345 L
.86149 .08631 L
.86029 .08512 L
F
.86149 .08631 m
.86312 .08345 L
.8631 .08344 L
.86312 .08674 L
.86149 .08631 L
F
.8631 .08344 m
.86307 .08674 L
.86471 .08631 L
.86307 .08345 L
.8631 .08344 L
F
.86307 .08345 m
.86471 .08631 L
.86591 .08512 L
.86306 .08347 L
.86307 .08345 L
F
.86306 .08347 m
.86591 .08512 L
.86635 .08349 L
.86305 .08349 L
.86306 .08347 L
F
.86305 .08349 m
.86635 .08349 L
.86591 .08186 L
.86306 .08352 L
.86305 .08349 L
F
.86306 .08352 m
.86591 .08186 L
.86471 .08067 L
.86307 .08354 L
.86306 .08352 L
F
.86307 .08354 m
.86471 .08067 L
.86307 .08025 L
.8631 .08354 L
.86307 .08354 L
F
.86307 .08674 m
.86305 .08981 L
.86623 .08898 L
.86471 .08631 L
.86307 .08674 L
F
.86471 .08631 m
.86623 .08898 L
.86856 .08667 L
.86591 .08512 L
.86471 .08631 L
F
.86591 .08512 m
.86856 .08667 L
.86942 .08349 L
.86635 .08349 L
.86591 .08512 L
F
.86635 .08349 m
.86942 .08349 L
.86856 .08032 L
.86591 .08186 L
.86635 .08349 L
F
.86591 .08186 m
.86856 .08032 L
.86623 .078 L
.86471 .08067 L
.86591 .08186 L
F
.86471 .08067 m
.86623 .078 L
.86305 .07717 L
.86307 .08025 L
.86471 .08067 L
F
.86305 .08981 m
.86303 .09245 L
.86754 .09128 L
.86623 .08898 L
.86305 .08981 L
F
.86623 .08898 m
.86754 .09128 L
.87085 .08799 L
.86856 .08667 L
.86623 .08898 L
F
.86856 .08667 m
.87085 .08799 L
.87206 .08349 L
.86942 .08349 L
.86856 .08667 L
F
.86942 .08349 m
.87206 .08349 L
.87085 .07899 L
.86856 .08032 L
.86942 .08349 L
F
.86856 .08032 m
.87085 .07899 L
.86754 .07571 L
.86623 .078 L
.86856 .08032 L
F
.86623 .078 m
.86754 .07571 L
.86303 .07453 L
.86305 .07717 L
.86623 .078 L
F
.86303 .09245 m
.86301 .09448 L
.86854 .09303 L
.86754 .09128 L
.86303 .09245 L
F
.86754 .09128 m
.86854 .09303 L
.87259 .08901 L
.87085 .08799 L
.86754 .09128 L
F
.87085 .08799 m
.87259 .08901 L
.87408 .08349 L
.87206 .08349 L
.87085 .08799 L
F
.87206 .08349 m
.87408 .08349 L
.87259 .07798 L
.87085 .07899 L
.87206 .08349 L
F
.87085 .07899 m
.87259 .07798 L
.86854 .07395 L
.86754 .07571 L
.87085 .07899 L
F
.86754 .07571 m
.86854 .07395 L
.86301 .07251 L
.86303 .07453 L
.86754 .07571 L
F
.86301 .09448 m
.863 .09574 L
.86917 .09413 L
.86854 .09303 L
.86301 .09448 L
F
.86854 .09303 m
.86917 .09413 L
.87369 .08964 L
.87259 .08901 L
.86854 .09303 L
F
.87259 .08901 m
.87369 .08964 L
.87535 .08349 L
.87408 .08349 L
.87259 .08901 L
F
.87408 .08349 m
.87535 .08349 L
.87369 .07734 L
.87259 .07798 L
.87408 .08349 L
F
.87259 .07798 m
.87369 .07734 L
.86917 .07285 L
.86854 .07395 L
.87259 .07798 L
F
.86854 .07395 m
.86917 .07285 L
.863 .07124 L
.86301 .07251 L
.86854 .07395 L
F
.863 .09574 m
.863 .09616 L
.86938 .0945 L
.86917 .09413 L
.863 .09574 L
F
.86917 .09413 m
.86938 .0945 L
.87406 .08986 L
.87369 .08964 L
.86917 .09413 L
F
.87369 .08964 m
.87406 .08986 L
.87577 .08349 L
.87535 .08349 L
.87369 .08964 L
F
.87535 .08349 m
.87577 .08349 L
.87406 .07713 L
.87369 .07734 L
.87535 .08349 L
F
.87369 .07734 m
.87406 .07713 L
.86938 .07249 L
.86917 .07285 L
.87369 .07734 L
F
.86917 .07285 m
.86938 .07249 L
.863 .07082 L
.863 .07124 L
.86917 .07285 L
F
.8631 .08354 m
.86312 .08025 L
.86149 .08067 L
.86312 .08354 L
.8631 .08354 L
F
.86312 .08354 m
.86149 .08067 L
.86029 .08186 L
.86314 .08352 L
.86312 .08354 L
F
.86314 .08352 m
.86029 .08186 L
.85985 .08349 L
.86315 .08349 L
.86314 .08352 L
F
.86315 .08349 m
.85985 .08349 L
.86029 .08512 L
.86314 .08347 L
.86315 .08349 L
F
.86314 .08347 m
.86029 .08512 L
.86149 .08631 L
.86312 .08345 L
.86314 .08347 L
F
.86312 .08345 m
.86149 .08631 L
.86312 .08674 L
.8631 .08344 L
.86312 .08345 L
F
.86312 .08025 m
.86315 .07717 L
.85997 .078 L
.86149 .08067 L
.86312 .08025 L
F
.86149 .08067 m
.85997 .078 L
.85763 .08032 L
.86029 .08186 L
.86149 .08067 L
F
.86029 .08186 m
.85763 .08032 L
.85678 .08349 L
.85985 .08349 L
.86029 .08186 L
F
.85985 .08349 m
.85678 .08349 L
.85763 .08667 L
.86029 .08512 L
.85985 .08349 L
F
.86029 .08512 m
.85763 .08667 L
.85997 .08898 L
.86149 .08631 L
.86029 .08512 L
F
.86149 .08631 m
.85997 .08898 L
.86315 .08981 L
.86312 .08674 L
.86149 .08631 L
F
.86315 .07717 m
.86317 .07453 L
.85866 .07571 L
.85997 .078 L
.86315 .07717 L
F
.85997 .078 m
.85866 .07571 L
.85535 .07899 L
.85763 .08032 L
.85997 .078 L
F
.85763 .08032 m
.85535 .07899 L
.85414 .08349 L
.85678 .08349 L
.85763 .08032 L
F
.85678 .08349 m
.85414 .08349 L
.85535 .08799 L
.85763 .08667 L
.85678 .08349 L
F
.85763 .08667 m
.85535 .08799 L
.85866 .09128 L
.85997 .08898 L
.85763 .08667 L
F
.85997 .08898 m
.85866 .09128 L
.86317 .09245 L
.86315 .08981 L
.85997 .08898 L
F
.86317 .07453 m
.86318 .07251 L
.85766 .07395 L
.85866 .07571 L
.86317 .07453 L
F
.85866 .07571 m
.85766 .07395 L
.8536 .07798 L
.85535 .07899 L
.85866 .07571 L
F
.85535 .07899 m
.8536 .07798 L
.85212 .08349 L
.85414 .08349 L
.85535 .07899 L
F
.85414 .08349 m
.85212 .08349 L
.8536 .08901 L
.85535 .08799 L
.85414 .08349 L
F
.85535 .08799 m
.8536 .08901 L
.85766 .09303 L
.85866 .09128 L
.85535 .08799 L
F
.85866 .09128 m
.85766 .09303 L
.86318 .09448 L
.86317 .09245 L
.85866 .09128 L
F
.86318 .07251 m
.86319 .07124 L
.85703 .07285 L
.85766 .07395 L
.86318 .07251 L
F
.85766 .07395 m
.85703 .07285 L
.85251 .07734 L
.8536 .07798 L
.85766 .07395 L
F
.8536 .07798 m
.85251 .07734 L
.85085 .08349 L
.85212 .08349 L
.8536 .07798 L
F
.85212 .08349 m
.85085 .08349 L
.85251 .08964 L
.8536 .08901 L
.85212 .08349 L
F
.8536 .08901 m
.85251 .08964 L
.85703 .09413 L
.85766 .09303 L
.8536 .08901 L
F
.85766 .09303 m
.85703 .09413 L
.86319 .09574 L
.86318 .09448 L
.85766 .09303 L
F
.86319 .07124 m
.8632 .07082 L
.85682 .07249 L
.85703 .07285 L
.86319 .07124 L
F
.85703 .07285 m
.85682 .07249 L
.85214 .07713 L
.85251 .07734 L
.85703 .07285 L
F
.85251 .07734 m
.85214 .07713 L
.85043 .08349 L
.85085 .08349 L
.85251 .07734 L
F
.85085 .08349 m
.85043 .08349 L
.85214 .08986 L
.85251 .08964 L
.85085 .08349 L
F
.85251 .08964 m
.85214 .08986 L
.85682 .0945 L
.85703 .09413 L
.85251 .08964 L
F
.85703 .09413 m
.85682 .0945 L
.8632 .09616 L
.86319 .09574 L
.85703 .09413 L
F
.86354 .13651 m
.86355 .13608 L
.86971 .13447 L
.86992 .13484 L
.86354 .13651 L
F
.86992 .13484 m
.86971 .13447 L
.87423 .12999 L
.8746 .1302 L
.86992 .13484 L
F
.8746 .1302 m
.87423 .12999 L
.87589 .12384 L
.87631 .12384 L
.8746 .1302 L
F
.87631 .12384 m
.87589 .12384 L
.87423 .11768 L
.8746 .11747 L
.87631 .12384 L
F
.8746 .11747 m
.87423 .11768 L
.86971 .1132 L
.86992 .11283 L
.8746 .11747 L
F
.86992 .11283 m
.86971 .1132 L
.86355 .11159 L
.86354 .11116 L
.86992 .11283 L
F
.86355 .13608 m
.86356 .13482 L
.86908 .13337 L
.86971 .13447 L
.86355 .13608 L
F
.86971 .13447 m
.86908 .13337 L
.87314 .12935 L
.87423 .12999 L
.86971 .13447 L
F
.87423 .12999 m
.87314 .12935 L
.87463 .12384 L
.87589 .12384 L
.87423 .12999 L
F
.87589 .12384 m
.87463 .12384 L
.87314 .11832 L
.87423 .11768 L
.87589 .12384 L
F
.87423 .11768 m
.87314 .11832 L
.86908 .1143 L
.86971 .1132 L
.87423 .11768 L
F
.86971 .1132 m
.86908 .1143 L
.86356 .11285 L
.86355 .11159 L
.86971 .1132 L
F
.86356 .13482 m
.86357 .1328 L
.86808 .13162 L
.86908 .13337 L
.86356 .13482 L
F
.86908 .13337 m
.86808 .13162 L
.87139 .12834 L
.87314 .12935 L
.86908 .13337 L
F
.87314 .12935 m
.87139 .12834 L
.8726 .12384 L
.87463 .12384 L
.87314 .12935 L
F
.87463 .12384 m
.8726 .12384 L
.87139 .11933 L
.87314 .11832 L
.87463 .12384 L
F
.87314 .11832 m
.87139 .11933 L
.86808 .11605 L
.86908 .1143 L
.87314 .11832 L
F
.86908 .1143 m
.86808 .11605 L
.86357 .11487 L
.86356 .11285 L
.86908 .1143 L
F
.86357 .1328 m
.86359 .13016 L
.86678 .12933 L
.86808 .13162 L
.86357 .1328 L
F
.86808 .13162 m
.86678 .12933 L
.86911 .12701 L
.87139 .12834 L
.86808 .13162 L
F
.87139 .12834 m
.86911 .12701 L
.86996 .12384 L
.8726 .12384 L
.87139 .12834 L
F
.8726 .12384 m
.86996 .12384 L
.86911 .12066 L
.87139 .11933 L
.8726 .12384 L
F
.87139 .11933 m
.86911 .12066 L
.86678 .11834 L
.86808 .11605 L
.87139 .11933 L
F
.86808 .11605 m
.86678 .11834 L
.86359 .11751 L
.86357 .11487 L
.86808 .11605 L
F
.86359 .13016 m
.86362 .12708 L
.86525 .12666 L
.86678 .12933 L
.86359 .13016 L
F
.86678 .12933 m
.86525 .12666 L
.86645 .12547 L
.86911 .12701 L
.86678 .12933 L
F
.86911 .12701 m
.86645 .12547 L
.86689 .12384 L
.86996 .12384 L
.86911 .12701 L
F
.86996 .12384 m
.86689 .12384 L
.86645 .1222 L
.86911 .12066 L
.86996 .12384 L
F
.86911 .12066 m
.86645 .1222 L
.86525 .12101 L
.86678 .11834 L
.86911 .12066 L
F
.86678 .11834 m
.86525 .12101 L
.86362 .12059 L
.86359 .11751 L
.86678 .11834 L
F
.86362 .12708 m
.86364 .12379 L
.86362 .12379 L
.86525 .12666 L
.86362 .12708 L
F
.86525 .12666 m
.86362 .12379 L
.8636 .12381 L
.86645 .12547 L
.86525 .12666 L
F
.86645 .12547 m
.8636 .12381 L
.86359 .12384 L
.86689 .12384 L
.86645 .12547 L
F
.86689 .12384 m
.86359 .12384 L
.8636 .12386 L
.86645 .1222 L
.86689 .12384 L
F
.86645 .1222 m
.8636 .12386 L
.86362 .12388 L
.86525 .12101 L
.86645 .1222 L
F
.86525 .12101 m
.86362 .12388 L
.86364 .12388 L
.86362 .12059 L
.86525 .12101 L
F
.86374 .11116 m
.86374 .11159 L
.85757 .1132 L
.85736 .11283 L
.86374 .11116 L
F
.85736 .11283 m
.85757 .1132 L
.85305 .11768 L
.85268 .11747 L
.85736 .11283 L
F
.85268 .11747 m
.85305 .11768 L
.85139 .12384 L
.85097 .12384 L
.85268 .11747 L
F
.85097 .12384 m
.85139 .12384 L
.85305 .12999 L
.85268 .1302 L
.85097 .12384 L
F
.85268 .1302 m
.85305 .12999 L
.85757 .13447 L
.85736 .13484 L
.85268 .1302 L
F
.85736 .13484 m
.85757 .13447 L
.86374 .13608 L
.86374 .13651 L
.85736 .13484 L
F
.86374 .11159 m
.86373 .11285 L
.8582 .1143 L
.85757 .1132 L
.86374 .11159 L
F
.85757 .1132 m
.8582 .1143 L
.85415 .11832 L
.85305 .11768 L
.85757 .1132 L
F
.85305 .11768 m
.85415 .11832 L
.85266 .12384 L
.85139 .12384 L
.85305 .11768 L
F
.85139 .12384 m
.85266 .12384 L
.85415 .12935 L
.85305 .12999 L
.85139 .12384 L
F
.85305 .12999 m
.85415 .12935 L
.8582 .13337 L
.85757 .13447 L
.85305 .12999 L
F
.85757 .13447 m
.8582 .13337 L
.86373 .13482 L
.86374 .13608 L
.85757 .13447 L
F
.86373 .11285 m
.86371 .11487 L
.8592 .11605 L
.8582 .1143 L
.86373 .11285 L
F
.8582 .1143 m
.8592 .11605 L
.85589 .11933 L
.85415 .11832 L
.8582 .1143 L
F
.85415 .11832 m
.85589 .11933 L
.85468 .12384 L
.85266 .12384 L
.85415 .11832 L
F
.85266 .12384 m
.85468 .12384 L
.85589 .12834 L
.85415 .12935 L
.85266 .12384 L
F
.85415 .12935 m
.85589 .12834 L
.8592 .13162 L
.8582 .13337 L
.85415 .12935 L
F
.8582 .13337 m
.8592 .13162 L
.86371 .1328 L
.86373 .13482 L
.8582 .13337 L
F
.86371 .11487 m
.86369 .11751 L
.86051 .11834 L
.8592 .11605 L
.86371 .11487 L
F
.8592 .11605 m
.86051 .11834 L
.85818 .12066 L
.85589 .11933 L
.8592 .11605 L
F
.85589 .11933 m
.85818 .12066 L
.85732 .12384 L
.85468 .12384 L
.85589 .11933 L
F
.85468 .12384 m
.85732 .12384 L
.85818 .12701 L
.85589 .12834 L
.85468 .12384 L
F
.85589 .12834 m
.85818 .12701 L
.86051 .12933 L
.8592 .13162 L
.85589 .12834 L
F
.8592 .13162 m
.86051 .12933 L
.86369 .13016 L
.86371 .1328 L
.8592 .13162 L
F
.86369 .11751 m
.86367 .12059 L
.86203 .12101 L
.86051 .11834 L
.86369 .11751 L
F
.86051 .11834 m
.86203 .12101 L
.86083 .1222 L
.85818 .12066 L
.86051 .11834 L
F
.85818 .12066 m
.86083 .1222 L
.86039 .12384 L
.85732 .12384 L
.85818 .12066 L
F
.85732 .12384 m
.86039 .12384 L
.86083 .12547 L
.85818 .12701 L
.85732 .12384 L
F
.85818 .12701 m
.86083 .12547 L
.86203 .12666 L
.86051 .12933 L
.85818 .12701 L
F
.86051 .12933 m
.86203 .12666 L
.86367 .12708 L
.86369 .13016 L
.86051 .12933 L
F
.86367 .12059 m
.86364 .12388 L
.86367 .12388 L
.86203 .12101 L
.86367 .12059 L
F
.86203 .12101 m
.86367 .12388 L
.86369 .12386 L
.86083 .1222 L
.86203 .12101 L
F
.86083 .1222 m
.86369 .12386 L
.86369 .12384 L
.86039 .12384 L
.86083 .1222 L
F
.86039 .12384 m
.86369 .12384 L
.86369 .12381 L
.86083 .12547 L
.86039 .12384 L
F
.86083 .12547 m
.86369 .12381 L
.86367 .12379 L
.86203 .12666 L
.86083 .12547 L
F
.86203 .12666 m
.86367 .12379 L
.86364 .12379 L
.86367 .12708 L
.86203 .12666 L
F
.86364 .12379 m
.86362 .12708 L
.86525 .12666 L
.86362 .12379 L
.86364 .12379 L
F
.86362 .12379 m
.86525 .12666 L
.86645 .12547 L
.8636 .12381 L
.86362 .12379 L
F
.8636 .12381 m
.86645 .12547 L
.86689 .12384 L
.86359 .12384 L
.8636 .12381 L
F
.86359 .12384 m
.86689 .12384 L
.86645 .1222 L
.8636 .12386 L
.86359 .12384 L
F
.8636 .12386 m
.86645 .1222 L
.86525 .12101 L
.86362 .12388 L
.8636 .12386 L
F
.86362 .12388 m
.86525 .12101 L
.86362 .12059 L
.86364 .12388 L
.86362 .12388 L
F
.86362 .12708 m
.86359 .13016 L
.86678 .12933 L
.86525 .12666 L
.86362 .12708 L
F
.86525 .12666 m
.86678 .12933 L
.86911 .12701 L
.86645 .12547 L
.86525 .12666 L
F
.86645 .12547 m
.86911 .12701 L
.86996 .12384 L
.86689 .12384 L
.86645 .12547 L
F
.86689 .12384 m
.86996 .12384 L
.86911 .12066 L
.86645 .1222 L
.86689 .12384 L
F
.86645 .1222 m
.86911 .12066 L
.86678 .11834 L
.86525 .12101 L
.86645 .1222 L
F
.86525 .12101 m
.86678 .11834 L
.86359 .11751 L
.86362 .12059 L
.86525 .12101 L
F
.86359 .13016 m
.86357 .1328 L
.86808 .13162 L
.86678 .12933 L
.86359 .13016 L
F
.86678 .12933 m
.86808 .13162 L
.87139 .12834 L
.86911 .12701 L
.86678 .12933 L
F
.86911 .12701 m
.87139 .12834 L
.8726 .12384 L
.86996 .12384 L
.86911 .12701 L
F
.86996 .12384 m
.8726 .12384 L
.87139 .11933 L
.86911 .12066 L
.86996 .12384 L
F
.86911 .12066 m
.87139 .11933 L
.86808 .11605 L
.86678 .11834 L
.86911 .12066 L
F
.86678 .11834 m
.86808 .11605 L
.86357 .11487 L
.86359 .11751 L
.86678 .11834 L
F
.86357 .1328 m
.86356 .13482 L
.86908 .13337 L
.86808 .13162 L
.86357 .1328 L
F
.86808 .13162 m
.86908 .13337 L
.87314 .12935 L
.87139 .12834 L
.86808 .13162 L
F
.87139 .12834 m
.87314 .12935 L
.87463 .12384 L
.8726 .12384 L
.87139 .12834 L
F
.8726 .12384 m
.87463 .12384 L
.87314 .11832 L
.87139 .11933 L
.8726 .12384 L
F
.87139 .11933 m
.87314 .11832 L
.86908 .1143 L
.86808 .11605 L
.87139 .11933 L
F
.86808 .11605 m
.86908 .1143 L
.86356 .11285 L
.86357 .11487 L
.86808 .11605 L
F
.86356 .13482 m
.86355 .13608 L
.86971 .13447 L
.86908 .13337 L
.86356 .13482 L
F
.86908 .13337 m
.86971 .13447 L
.87423 .12999 L
.87314 .12935 L
.86908 .13337 L
F
.87314 .12935 m
.87423 .12999 L
.87589 .12384 L
.87463 .12384 L
.87314 .12935 L
F
.87463 .12384 m
.87589 .12384 L
.87423 .11768 L
.87314 .11832 L
.87463 .12384 L
F
.87314 .11832 m
.87423 .11768 L
.86971 .1132 L
.86908 .1143 L
.87314 .11832 L
F
.86908 .1143 m
.86971 .1132 L
.86355 .11159 L
.86356 .11285 L
.86908 .1143 L
F
.86355 .13608 m
.86354 .13651 L
.86992 .13484 L
.86971 .13447 L
.86355 .13608 L
F
.86971 .13447 m
.86992 .13484 L
.8746 .1302 L
.87423 .12999 L
.86971 .13447 L
F
.87423 .12999 m
.8746 .1302 L
.87631 .12384 L
.87589 .12384 L
.87423 .12999 L
F
.87589 .12384 m
.87631 .12384 L
.8746 .11747 L
.87423 .11768 L
.87589 .12384 L
F
.87423 .11768 m
.8746 .11747 L
.86992 .11283 L
.86971 .1132 L
.87423 .11768 L
F
.86971 .1132 m
.86992 .11283 L
.86354 .11116 L
.86355 .11159 L
.86971 .1132 L
F
.86364 .12388 m
.86367 .12059 L
.86203 .12101 L
.86367 .12388 L
.86364 .12388 L
F
.86367 .12388 m
.86203 .12101 L
.86083 .1222 L
.86369 .12386 L
.86367 .12388 L
F
.86369 .12386 m
.86083 .1222 L
.86039 .12384 L
.86369 .12384 L
.86369 .12386 L
F
.86369 .12384 m
.86039 .12384 L
.86083 .12547 L
.86369 .12381 L
.86369 .12384 L
F
.86369 .12381 m
.86083 .12547 L
.86203 .12666 L
.86367 .12379 L
.86369 .12381 L
F
.86367 .12379 m
.86203 .12666 L
.86367 .12708 L
.86364 .12379 L
.86367 .12379 L
F
.86367 .12059 m
.86369 .11751 L
.86051 .11834 L
.86203 .12101 L
.86367 .12059 L
F
.86203 .12101 m
.86051 .11834 L
.85818 .12066 L
.86083 .1222 L
.86203 .12101 L
F
.86083 .1222 m
.85818 .12066 L
.85732 .12384 L
.86039 .12384 L
.86083 .1222 L
F
.86039 .12384 m
.85732 .12384 L
.85818 .12701 L
.86083 .12547 L
.86039 .12384 L
F
.86083 .12547 m
.85818 .12701 L
.86051 .12933 L
.86203 .12666 L
.86083 .12547 L
F
.86203 .12666 m
.86051 .12933 L
.86369 .13016 L
.86367 .12708 L
.86203 .12666 L
F
.86369 .11751 m
.86371 .11487 L
.8592 .11605 L
.86051 .11834 L
.86369 .11751 L
F
.86051 .11834 m
.8592 .11605 L
.85589 .11933 L
.85818 .12066 L
.86051 .11834 L
F
.85818 .12066 m
.85589 .11933 L
.85468 .12384 L
.85732 .12384 L
.85818 .12066 L
F
.85732 .12384 m
.85468 .12384 L
.85589 .12834 L
.85818 .12701 L
.85732 .12384 L
F
.85818 .12701 m
.85589 .12834 L
.8592 .13162 L
.86051 .12933 L
.85818 .12701 L
F
.86051 .12933 m
.8592 .13162 L
.86371 .1328 L
.86369 .13016 L
.86051 .12933 L
F
.86371 .11487 m
.86373 .11285 L
.8582 .1143 L
.8592 .11605 L
.86371 .11487 L
F
.8592 .11605 m
.8582 .1143 L
.85415 .11832 L
.85589 .11933 L
.8592 .11605 L
F
.85589 .11933 m
.85415 .11832 L
.85266 .12384 L
.85468 .12384 L
.85589 .11933 L
F
.85468 .12384 m
.85266 .12384 L
.85415 .12935 L
.85589 .12834 L
.85468 .12384 L
F
.85589 .12834 m
.85415 .12935 L
.8582 .13337 L
.8592 .13162 L
.85589 .12834 L
F
.8592 .13162 m
.8582 .13337 L
.86373 .13482 L
.86371 .1328 L
.8592 .13162 L
F
.86373 .11285 m
.86374 .11159 L
.85757 .1132 L
.8582 .1143 L
.86373 .11285 L
F
.8582 .1143 m
.85757 .1132 L
.85305 .11768 L
.85415 .11832 L
.8582 .1143 L
F
.85415 .11832 m
.85305 .11768 L
.85139 .12384 L
.85266 .12384 L
.85415 .11832 L
F
.85266 .12384 m
.85139 .12384 L
.85305 .12999 L
.85415 .12935 L
.85266 .12384 L
F
.85415 .12935 m
.85305 .12999 L
.85757 .13447 L
.8582 .13337 L
.85415 .12935 L
F
.8582 .13337 m
.85757 .13447 L
.86374 .13608 L
.86373 .13482 L
.8582 .13337 L
F
.86374 .11159 m
.86374 .11116 L
.85736 .11283 L
.85757 .1132 L
.86374 .11159 L
F
.85757 .1132 m
.85736 .11283 L
.85268 .11747 L
.85305 .11768 L
.85757 .1132 L
F
.85305 .11768 m
.85268 .11747 L
.85097 .12384 L
.85139 .12384 L
.85305 .11768 L
F
.85139 .12384 m
.85097 .12384 L
.85268 .1302 L
.85305 .12999 L
.85139 .12384 L
F
.85305 .12999 m
.85268 .1302 L
.85736 .13484 L
.85757 .13447 L
.85305 .12999 L
F
.85757 .13447 m
.85736 .13484 L
.86374 .13651 L
.86374 .13608 L
.85757 .13447 L
F
.87879 .18326 m
.8788 .18284 L
.88496 .18123 L
.88517 .1816 L
.87879 .18326 L
F
.88517 .1816 m
.88496 .18123 L
.88949 .17674 L
.88985 .17695 L
.88517 .1816 L
F
.88985 .17695 m
.88949 .17674 L
.89114 .17059 L
.89157 .17059 L
.88985 .17695 L
F
.89157 .17059 m
.89114 .17059 L
.88949 .16444 L
.88985 .16422 L
.89157 .17059 L
F
.88985 .16422 m
.88949 .16444 L
.88496 .15995 L
.88517 .15958 L
.88985 .16422 L
F
.88517 .15958 m
.88496 .15995 L
.8788 .15834 L
.87879 .15792 L
.88517 .15958 L
F
.8788 .18284 m
.87881 .18157 L
.88434 .18013 L
.88496 .18123 L
.8788 .18284 L
F
.88496 .18123 m
.88434 .18013 L
.88839 .1761 L
.88949 .17674 L
.88496 .18123 L
F
.88949 .17674 m
.88839 .1761 L
.88988 .17059 L
.89114 .17059 L
.88949 .17674 L
F
.89114 .17059 m
.88988 .17059 L
.88839 .16507 L
.88949 .16444 L
.89114 .17059 L
F
.88949 .16444 m
.88839 .16507 L
.88434 .16105 L
.88496 .15995 L
.88949 .16444 L
F
.88496 .15995 m
.88434 .16105 L
.87881 .15961 L
.8788 .15834 L
.88496 .15995 L
F
.87881 .18157 m
.87882 .17955 L
.88333 .17837 L
.88434 .18013 L
.87881 .18157 L
F
.88434 .18013 m
.88333 .17837 L
.88664 .17509 L
.88839 .1761 L
.88434 .18013 L
F
.88839 .1761 m
.88664 .17509 L
.88785 .17059 L
.88988 .17059 L
.88839 .1761 L
F
.88988 .17059 m
.88785 .17059 L
.88664 .16609 L
.88839 .16507 L
.88988 .17059 L
F
.88839 .16507 m
.88664 .16609 L
.88333 .16281 L
.88434 .16105 L
.88839 .16507 L
F
.88434 .16105 m
.88333 .16281 L
.87882 .16163 L
.87881 .15961 L
.88434 .16105 L
F
.87882 .17955 m
.87884 .17691 L
.88203 .17608 L
.88333 .17837 L
.87882 .17955 L
F
.88333 .17837 m
.88203 .17608 L
.88436 .17376 L
.88664 .17509 L
.88333 .17837 L
F
.88664 .17509 m
.88436 .17376 L
.88522 .17059 L
.88785 .17059 L
.88664 .17509 L
F
.88785 .17059 m
.88522 .17059 L
.88436 .16741 L
.88664 .16609 L
.88785 .17059 L
F
.88664 .16609 m
.88436 .16741 L
.88203 .1651 L
.88333 .16281 L
.88664 .16609 L
F
.88333 .16281 m
.88203 .1651 L
.87884 .16427 L
.87882 .16163 L
.88333 .16281 L
F
.87884 .17691 m
.87887 .17384 L
.8805 .17341 L
.88203 .17608 L
.87884 .17691 L
F
.88203 .17608 m
.8805 .17341 L
.8817 .17222 L
.88436 .17376 L
.88203 .17608 L
F
.88436 .17376 m
.8817 .17222 L
.88214 .17059 L
.88522 .17059 L
.88436 .17376 L
F
.88522 .17059 m
.88214 .17059 L
.8817 .16896 L
.88436 .16741 L
.88522 .17059 L
F
.88436 .16741 m
.8817 .16896 L
.8805 .16777 L
.88203 .1651 L
.88436 .16741 L
F
.88203 .1651 m
.8805 .16777 L
.87887 .16734 L
.87884 .16427 L
.88203 .1651 L
F
.87887 .17384 m
.87889 .17054 L
.87887 .17055 L
.8805 .17341 L
.87887 .17384 L
F
.8805 .17341 m
.87887 .17055 L
.87885 .17056 L
.8817 .17222 L
.8805 .17341 L
F
.8817 .17222 m
.87885 .17056 L
.87884 .17059 L
.88214 .17059 L
.8817 .17222 L
F
.88214 .17059 m
.87884 .17059 L
.87885 .17061 L
.8817 .16896 L
.88214 .17059 L
F
.8817 .16896 m
.87885 .17061 L
.87887 .17063 L
.8805 .16777 L
.8817 .16896 L
F
.8805 .16777 m
.87887 .17063 L
.87889 .17064 L
.87887 .16734 L
.8805 .16777 L
F
.87899 .15792 m
.87899 .15834 L
.87282 .15995 L
.87261 .15958 L
.87899 .15792 L
F
.87261 .15958 m
.87282 .15995 L
.8683 .16444 L
.86794 .16422 L
.87261 .15958 L
F
.86794 .16422 m
.8683 .16444 L
.86664 .17059 L
.86622 .17059 L
.86794 .16422 L
F
.86622 .17059 m
.86664 .17059 L
.8683 .17674 L
.86794 .17695 L
.86622 .17059 L
F
.86794 .17695 m
.8683 .17674 L
.87282 .18123 L
.87261 .1816 L
.86794 .17695 L
F
.87261 .1816 m
.87282 .18123 L
.87899 .18284 L
.87899 .18326 L
.87261 .1816 L
F
.87899 .15834 m
.87898 .15961 L
.87345 .16105 L
.87282 .15995 L
.87899 .15834 L
F
.87282 .15995 m
.87345 .16105 L
.8694 .16507 L
.8683 .16444 L
.87282 .15995 L
F
.8683 .16444 m
.8694 .16507 L
.86791 .17059 L
.86664 .17059 L
.8683 .16444 L
F
.86664 .17059 m
.86791 .17059 L
.8694 .1761 L
.8683 .17674 L
.86664 .17059 L
F
.8683 .17674 m
.8694 .1761 L
.87345 .18013 L
.87282 .18123 L
.8683 .17674 L
F
.87282 .18123 m
.87345 .18013 L
.87898 .18157 L
.87899 .18284 L
.87282 .18123 L
F
.87898 .15961 m
.87896 .16163 L
.87445 .16281 L
.87345 .16105 L
.87898 .15961 L
F
.87345 .16105 m
.87445 .16281 L
.87115 .16609 L
.8694 .16507 L
.87345 .16105 L
F
.8694 .16507 m
.87115 .16609 L
.86993 .17059 L
.86791 .17059 L
.8694 .16507 L
F
.86791 .17059 m
.86993 .17059 L
.87115 .17509 L
.8694 .1761 L
.86791 .17059 L
F
.8694 .1761 m
.87115 .17509 L
.87445 .17837 L
.87345 .18013 L
.8694 .1761 L
F
.87345 .18013 m
.87445 .17837 L
.87896 .17955 L
.87898 .18157 L
.87345 .18013 L
F
.87896 .16163 m
.87894 .16427 L
.87576 .1651 L
.87445 .16281 L
.87896 .16163 L
F
.87445 .16281 m
.87576 .1651 L
.87343 .16741 L
.87115 .16609 L
.87445 .16281 L
F
.87115 .16609 m
.87343 .16741 L
.87257 .17059 L
.86993 .17059 L
.87115 .16609 L
F
.86993 .17059 m
.87257 .17059 L
.87343 .17376 L
.87115 .17509 L
.86993 .17059 L
F
.87115 .17509 m
.87343 .17376 L
.87576 .17608 L
.87445 .17837 L
.87115 .17509 L
F
.87445 .17837 m
.87576 .17608 L
.87894 .17691 L
.87896 .17955 L
.87445 .17837 L
F
.87894 .16427 m
.87892 .16734 L
.87728 .16777 L
.87576 .1651 L
.87894 .16427 L
F
.87576 .1651 m
.87728 .16777 L
.87608 .16896 L
.87343 .16741 L
.87576 .1651 L
F
.87343 .16741 m
.87608 .16896 L
.87565 .17059 L
.87257 .17059 L
.87343 .16741 L
F
.87257 .17059 m
.87565 .17059 L
.87608 .17222 L
.87343 .17376 L
.87257 .17059 L
F
.87343 .17376 m
.87608 .17222 L
.87728 .17341 L
.87576 .17608 L
.87343 .17376 L
F
.87576 .17608 m
.87728 .17341 L
.87892 .17384 L
.87894 .17691 L
.87576 .17608 L
F
.87892 .16734 m
.87889 .17064 L
.87892 .17063 L
.87728 .16777 L
.87892 .16734 L
F
.87728 .16777 m
.87892 .17063 L
.87894 .17061 L
.87608 .16896 L
.87728 .16777 L
F
.87608 .16896 m
.87894 .17061 L
.87894 .17059 L
.87565 .17059 L
.87608 .16896 L
F
.87565 .17059 m
.87894 .17059 L
.87894 .17056 L
.87608 .17222 L
.87565 .17059 L
F
.87608 .17222 m
.87894 .17056 L
.87892 .17055 L
.87728 .17341 L
.87608 .17222 L
F
.87728 .17341 m
.87892 .17055 L
.87889 .17054 L
.87892 .17384 L
.87728 .17341 L
F
.87889 .17054 m
.87887 .17384 L
.8805 .17341 L
.87887 .17055 L
.87889 .17054 L
F
.87887 .17055 m
.8805 .17341 L
.8817 .17222 L
.87885 .17056 L
.87887 .17055 L
F
.87885 .17056 m
.8817 .17222 L
.88214 .17059 L
.87884 .17059 L
.87885 .17056 L
F
.87884 .17059 m
.88214 .17059 L
.8817 .16896 L
.87885 .17061 L
.87884 .17059 L
F
.87885 .17061 m
.8817 .16896 L
.8805 .16777 L
.87887 .17063 L
.87885 .17061 L
F
.87887 .17063 m
.8805 .16777 L
.87887 .16734 L
.87889 .17064 L
.87887 .17063 L
F
.87887 .17384 m
.87884 .17691 L
.88203 .17608 L
.8805 .17341 L
.87887 .17384 L
F
.8805 .17341 m
.88203 .17608 L
.88436 .17376 L
.8817 .17222 L
.8805 .17341 L
F
.8817 .17222 m
.88436 .17376 L
.88522 .17059 L
.88214 .17059 L
.8817 .17222 L
F
.88214 .17059 m
.88522 .17059 L
.88436 .16741 L
.8817 .16896 L
.88214 .17059 L
F
.8817 .16896 m
.88436 .16741 L
.88203 .1651 L
.8805 .16777 L
.8817 .16896 L
F
.8805 .16777 m
.88203 .1651 L
.87884 .16427 L
.87887 .16734 L
.8805 .16777 L
F
.87884 .17691 m
.87882 .17955 L
.88333 .17837 L
.88203 .17608 L
.87884 .17691 L
F
.88203 .17608 m
.88333 .17837 L
.88664 .17509 L
.88436 .17376 L
.88203 .17608 L
F
.88436 .17376 m
.88664 .17509 L
.88785 .17059 L
.88522 .17059 L
.88436 .17376 L
F
.88522 .17059 m
.88785 .17059 L
.88664 .16609 L
.88436 .16741 L
.88522 .17059 L
F
.88436 .16741 m
.88664 .16609 L
.88333 .16281 L
.88203 .1651 L
.88436 .16741 L
F
.88203 .1651 m
.88333 .16281 L
.87882 .16163 L
.87884 .16427 L
.88203 .1651 L
F
.87882 .17955 m
.87881 .18157 L
.88434 .18013 L
.88333 .17837 L
.87882 .17955 L
F
.88333 .17837 m
.88434 .18013 L
.88839 .1761 L
.88664 .17509 L
.88333 .17837 L
F
.88664 .17509 m
.88839 .1761 L
.88988 .17059 L
.88785 .17059 L
.88664 .17509 L
F
.88785 .17059 m
.88988 .17059 L
.88839 .16507 L
.88664 .16609 L
.88785 .17059 L
F
.88664 .16609 m
.88839 .16507 L
.88434 .16105 L
.88333 .16281 L
.88664 .16609 L
F
.88333 .16281 m
.88434 .16105 L
.87881 .15961 L
.87882 .16163 L
.88333 .16281 L
F
.87881 .18157 m
.8788 .18284 L
.88496 .18123 L
.88434 .18013 L
.87881 .18157 L
F
.88434 .18013 m
.88496 .18123 L
.88949 .17674 L
.88839 .1761 L
.88434 .18013 L
F
.88839 .1761 m
.88949 .17674 L
.89114 .17059 L
.88988 .17059 L
.88839 .1761 L
F
.88988 .17059 m
.89114 .17059 L
.88949 .16444 L
.88839 .16507 L
.88988 .17059 L
F
.88839 .16507 m
.88949 .16444 L
.88496 .15995 L
.88434 .16105 L
.88839 .16507 L
F
.88434 .16105 m
.88496 .15995 L
.8788 .15834 L
.87881 .15961 L
.88434 .16105 L
F
.8788 .18284 m
.87879 .18326 L
.88517 .1816 L
.88496 .18123 L
.8788 .18284 L
F
.88496 .18123 m
.88517 .1816 L
.88985 .17695 L
.88949 .17674 L
.88496 .18123 L
F
.88949 .17674 m
.88985 .17695 L
.89157 .17059 L
.89114 .17059 L
.88949 .17674 L
F
.89114 .17059 m
.89157 .17059 L
.88985 .16422 L
.88949 .16444 L
.89114 .17059 L
F
.88949 .16444 m
.88985 .16422 L
.88517 .15958 L
.88496 .15995 L
.88949 .16444 L
F
.88496 .15995 m
.88517 .15958 L
.87879 .15792 L
.8788 .15834 L
.88496 .15995 L
F
.87889 .17064 m
.87892 .16734 L
.87728 .16777 L
.87892 .17063 L
.87889 .17064 L
F
.87892 .17063 m
.87728 .16777 L
.87608 .16896 L
.87894 .17061 L
.87892 .17063 L
F
.87894 .17061 m
.87608 .16896 L
.87565 .17059 L
.87894 .17059 L
.87894 .17061 L
F
.87894 .17059 m
.87565 .17059 L
.87608 .17222 L
.87894 .17056 L
.87894 .17059 L
F
.87894 .17056 m
.87608 .17222 L
.87728 .17341 L
.87892 .17055 L
.87894 .17056 L
F
.87892 .17055 m
.87728 .17341 L
.87892 .17384 L
.87889 .17054 L
.87892 .17055 L
F
.87892 .16734 m
.87894 .16427 L
.87576 .1651 L
.87728 .16777 L
.87892 .16734 L
F
.87728 .16777 m
.87576 .1651 L
.87343 .16741 L
.87608 .16896 L
.87728 .16777 L
F
.87608 .16896 m
.87343 .16741 L
.87257 .17059 L
.87565 .17059 L
.87608 .16896 L
F
.87565 .17059 m
.87257 .17059 L
.87343 .17376 L
.87608 .17222 L
.87565 .17059 L
F
.87608 .17222 m
.87343 .17376 L
.87576 .17608 L
.87728 .17341 L
.87608 .17222 L
F
.87728 .17341 m
.87576 .17608 L
.87894 .17691 L
.87892 .17384 L
.87728 .17341 L
F
.87894 .16427 m
.87896 .16163 L
.87445 .16281 L
.87576 .1651 L
.87894 .16427 L
F
.87576 .1651 m
.87445 .16281 L
.87115 .16609 L
.87343 .16741 L
.87576 .1651 L
F
.87343 .16741 m
.87115 .16609 L
.86993 .17059 L
.87257 .17059 L
.87343 .16741 L
F
.87257 .17059 m
.86993 .17059 L
.87115 .17509 L
.87343 .17376 L
.87257 .17059 L
F
.87343 .17376 m
.87115 .17509 L
.87445 .17837 L
.87576 .17608 L
.87343 .17376 L
F
.87576 .17608 m
.87445 .17837 L
.87896 .17955 L
.87894 .17691 L
.87576 .17608 L
F
.87896 .16163 m
.87898 .15961 L
.87345 .16105 L
.87445 .16281 L
.87896 .16163 L
F
.87445 .16281 m
.87345 .16105 L
.8694 .16507 L
.87115 .16609 L
.87445 .16281 L
F
.87115 .16609 m
.8694 .16507 L
.86791 .17059 L
.86993 .17059 L
.87115 .16609 L
F
.86993 .17059 m
.86791 .17059 L
.8694 .1761 L
.87115 .17509 L
.86993 .17059 L
F
.87115 .17509 m
.8694 .1761 L
.87345 .18013 L
.87445 .17837 L
.87115 .17509 L
F
.87445 .17837 m
.87345 .18013 L
.87898 .18157 L
.87896 .17955 L
.87445 .17837 L
F
.87898 .15961 m
.87899 .15834 L
.87282 .15995 L
.87345 .16105 L
.87898 .15961 L
F
.87345 .16105 m
.87282 .15995 L
.8683 .16444 L
.8694 .16507 L
.87345 .16105 L
F
.8694 .16507 m
.8683 .16444 L
.86664 .17059 L
.86791 .17059 L
.8694 .16507 L
F
.86791 .17059 m
.86664 .17059 L
.8683 .17674 L
.8694 .1761 L
.86791 .17059 L
F
.8694 .1761 m
.8683 .17674 L
.87282 .18123 L
.87345 .18013 L
.8694 .1761 L
F
.87345 .18013 m
.87282 .18123 L
.87899 .18284 L
.87898 .18157 L
.87345 .18013 L
F
.87899 .15834 m
.87899 .15792 L
.87261 .15958 L
.87282 .15995 L
.87899 .15834 L
F
.87282 .15995 m
.87261 .15958 L
.86794 .16422 L
.8683 .16444 L
.87282 .15995 L
F
.8683 .16444 m
.86794 .16422 L
.86622 .17059 L
.86664 .17059 L
.8683 .16444 L
F
.86664 .17059 m
.86622 .17059 L
.86794 .17695 L
.8683 .17674 L
.86664 .17059 L
F
.8683 .17674 m
.86794 .17695 L
.87261 .1816 L
.87282 .18123 L
.8683 .17674 L
F
.87282 .18123 m
.87261 .1816 L
.87899 .18326 L
.87899 .18284 L
.87282 .18123 L
F
.86656 .21814 m
.86656 .21772 L
.87273 .21611 L
.87294 .21648 L
.86656 .21814 L
F
.87294 .21648 m
.87273 .21611 L
.87725 .21162 L
.87762 .21183 L
.87294 .21648 L
F
.87762 .21183 m
.87725 .21162 L
.87891 .20547 L
.87933 .20547 L
.87762 .21183 L
F
.87933 .20547 m
.87891 .20547 L
.87725 .19932 L
.87762 .1991 L
.87933 .20547 L
F
.87762 .1991 m
.87725 .19932 L
.87273 .19483 L
.87294 .19446 L
.87762 .1991 L
F
.87294 .19446 m
.87273 .19483 L
.86656 .19322 L
.86656 .1928 L
.87294 .19446 L
F
.86656 .21772 m
.86657 .21645 L
.8721 .21501 L
.87273 .21611 L
.86656 .21772 L
F
.87273 .21611 m
.8721 .21501 L
.87615 .21098 L
.87725 .21162 L
.87273 .21611 L
F
.87725 .21162 m
.87615 .21098 L
.87764 .20547 L
.87891 .20547 L
.87725 .21162 L
F
.87891 .20547 m
.87764 .20547 L
.87615 .19995 L
.87725 .19932 L
.87891 .20547 L
F
.87725 .19932 m
.87615 .19995 L
.8721 .19593 L
.87273 .19483 L
.87725 .19932 L
F
.87273 .19483 m
.8721 .19593 L
.86657 .19449 L
.86656 .19322 L
.87273 .19483 L
F
.86657 .21645 m
.86659 .21443 L
.8711 .21325 L
.8721 .21501 L
.86657 .21645 L
F
.8721 .21501 m
.8711 .21325 L
.87441 .20997 L
.87615 .21098 L
.8721 .21501 L
F
.87615 .21098 m
.87441 .20997 L
.87562 .20547 L
.87764 .20547 L
.87615 .21098 L
F
.87764 .20547 m
.87562 .20547 L
.87441 .20097 L
.87615 .19995 L
.87764 .20547 L
F
.87615 .19995 m
.87441 .20097 L
.8711 .19769 L
.8721 .19593 L
.87615 .19995 L
F
.8721 .19593 m
.8711 .19769 L
.86659 .19651 L
.86657 .19449 L
.8721 .19593 L
F
.86659 .21443 m
.86661 .21179 L
.86979 .21096 L
.8711 .21325 L
.86659 .21443 L
F
.8711 .21325 m
.86979 .21096 L
.87212 .20864 L
.87441 .20997 L
.8711 .21325 L
F
.87441 .20997 m
.87212 .20864 L
.87298 .20547 L
.87562 .20547 L
.87441 .20997 L
F
.87562 .20547 m
.87298 .20547 L
.87212 .20229 L
.87441 .20097 L
.87562 .20547 L
F
.87441 .20097 m
.87212 .20229 L
.86979 .19998 L
.8711 .19769 L
.87441 .20097 L
F
.8711 .19769 m
.86979 .19998 L
.86661 .19915 L
.86659 .19651 L
.8711 .19769 L
F
.86661 .21179 m
.86663 .20872 L
.86827 .20829 L
.86979 .21096 L
.86661 .21179 L
F
.86979 .21096 m
.86827 .20829 L
.86947 .2071 L
.87212 .20864 L
.86979 .21096 L
F
.87212 .20864 m
.86947 .2071 L
.86991 .20547 L
.87298 .20547 L
.87212 .20864 L
F
.87298 .20547 m
.86991 .20547 L
.86947 .20384 L
.87212 .20229 L
.87298 .20547 L
F
.87212 .20229 m
.86947 .20384 L
.86827 .20265 L
.86979 .19998 L
.87212 .20229 L
F
.86979 .19998 m
.86827 .20265 L
.86663 .20222 L
.86661 .19915 L
.86979 .19998 L
F
.86663 .20872 m
.86666 .20542 L
.86663 .20543 L
.86827 .20829 L
.86663 .20872 L
F
.86827 .20829 m
.86663 .20543 L
.86662 .20544 L
.86947 .2071 L
.86827 .20829 L
F
.86947 .2071 m
.86662 .20544 L
.86661 .20547 L
.86991 .20547 L
.86947 .2071 L
F
.86991 .20547 m
.86661 .20547 L
.86662 .20549 L
.86947 .20384 L
.86991 .20547 L
F
.86947 .20384 m
.86662 .20549 L
.86663 .20551 L
.86827 .20265 L
.86947 .20384 L
F
.86827 .20265 m
.86663 .20551 L
.86666 .20552 L
.86663 .20222 L
.86827 .20265 L
F
.86676 .1928 m
.86675 .19322 L
.86059 .19483 L
.86038 .19446 L
.86676 .1928 L
F
.86038 .19446 m
.86059 .19483 L
.85607 .19932 L
.8557 .1991 L
.86038 .19446 L
F
.8557 .1991 m
.85607 .19932 L
.85441 .20547 L
.85399 .20547 L
.8557 .1991 L
F
.85399 .20547 m
.85441 .20547 L
.85607 .21162 L
.8557 .21183 L
.85399 .20547 L
F
.8557 .21183 m
.85607 .21162 L
.86059 .21611 L
.86038 .21648 L
.8557 .21183 L
F
.86038 .21648 m
.86059 .21611 L
.86675 .21772 L
.86676 .21814 L
.86038 .21648 L
F
.86675 .19322 m
.86674 .19449 L
.86122 .19593 L
.86059 .19483 L
.86675 .19322 L
F
.86059 .19483 m
.86122 .19593 L
.85716 .19995 L
.85607 .19932 L
.86059 .19483 L
F
.85607 .19932 m
.85716 .19995 L
.85568 .20547 L
.85441 .20547 L
.85607 .19932 L
F
.85441 .20547 m
.85568 .20547 L
.85716 .21098 L
.85607 .21162 L
.85441 .20547 L
F
.85607 .21162 m
.85716 .21098 L
.86122 .21501 L
.86059 .21611 L
.85607 .21162 L
F
.86059 .21611 m
.86122 .21501 L
.86674 .21645 L
.86675 .21772 L
.86059 .21611 L
F
.86674 .19449 m
.86673 .19651 L
.86222 .19769 L
.86122 .19593 L
.86674 .19449 L
F
.86122 .19593 m
.86222 .19769 L
.85891 .20097 L
.85716 .19995 L
.86122 .19593 L
F
.85716 .19995 m
.85891 .20097 L
.8577 .20547 L
.85568 .20547 L
.85716 .19995 L
F
.85568 .20547 m
.8577 .20547 L
.85891 .20997 L
.85716 .21098 L
.85568 .20547 L
F
.85716 .21098 m
.85891 .20997 L
.86222 .21325 L
.86122 .21501 L
.85716 .21098 L
F
.86122 .21501 m
.86222 .21325 L
.86673 .21443 L
.86674 .21645 L
.86122 .21501 L
F
.86673 .19651 m
.86671 .19915 L
.86353 .19998 L
.86222 .19769 L
.86673 .19651 L
F
.86222 .19769 m
.86353 .19998 L
.86119 .20229 L
.85891 .20097 L
.86222 .19769 L
F
.85891 .20097 m
.86119 .20229 L
.86034 .20547 L
.8577 .20547 L
.85891 .20097 L
F
.8577 .20547 m
.86034 .20547 L
.86119 .20864 L
.85891 .20997 L
.8577 .20547 L
F
.85891 .20997 m
.86119 .20864 L
.86353 .21096 L
.86222 .21325 L
.85891 .20997 L
F
.86222 .21325 m
.86353 .21096 L
.86671 .21179 L
.86673 .21443 L
.86222 .21325 L
F
.86671 .19915 m
.86668 .20222 L
.86505 .20265 L
.86353 .19998 L
.86671 .19915 L
F
.86353 .19998 m
.86505 .20265 L
.86385 .20384 L
.86119 .20229 L
.86353 .19998 L
F
.86119 .20229 m
.86385 .20384 L
.86341 .20547 L
.86034 .20547 L
.86119 .20229 L
F
.86034 .20547 m
.86341 .20547 L
.86385 .2071 L
.86119 .20864 L
.86034 .20547 L
F
.86119 .20864 m
.86385 .2071 L
.86505 .20829 L
.86353 .21096 L
.86119 .20864 L
F
.86353 .21096 m
.86505 .20829 L
.86668 .20872 L
.86671 .21179 L
.86353 .21096 L
F
.86668 .20222 m
.86666 .20552 L
.86668 .20551 L
.86505 .20265 L
.86668 .20222 L
F
.86505 .20265 m
.86668 .20551 L
.8667 .20549 L
.86385 .20384 L
.86505 .20265 L
F
.86385 .20384 m
.8667 .20549 L
.86671 .20547 L
.86341 .20547 L
.86385 .20384 L
F
.86341 .20547 m
.86671 .20547 L
.8667 .20544 L
.86385 .2071 L
.86341 .20547 L
F
.86385 .2071 m
.8667 .20544 L
.86668 .20543 L
.86505 .20829 L
.86385 .2071 L
F
.86505 .20829 m
.86668 .20543 L
.86666 .20542 L
.86668 .20872 L
.86505 .20829 L
F
.86666 .20542 m
.86663 .20872 L
.86827 .20829 L
.86663 .20543 L
.86666 .20542 L
F
.86663 .20543 m
.86827 .20829 L
.86947 .2071 L
.86662 .20544 L
.86663 .20543 L
F
.86662 .20544 m
.86947 .2071 L
.86991 .20547 L
.86661 .20547 L
.86662 .20544 L
F
.86661 .20547 m
.86991 .20547 L
.86947 .20384 L
.86662 .20549 L
.86661 .20547 L
F
.86662 .20549 m
.86947 .20384 L
.86827 .20265 L
.86663 .20551 L
.86662 .20549 L
F
.86663 .20551 m
.86827 .20265 L
.86663 .20222 L
.86666 .20552 L
.86663 .20551 L
F
.86663 .20872 m
.86661 .21179 L
.86979 .21096 L
.86827 .20829 L
.86663 .20872 L
F
.86827 .20829 m
.86979 .21096 L
.87212 .20864 L
.86947 .2071 L
.86827 .20829 L
F
.86947 .2071 m
.87212 .20864 L
.87298 .20547 L
.86991 .20547 L
.86947 .2071 L
F
.86991 .20547 m
.87298 .20547 L
.87212 .20229 L
.86947 .20384 L
.86991 .20547 L
F
.86947 .20384 m
.87212 .20229 L
.86979 .19998 L
.86827 .20265 L
.86947 .20384 L
F
.86827 .20265 m
.86979 .19998 L
.86661 .19915 L
.86663 .20222 L
.86827 .20265 L
F
.86661 .21179 m
.86659 .21443 L
.8711 .21325 L
.86979 .21096 L
.86661 .21179 L
F
.86979 .21096 m
.8711 .21325 L
.87441 .20997 L
.87212 .20864 L
.86979 .21096 L
F
.87212 .20864 m
.87441 .20997 L
.87562 .20547 L
.87298 .20547 L
.87212 .20864 L
F
.87298 .20547 m
.87562 .20547 L
.87441 .20097 L
.87212 .20229 L
.87298 .20547 L
F
.87212 .20229 m
.87441 .20097 L
.8711 .19769 L
.86979 .19998 L
.87212 .20229 L
F
.86979 .19998 m
.8711 .19769 L
.86659 .19651 L
.86661 .19915 L
.86979 .19998 L
F
.86659 .21443 m
.86657 .21645 L
.8721 .21501 L
.8711 .21325 L
.86659 .21443 L
F
.8711 .21325 m
.8721 .21501 L
.87615 .21098 L
.87441 .20997 L
.8711 .21325 L
F
.87441 .20997 m
.87615 .21098 L
.87764 .20547 L
.87562 .20547 L
.87441 .20997 L
F
.87562 .20547 m
.87764 .20547 L
.87615 .19995 L
.87441 .20097 L
.87562 .20547 L
F
.87441 .20097 m
.87615 .19995 L
.8721 .19593 L
.8711 .19769 L
.87441 .20097 L
F
.8711 .19769 m
.8721 .19593 L
.86657 .19449 L
.86659 .19651 L
.8711 .19769 L
F
.86657 .21645 m
.86656 .21772 L
.87273 .21611 L
.8721 .21501 L
.86657 .21645 L
F
.8721 .21501 m
.87273 .21611 L
.87725 .21162 L
.87615 .21098 L
.8721 .21501 L
F
.87615 .21098 m
.87725 .21162 L
.87891 .20547 L
.87764 .20547 L
.87615 .21098 L
F
.87764 .20547 m
.87891 .20547 L
.87725 .19932 L
.87615 .19995 L
.87764 .20547 L
F
.87615 .19995 m
.87725 .19932 L
.87273 .19483 L
.8721 .19593 L
.87615 .19995 L
F
.8721 .19593 m
.87273 .19483 L
.86656 .19322 L
.86657 .19449 L
.8721 .19593 L
F
.86656 .21772 m
.86656 .21814 L
.87294 .21648 L
.87273 .21611 L
.86656 .21772 L
F
.87273 .21611 m
.87294 .21648 L
.87762 .21183 L
.87725 .21162 L
.87273 .21611 L
F
.87725 .21162 m
.87762 .21183 L
.87933 .20547 L
.87891 .20547 L
.87725 .21162 L
F
.87891 .20547 m
.87933 .20547 L
.87762 .1991 L
.87725 .19932 L
.87891 .20547 L
F
.87725 .19932 m
.87762 .1991 L
.87294 .19446 L
.87273 .19483 L
.87725 .19932 L
F
.87273 .19483 m
.87294 .19446 L
.86656 .1928 L
.86656 .19322 L
.87273 .19483 L
F
.86666 .20552 m
.86668 .20222 L
.86505 .20265 L
.86668 .20551 L
.86666 .20552 L
F
.86668 .20551 m
.86505 .20265 L
.86385 .20384 L
.8667 .20549 L
.86668 .20551 L
F
.8667 .20549 m
.86385 .20384 L
.86341 .20547 L
.86671 .20547 L
.8667 .20549 L
F
.86671 .20547 m
.86341 .20547 L
.86385 .2071 L
.8667 .20544 L
.86671 .20547 L
F
.8667 .20544 m
.86385 .2071 L
.86505 .20829 L
.86668 .20543 L
.8667 .20544 L
F
.86668 .20543 m
.86505 .20829 L
.86668 .20872 L
.86666 .20542 L
.86668 .20543 L
F
.86668 .20222 m
.86671 .19915 L
.86353 .19998 L
.86505 .20265 L
.86668 .20222 L
F
.86505 .20265 m
.86353 .19998 L
.86119 .20229 L
.86385 .20384 L
.86505 .20265 L
F
.86385 .20384 m
.86119 .20229 L
.86034 .20547 L
.86341 .20547 L
.86385 .20384 L
F
.86341 .20547 m
.86034 .20547 L
.86119 .20864 L
.86385 .2071 L
.86341 .20547 L
F
.86385 .2071 m
.86119 .20864 L
.86353 .21096 L
.86505 .20829 L
.86385 .2071 L
F
.86505 .20829 m
.86353 .21096 L
.86671 .21179 L
.86668 .20872 L
.86505 .20829 L
F
.86671 .19915 m
.86673 .19651 L
.86222 .19769 L
.86353 .19998 L
.86671 .19915 L
F
.86353 .19998 m
.86222 .19769 L
.85891 .20097 L
.86119 .20229 L
.86353 .19998 L
F
.86119 .20229 m
.85891 .20097 L
.8577 .20547 L
.86034 .20547 L
.86119 .20229 L
F
.86034 .20547 m
.8577 .20547 L
.85891 .20997 L
.86119 .20864 L
.86034 .20547 L
F
.86119 .20864 m
.85891 .20997 L
.86222 .21325 L
.86353 .21096 L
.86119 .20864 L
F
.86353 .21096 m
.86222 .21325 L
.86673 .21443 L
.86671 .21179 L
.86353 .21096 L
F
.86673 .19651 m
.86674 .19449 L
.86122 .19593 L
.86222 .19769 L
.86673 .19651 L
F
.86222 .19769 m
.86122 .19593 L
.85716 .19995 L
.85891 .20097 L
.86222 .19769 L
F
.85891 .20097 m
.85716 .19995 L
.85568 .20547 L
.8577 .20547 L
.85891 .20097 L
F
.8577 .20547 m
.85568 .20547 L
.85716 .21098 L
.85891 .20997 L
.8577 .20547 L
F
.85891 .20997 m
.85716 .21098 L
.86122 .21501 L
.86222 .21325 L
.85891 .20997 L
F
.86222 .21325 m
.86122 .21501 L
.86674 .21645 L
.86673 .21443 L
.86222 .21325 L
F
.86674 .19449 m
.86675 .19322 L
.86059 .19483 L
.86122 .19593 L
.86674 .19449 L
F
.86122 .19593 m
.86059 .19483 L
.85607 .19932 L
.85716 .19995 L
.86122 .19593 L
F
.85716 .19995 m
.85607 .19932 L
.85441 .20547 L
.85568 .20547 L
.85716 .19995 L
F
.85568 .20547 m
.85441 .20547 L
.85607 .21162 L
.85716 .21098 L
.85568 .20547 L
F
.85716 .21098 m
.85607 .21162 L
.86059 .21611 L
.86122 .21501 L
.85716 .21098 L
F
.86122 .21501 m
.86059 .21611 L
.86675 .21772 L
.86674 .21645 L
.86122 .21501 L
F
.86675 .19322 m
.86676 .1928 L
.86038 .19446 L
.86059 .19483 L
.86675 .19322 L
F
.86059 .19483 m
.86038 .19446 L
.8557 .1991 L
.85607 .19932 L
.86059 .19483 L
F
.85607 .19932 m
.8557 .1991 L
.85399 .20547 L
.85441 .20547 L
.85607 .19932 L
F
.85441 .20547 m
.85399 .20547 L
.8557 .21183 L
.85607 .21162 L
.85441 .20547 L
F
.85607 .21162 m
.8557 .21183 L
.86038 .21648 L
.86059 .21611 L
.85607 .21162 L
F
.86059 .21611 m
.86038 .21648 L
.86676 .21814 L
.86675 .21772 L
.86059 .21611 L
F
.8653 .26778 m
.8653 .26736 L
.87146 .26575 L
.87167 .26612 L
.8653 .26778 L
F
.87167 .26612 m
.87146 .26575 L
.87599 .26126 L
.87635 .26148 L
.87167 .26612 L
F
.87635 .26148 m
.87599 .26126 L
.87764 .25511 L
.87807 .25511 L
.87635 .26148 L
F
.87807 .25511 m
.87764 .25511 L
.87599 .24896 L
.87635 .24875 L
.87807 .25511 L
F
.87635 .24875 m
.87599 .24896 L
.87146 .24447 L
.87167 .2441 L
.87635 .24875 L
F
.87167 .2441 m
.87146 .24447 L
.8653 .24286 L
.8653 .24244 L
.87167 .2441 L
F
.8653 .26736 m
.86531 .26609 L
.87084 .26465 L
.87146 .26575 L
.8653 .26736 L
F
.87146 .26575 m
.87084 .26465 L
.87489 .26063 L
.87599 .26126 L
.87146 .26575 L
F
.87599 .26126 m
.87489 .26063 L
.87638 .25511 L
.87764 .25511 L
.87599 .26126 L
F
.87764 .25511 m
.87638 .25511 L
.87489 .2496 L
.87599 .24896 L
.87764 .25511 L
F
.87599 .24896 m
.87489 .2496 L
.87084 .24557 L
.87146 .24447 L
.87599 .24896 L
F
.87146 .24447 m
.87084 .24557 L
.86531 .24413 L
.8653 .24286 L
.87146 .24447 L
F
.86531 .26609 m
.86533 .26407 L
.86984 .26289 L
.87084 .26465 L
.86531 .26609 L
F
.87084 .26465 m
.86984 .26289 L
.87314 .25961 L
.87489 .26063 L
.87084 .26465 L
F
.87489 .26063 m
.87314 .25961 L
.87436 .25511 L
.87638 .25511 L
.87489 .26063 L
F
.87638 .25511 m
.87436 .25511 L
.87314 .25061 L
.87489 .2496 L
.87638 .25511 L
F
.87489 .2496 m
.87314 .25061 L
.86984 .24733 L
.87084 .24557 L
.87489 .2496 L
F
.87084 .24557 m
.86984 .24733 L
.86533 .24615 L
.86531 .24413 L
.87084 .24557 L
F
.86533 .26407 m
.86535 .26143 L
.86853 .2606 L
.86984 .26289 L
.86533 .26407 L
F
.86984 .26289 m
.86853 .2606 L
.87086 .25829 L
.87314 .25961 L
.86984 .26289 L
F
.87314 .25961 m
.87086 .25829 L
.87172 .25511 L
.87436 .25511 L
.87314 .25961 L
F
.87436 .25511 m
.87172 .25511 L
.87086 .25194 L
.87314 .25061 L
.87436 .25511 L
F
.87314 .25061 m
.87086 .25194 L
.86853 .24962 L
.86984 .24733 L
.87314 .25061 L
F
.86984 .24733 m
.86853 .24962 L
.86535 .24879 L
.86533 .24615 L
.86984 .24733 L
F
.86535 .26143 m
.86537 .25836 L
.867 .25793 L
.86853 .2606 L
.86535 .26143 L
F
.86853 .2606 m
.867 .25793 L
.8682 .25674 L
.87086 .25829 L
.86853 .2606 L
F
.87086 .25829 m
.8682 .25674 L
.86864 .25511 L
.87172 .25511 L
.87086 .25829 L
F
.87172 .25511 m
.86864 .25511 L
.8682 .25348 L
.87086 .25194 L
.87172 .25511 L
F
.87086 .25194 m
.8682 .25348 L
.867 .25229 L
.86853 .24962 L
.87086 .25194 L
F
.86853 .24962 m
.867 .25229 L
.86537 .25186 L
.86535 .24879 L
.86853 .24962 L
F
.86537 .25836 m
.8654 .25506 L
.86537 .25507 L
.867 .25793 L
.86537 .25836 L
F
.867 .25793 m
.86537 .25507 L
.86535 .25509 L
.8682 .25674 L
.867 .25793 L
F
.8682 .25674 m
.86535 .25509 L
.86535 .25511 L
.86864 .25511 L
.8682 .25674 L
F
.86864 .25511 m
.86535 .25511 L
.86535 .25514 L
.8682 .25348 L
.86864 .25511 L
F
.8682 .25348 m
.86535 .25514 L
.86537 .25515 L
.867 .25229 L
.8682 .25348 L
F
.867 .25229 m
.86537 .25515 L
.8654 .25516 L
.86537 .25186 L
.867 .25229 L
F
.86549 .24244 m
.86549 .24286 L
.85933 .24447 L
.85912 .2441 L
.86549 .24244 L
F
.85912 .2441 m
.85933 .24447 L
.8548 .24896 L
.85444 .24875 L
.85912 .2441 L
F
.85444 .24875 m
.8548 .24896 L
.85315 .25511 L
.85272 .25511 L
.85444 .24875 L
F
.85272 .25511 m
.85315 .25511 L
.8548 .26126 L
.85444 .26148 L
.85272 .25511 L
F
.85444 .26148 m
.8548 .26126 L
.85933 .26575 L
.85912 .26612 L
.85444 .26148 L
F
.85912 .26612 m
.85933 .26575 L
.86549 .26736 L
.86549 .26778 L
.85912 .26612 L
F
.86549 .24286 m
.86548 .24413 L
.85995 .24557 L
.85933 .24447 L
.86549 .24286 L
F
.85933 .24447 m
.85995 .24557 L
.8559 .2496 L
.8548 .24896 L
.85933 .24447 L
F
.8548 .24896 m
.8559 .2496 L
.85441 .25511 L
.85315 .25511 L
.8548 .24896 L
F
.85315 .25511 m
.85441 .25511 L
.8559 .26063 L
.8548 .26126 L
.85315 .25511 L
F
.8548 .26126 m
.8559 .26063 L
.85995 .26465 L
.85933 .26575 L
.8548 .26126 L
F
.85933 .26575 m
.85995 .26465 L
.86548 .26609 L
.86549 .26736 L
.85933 .26575 L
F
.86548 .24413 m
.86547 .24615 L
.86096 .24733 L
.85995 .24557 L
.86548 .24413 L
F
.85995 .24557 m
.86096 .24733 L
.85765 .25061 L
.8559 .2496 L
.85995 .24557 L
F
.8559 .2496 m
.85765 .25061 L
.85644 .25511 L
.85441 .25511 L
.8559 .2496 L
F
.85441 .25511 m
.85644 .25511 L
.85765 .25961 L
.8559 .26063 L
.85441 .25511 L
F
.8559 .26063 m
.85765 .25961 L
.86096 .26289 L
.85995 .26465 L
.8559 .26063 L
F
.85995 .26465 m
.86096 .26289 L
.86547 .26407 L
.86548 .26609 L
.85995 .26465 L
F
.86547 .24615 m
.86544 .24879 L
.86226 .24962 L
.86096 .24733 L
.86547 .24615 L
F
.86096 .24733 m
.86226 .24962 L
.85993 .25194 L
.85765 .25061 L
.86096 .24733 L
F
.85765 .25061 m
.85993 .25194 L
.85907 .25511 L
.85644 .25511 L
.85765 .25061 L
F
.85644 .25511 m
.85907 .25511 L
.85993 .25829 L
.85765 .25961 L
.85644 .25511 L
F
.85765 .25961 m
.85993 .25829 L
.86226 .2606 L
.86096 .26289 L
.85765 .25961 L
F
.86096 .26289 m
.86226 .2606 L
.86544 .26143 L
.86547 .26407 L
.86096 .26289 L
F
.86544 .24879 m
.86542 .25186 L
.86379 .25229 L
.86226 .24962 L
.86544 .24879 L
F
.86226 .24962 m
.86379 .25229 L
.86259 .25348 L
.85993 .25194 L
.86226 .24962 L
F
.85993 .25194 m
.86259 .25348 L
.86215 .25511 L
.85907 .25511 L
.85993 .25194 L
F
.85907 .25511 m
.86215 .25511 L
.86259 .25674 L
.85993 .25829 L
.85907 .25511 L
F
.85993 .25829 m
.86259 .25674 L
.86379 .25793 L
.86226 .2606 L
.85993 .25829 L
F
.86226 .2606 m
.86379 .25793 L
.86542 .25836 L
.86544 .26143 L
.86226 .2606 L
F
.86542 .25186 m
.8654 .25516 L
.86542 .25515 L
.86379 .25229 L
.86542 .25186 L
F
.86379 .25229 m
.86542 .25515 L
.86544 .25514 L
.86259 .25348 L
.86379 .25229 L
F
.86259 .25348 m
.86544 .25514 L
.86544 .25511 L
.86215 .25511 L
.86259 .25348 L
F
.86215 .25511 m
.86544 .25511 L
.86544 .25509 L
.86259 .25674 L
.86215 .25511 L
F
.86259 .25674 m
.86544 .25509 L
.86542 .25507 L
.86379 .25793 L
.86259 .25674 L
F
.86379 .25793 m
.86542 .25507 L
.8654 .25506 L
.86542 .25836 L
.86379 .25793 L
F
.8654 .25506 m
.86537 .25836 L
.867 .25793 L
.86537 .25507 L
.8654 .25506 L
F
.86537 .25507 m
.867 .25793 L
.8682 .25674 L
.86535 .25509 L
.86537 .25507 L
F
.86535 .25509 m
.8682 .25674 L
.86864 .25511 L
.86535 .25511 L
.86535 .25509 L
F
.86535 .25511 m
.86864 .25511 L
.8682 .25348 L
.86535 .25514 L
.86535 .25511 L
F
.86535 .25514 m
.8682 .25348 L
.867 .25229 L
.86537 .25515 L
.86535 .25514 L
F
.86537 .25515 m
.867 .25229 L
.86537 .25186 L
.8654 .25516 L
.86537 .25515 L
F
.86537 .25836 m
.86535 .26143 L
.86853 .2606 L
.867 .25793 L
.86537 .25836 L
F
.867 .25793 m
.86853 .2606 L
.87086 .25829 L
.8682 .25674 L
.867 .25793 L
F
.8682 .25674 m
.87086 .25829 L
.87172 .25511 L
.86864 .25511 L
.8682 .25674 L
F
.86864 .25511 m
.87172 .25511 L
.87086 .25194 L
.8682 .25348 L
.86864 .25511 L
F
.8682 .25348 m
.87086 .25194 L
.86853 .24962 L
.867 .25229 L
.8682 .25348 L
F
.867 .25229 m
.86853 .24962 L
.86535 .24879 L
.86537 .25186 L
.867 .25229 L
F
.86535 .26143 m
.86533 .26407 L
.86984 .26289 L
.86853 .2606 L
.86535 .26143 L
F
.86853 .2606 m
.86984 .26289 L
.87314 .25961 L
.87086 .25829 L
.86853 .2606 L
F
.87086 .25829 m
.87314 .25961 L
.87436 .25511 L
.87172 .25511 L
.87086 .25829 L
F
.87172 .25511 m
.87436 .25511 L
.87314 .25061 L
.87086 .25194 L
.87172 .25511 L
F
.87086 .25194 m
.87314 .25061 L
.86984 .24733 L
.86853 .24962 L
.87086 .25194 L
F
.86853 .24962 m
.86984 .24733 L
.86533 .24615 L
.86535 .24879 L
.86853 .24962 L
F
.86533 .26407 m
.86531 .26609 L
.87084 .26465 L
.86984 .26289 L
.86533 .26407 L
F
.86984 .26289 m
.87084 .26465 L
.87489 .26063 L
.87314 .25961 L
.86984 .26289 L
F
.87314 .25961 m
.87489 .26063 L
.87638 .25511 L
.87436 .25511 L
.87314 .25961 L
F
.87436 .25511 m
.87638 .25511 L
.87489 .2496 L
.87314 .25061 L
.87436 .25511 L
F
.87314 .25061 m
.87489 .2496 L
.87084 .24557 L
.86984 .24733 L
.87314 .25061 L
F
.86984 .24733 m
.87084 .24557 L
.86531 .24413 L
.86533 .24615 L
.86984 .24733 L
F
.86531 .26609 m
.8653 .26736 L
.87146 .26575 L
.87084 .26465 L
.86531 .26609 L
F
.87084 .26465 m
.87146 .26575 L
.87599 .26126 L
.87489 .26063 L
.87084 .26465 L
F
.87489 .26063 m
.87599 .26126 L
.87764 .25511 L
.87638 .25511 L
.87489 .26063 L
F
.87638 .25511 m
.87764 .25511 L
.87599 .24896 L
.87489 .2496 L
.87638 .25511 L
F
.87489 .2496 m
.87599 .24896 L
.87146 .24447 L
.87084 .24557 L
.87489 .2496 L
F
.87084 .24557 m
.87146 .24447 L
.8653 .24286 L
.86531 .24413 L
.87084 .24557 L
F
.8653 .26736 m
.8653 .26778 L
.87167 .26612 L
.87146 .26575 L
.8653 .26736 L
F
.87146 .26575 m
.87167 .26612 L
.87635 .26148 L
.87599 .26126 L
.87146 .26575 L
F
.87599 .26126 m
.87635 .26148 L
.87807 .25511 L
.87764 .25511 L
.87599 .26126 L
F
.87764 .25511 m
.87807 .25511 L
.87635 .24875 L
.87599 .24896 L
.87764 .25511 L
F
.87599 .24896 m
.87635 .24875 L
.87167 .2441 L
.87146 .24447 L
.87599 .24896 L
F
.87146 .24447 m
.87167 .2441 L
.8653 .24244 L
.8653 .24286 L
.87146 .24447 L
F
.8654 .25516 m
.86542 .25186 L
.86379 .25229 L
.86542 .25515 L
.8654 .25516 L
F
.86542 .25515 m
.86379 .25229 L
.86259 .25348 L
.86544 .25514 L
.86542 .25515 L
F
.86544 .25514 m
.86259 .25348 L
.86215 .25511 L
.86544 .25511 L
.86544 .25514 L
F
.86544 .25511 m
.86215 .25511 L
.86259 .25674 L
.86544 .25509 L
.86544 .25511 L
F
.86544 .25509 m
.86259 .25674 L
.86379 .25793 L
.86542 .25507 L
.86544 .25509 L
F
.86542 .25507 m
.86379 .25793 L
.86542 .25836 L
.8654 .25506 L
.86542 .25507 L
F
.86542 .25186 m
.86544 .24879 L
.86226 .24962 L
.86379 .25229 L
.86542 .25186 L
F
.86379 .25229 m
.86226 .24962 L
.85993 .25194 L
.86259 .25348 L
.86379 .25229 L
F
.86259 .25348 m
.85993 .25194 L
.85907 .25511 L
.86215 .25511 L
.86259 .25348 L
F
.86215 .25511 m
.85907 .25511 L
.85993 .25829 L
.86259 .25674 L
.86215 .25511 L
F
.86259 .25674 m
.85993 .25829 L
.86226 .2606 L
.86379 .25793 L
.86259 .25674 L
F
.86379 .25793 m
.86226 .2606 L
.86544 .26143 L
.86542 .25836 L
.86379 .25793 L
F
.86544 .24879 m
.86547 .24615 L
.86096 .24733 L
.86226 .24962 L
.86544 .24879 L
F
.86226 .24962 m
.86096 .24733 L
.85765 .25061 L
.85993 .25194 L
.86226 .24962 L
F
.85993 .25194 m
.85765 .25061 L
.85644 .25511 L
.85907 .25511 L
.85993 .25194 L
F
.85907 .25511 m
.85644 .25511 L
.85765 .25961 L
.85993 .25829 L
.85907 .25511 L
F
.85993 .25829 m
.85765 .25961 L
.86096 .26289 L
.86226 .2606 L
.85993 .25829 L
F
.86226 .2606 m
.86096 .26289 L
.86547 .26407 L
.86544 .26143 L
.86226 .2606 L
F
.86547 .24615 m
.86548 .24413 L
.85995 .24557 L
.86096 .24733 L
.86547 .24615 L
F
.86096 .24733 m
.85995 .24557 L
.8559 .2496 L
.85765 .25061 L
.86096 .24733 L
F
.85765 .25061 m
.8559 .2496 L
.85441 .25511 L
.85644 .25511 L
.85765 .25061 L
F
.85644 .25511 m
.85441 .25511 L
.8559 .26063 L
.85765 .25961 L
.85644 .25511 L
F
.85765 .25961 m
.8559 .26063 L
.85995 .26465 L
.86096 .26289 L
.85765 .25961 L
F
.86096 .26289 m
.85995 .26465 L
.86548 .26609 L
.86547 .26407 L
.86096 .26289 L
F
.86548 .24413 m
.86549 .24286 L
.85933 .24447 L
.85995 .24557 L
.86548 .24413 L
F
.85995 .24557 m
.85933 .24447 L
.8548 .24896 L
.8559 .2496 L
.85995 .24557 L
F
.8559 .2496 m
.8548 .24896 L
.85315 .25511 L
.85441 .25511 L
.8559 .2496 L
F
.85441 .25511 m
.85315 .25511 L
.8548 .26126 L
.8559 .26063 L
.85441 .25511 L
F
.8559 .26063 m
.8548 .26126 L
.85933 .26575 L
.85995 .26465 L
.8559 .26063 L
F
.85995 .26465 m
.85933 .26575 L
.86549 .26736 L
.86548 .26609 L
.85995 .26465 L
F
.86549 .24286 m
.86549 .24244 L
.85912 .2441 L
.85933 .24447 L
.86549 .24286 L
F
.85933 .24447 m
.85912 .2441 L
.85444 .24875 L
.8548 .24896 L
.85933 .24447 L
F
.8548 .24896 m
.85444 .24875 L
.85272 .25511 L
.85315 .25511 L
.8548 .24896 L
F
.85315 .25511 m
.85272 .25511 L
.85444 .26148 L
.8548 .26126 L
.85315 .25511 L
F
.8548 .26126 m
.85444 .26148 L
.85912 .26612 L
.85933 .26575 L
.8548 .26126 L
F
.85933 .26575 m
.85912 .26612 L
.86549 .26778 L
.86549 .26736 L
.85933 .26575 L
F
.87477 .3212 m
.87477 .32078 L
.88093 .31917 L
.88114 .31954 L
.87477 .3212 L
F
.88114 .31954 m
.88093 .31917 L
.88546 .31468 L
.88582 .3149 L
.88114 .31954 L
F
.88582 .3149 m
.88546 .31468 L
.88711 .30853 L
.88754 .30853 L
.88582 .3149 L
F
.88754 .30853 m
.88711 .30853 L
.88546 .30238 L
.88582 .30217 L
.88754 .30853 L
F
.88582 .30217 m
.88546 .30238 L
.88093 .29789 L
.88114 .29753 L
.88582 .30217 L
F
.88114 .29753 m
.88093 .29789 L
.87477 .29628 L
.87477 .29586 L
.88114 .29753 L
F
.87477 .32078 m
.87478 .31951 L
.88031 .31807 L
.88093 .31917 L
.87477 .32078 L
F
.88093 .31917 m
.88031 .31807 L
.88436 .31405 L
.88546 .31468 L
.88093 .31917 L
F
.88546 .31468 m
.88436 .31405 L
.88585 .30853 L
.88711 .30853 L
.88546 .31468 L
F
.88711 .30853 m
.88585 .30853 L
.88436 .30302 L
.88546 .30238 L
.88711 .30853 L
F
.88546 .30238 m
.88436 .30302 L
.88031 .29899 L
.88093 .29789 L
.88546 .30238 L
F
.88093 .29789 m
.88031 .29899 L
.87478 .29755 L
.87477 .29628 L
.88093 .29789 L
F
.87478 .31951 m
.87479 .31749 L
.8793 .31632 L
.88031 .31807 L
.87478 .31951 L
F
.88031 .31807 m
.8793 .31632 L
.88261 .31303 L
.88436 .31405 L
.88031 .31807 L
F
.88436 .31405 m
.88261 .31303 L
.88382 .30853 L
.88585 .30853 L
.88436 .31405 L
F
.88585 .30853 m
.88382 .30853 L
.88261 .30403 L
.88436 .30302 L
.88585 .30853 L
F
.88436 .30302 m
.88261 .30403 L
.8793 .30075 L
.88031 .29899 L
.88436 .30302 L
F
.88031 .29899 m
.8793 .30075 L
.87479 .29957 L
.87478 .29755 L
.88031 .29899 L
F
.87479 .31749 m
.87481 .31485 L
.878 .31402 L
.8793 .31632 L
.87479 .31749 L
F
.8793 .31632 m
.878 .31402 L
.88033 .31171 L
.88261 .31303 L
.8793 .31632 L
F
.88261 .31303 m
.88033 .31171 L
.88119 .30853 L
.88382 .30853 L
.88261 .31303 L
F
.88382 .30853 m
.88119 .30853 L
.88033 .30536 L
.88261 .30403 L
.88382 .30853 L
F
.88261 .30403 m
.88033 .30536 L
.878 .30304 L
.8793 .30075 L
.88261 .30403 L
F
.8793 .30075 m
.878 .30304 L
.87481 .30221 L
.87479 .29957 L
.8793 .30075 L
F
.87481 .31485 m
.87484 .31178 L
.87647 .31135 L
.878 .31402 L
.87481 .31485 L
F
.878 .31402 m
.87647 .31135 L
.87767 .31016 L
.88033 .31171 L
.878 .31402 L
F
.88033 .31171 m
.87767 .31016 L
.87811 .30853 L
.88119 .30853 L
.88033 .31171 L
F
.88119 .30853 m
.87811 .30853 L
.87767 .3069 L
.88033 .30536 L
.88119 .30853 L
F
.88033 .30536 m
.87767 .3069 L
.87647 .30571 L
.878 .30304 L
.88033 .30536 L
F
.878 .30304 m
.87647 .30571 L
.87484 .30528 L
.87481 .30221 L
.878 .30304 L
F
.87484 .31178 m
.87486 .30848 L
.87484 .30849 L
.87647 .31135 L
.87484 .31178 L
F
.87647 .31135 m
.87484 .30849 L
.87482 .30851 L
.87767 .31016 L
.87647 .31135 L
F
.87767 .31016 m
.87482 .30851 L
.87481 .30853 L
.87811 .30853 L
.87767 .31016 L
F
.87811 .30853 m
.87481 .30853 L
.87482 .30856 L
.87767 .3069 L
.87811 .30853 L
F
.87767 .3069 m
.87482 .30856 L
.87484 .30857 L
.87647 .30571 L
.87767 .3069 L
F
.87647 .30571 m
.87484 .30857 L
.87486 .30858 L
.87484 .30528 L
.87647 .30571 L
F
.87496 .29586 m
.87496 .29628 L
.86879 .29789 L
.86858 .29753 L
.87496 .29586 L
F
.86858 .29753 m
.86879 .29789 L
.86427 .30238 L
.86391 .30217 L
.86858 .29753 L
F
.86391 .30217 m
.86427 .30238 L
.86261 .30853 L
.86219 .30853 L
.86391 .30217 L
F
.86219 .30853 m
.86261 .30853 L
.86427 .31468 L
.86391 .3149 L
.86219 .30853 L
F
.86391 .3149 m
.86427 .31468 L
.86879 .31917 L
.86858 .31954 L
.86391 .3149 L
F
.86858 .31954 m
.86879 .31917 L
.87496 .32078 L
.87496 .3212 L
.86858 .31954 L
F
.87496 .29628 m
.87495 .29755 L
.86942 .29899 L
.86879 .29789 L
.87496 .29628 L
F
.86879 .29789 m
.86942 .29899 L
.86537 .30302 L
.86427 .30238 L
.86879 .29789 L
F
.86427 .30238 m
.86537 .30302 L
.86388 .30853 L
.86261 .30853 L
.86427 .30238 L
F
.86261 .30853 m
.86388 .30853 L
.86537 .31405 L
.86427 .31468 L
.86261 .30853 L
F
.86427 .31468 m
.86537 .31405 L
.86942 .31807 L
.86879 .31917 L
.86427 .31468 L
F
.86879 .31917 m
.86942 .31807 L
.87495 .31951 L
.87496 .32078 L
.86879 .31917 L
F
.87495 .29755 m
.87493 .29957 L
.87042 .30075 L
.86942 .29899 L
.87495 .29755 L
F
.86942 .29899 m
.87042 .30075 L
.86712 .30403 L
.86537 .30302 L
.86942 .29899 L
F
.86537 .30302 m
.86712 .30403 L
.8659 .30853 L
.86388 .30853 L
.86537 .30302 L
F
.86388 .30853 m
.8659 .30853 L
.86712 .31303 L
.86537 .31405 L
.86388 .30853 L
F
.86537 .31405 m
.86712 .31303 L
.87042 .31632 L
.86942 .31807 L
.86537 .31405 L
F
.86942 .31807 m
.87042 .31632 L
.87493 .31749 L
.87495 .31951 L
.86942 .31807 L
F
.87493 .29957 m
.87491 .30221 L
.87173 .30304 L
.87042 .30075 L
.87493 .29957 L
F
.87042 .30075 m
.87173 .30304 L
.8694 .30536 L
.86712 .30403 L
.87042 .30075 L
F
.86712 .30403 m
.8694 .30536 L
.86854 .30853 L
.8659 .30853 L
.86712 .30403 L
F
.8659 .30853 m
.86854 .30853 L
.8694 .31171 L
.86712 .31303 L
.8659 .30853 L
F
.86712 .31303 m
.8694 .31171 L
.87173 .31402 L
.87042 .31632 L
.86712 .31303 L
F
.87042 .31632 m
.87173 .31402 L
.87491 .31485 L
.87493 .31749 L
.87042 .31632 L
F
.87491 .30221 m
.87489 .30528 L
.87325 .30571 L
.87173 .30304 L
.87491 .30221 L
F
.87173 .30304 m
.87325 .30571 L
.87205 .3069 L
.8694 .30536 L
.87173 .30304 L
F
.8694 .30536 m
.87205 .3069 L
.87162 .30853 L
.86854 .30853 L
.8694 .30536 L
F
.86854 .30853 m
.87162 .30853 L
.87205 .31016 L
.8694 .31171 L
.86854 .30853 L
F
.8694 .31171 m
.87205 .31016 L
.87325 .31135 L
.87173 .31402 L
.8694 .31171 L
F
.87173 .31402 m
.87325 .31135 L
.87489 .31178 L
.87491 .31485 L
.87173 .31402 L
F
.87489 .30528 m
.87486 .30858 L
.87489 .30857 L
.87325 .30571 L
.87489 .30528 L
F
.87325 .30571 m
.87489 .30857 L
.87491 .30856 L
.87205 .3069 L
.87325 .30571 L
F
.87205 .3069 m
.87491 .30856 L
.87491 .30853 L
.87162 .30853 L
.87205 .3069 L
F
.87162 .30853 m
.87491 .30853 L
.87491 .30851 L
.87205 .31016 L
.87162 .30853 L
F
.87205 .31016 m
.87491 .30851 L
.87489 .30849 L
.87325 .31135 L
.87205 .31016 L
F
.87325 .31135 m
.87489 .30849 L
.87486 .30848 L
.87489 .31178 L
.87325 .31135 L
F
.87486 .30848 m
.87484 .31178 L
.87647 .31135 L
.87484 .30849 L
.87486 .30848 L
F
.87484 .30849 m
.87647 .31135 L
.87767 .31016 L
.87482 .30851 L
.87484 .30849 L
F
.87482 .30851 m
.87767 .31016 L
.87811 .30853 L
.87481 .30853 L
.87482 .30851 L
F
.87481 .30853 m
.87811 .30853 L
.87767 .3069 L
.87482 .30856 L
.87481 .30853 L
F
.87482 .30856 m
.87767 .3069 L
.87647 .30571 L
.87484 .30857 L
.87482 .30856 L
F
.87484 .30857 m
.87647 .30571 L
.87484 .30528 L
.87486 .30858 L
.87484 .30857 L
F
.87484 .31178 m
.87481 .31485 L
.878 .31402 L
.87647 .31135 L
.87484 .31178 L
F
.87647 .31135 m
.878 .31402 L
.88033 .31171 L
.87767 .31016 L
.87647 .31135 L
F
.87767 .31016 m
.88033 .31171 L
.88119 .30853 L
.87811 .30853 L
.87767 .31016 L
F
.87811 .30853 m
.88119 .30853 L
.88033 .30536 L
.87767 .3069 L
.87811 .30853 L
F
.87767 .3069 m
.88033 .30536 L
.878 .30304 L
.87647 .30571 L
.87767 .3069 L
F
.87647 .30571 m
.878 .30304 L
.87481 .30221 L
.87484 .30528 L
.87647 .30571 L
F
.87481 .31485 m
.87479 .31749 L
.8793 .31632 L
.878 .31402 L
.87481 .31485 L
F
.878 .31402 m
.8793 .31632 L
.88261 .31303 L
.88033 .31171 L
.878 .31402 L
F
.88033 .31171 m
.88261 .31303 L
.88382 .30853 L
.88119 .30853 L
.88033 .31171 L
F
.88119 .30853 m
.88382 .30853 L
.88261 .30403 L
.88033 .30536 L
.88119 .30853 L
F
.88033 .30536 m
.88261 .30403 L
.8793 .30075 L
.878 .30304 L
.88033 .30536 L
F
.878 .30304 m
.8793 .30075 L
.87479 .29957 L
.87481 .30221 L
.878 .30304 L
F
.87479 .31749 m
.87478 .31951 L
.88031 .31807 L
.8793 .31632 L
.87479 .31749 L
F
.8793 .31632 m
.88031 .31807 L
.88436 .31405 L
.88261 .31303 L
.8793 .31632 L
F
.88261 .31303 m
.88436 .31405 L
.88585 .30853 L
.88382 .30853 L
.88261 .31303 L
F
.88382 .30853 m
.88585 .30853 L
.88436 .30302 L
.88261 .30403 L
.88382 .30853 L
F
.88261 .30403 m
.88436 .30302 L
.88031 .29899 L
.8793 .30075 L
.88261 .30403 L
F
.8793 .30075 m
.88031 .29899 L
.87478 .29755 L
.87479 .29957 L
.8793 .30075 L
F
.87478 .31951 m
.87477 .32078 L
.88093 .31917 L
.88031 .31807 L
.87478 .31951 L
F
.88031 .31807 m
.88093 .31917 L
.88546 .31468 L
.88436 .31405 L
.88031 .31807 L
F
.88436 .31405 m
.88546 .31468 L
.88711 .30853 L
.88585 .30853 L
.88436 .31405 L
F
.88585 .30853 m
.88711 .30853 L
.88546 .30238 L
.88436 .30302 L
.88585 .30853 L
F
.88436 .30302 m
.88546 .30238 L
.88093 .29789 L
.88031 .29899 L
.88436 .30302 L
F
.88031 .29899 m
.88093 .29789 L
.87477 .29628 L
.87478 .29755 L
.88031 .29899 L
F
.87477 .32078 m
.87477 .3212 L
.88114 .31954 L
.88093 .31917 L
.87477 .32078 L
F
.88093 .31917 m
.88114 .31954 L
.88582 .3149 L
.88546 .31468 L
.88093 .31917 L
F
.88546 .31468 m
.88582 .3149 L
.88754 .30853 L
.88711 .30853 L
.88546 .31468 L
F
.88711 .30853 m
.88754 .30853 L
.88582 .30217 L
.88546 .30238 L
.88711 .30853 L
F
.88546 .30238 m
.88582 .30217 L
.88114 .29753 L
.88093 .29789 L
.88546 .30238 L
F
.88093 .29789 m
.88114 .29753 L
.87477 .29586 L
.87477 .29628 L
.88093 .29789 L
F
.87486 .30858 m
.87489 .30528 L
.87325 .30571 L
.87489 .30857 L
.87486 .30858 L
F
.87489 .30857 m
.87325 .30571 L
.87205 .3069 L
.87491 .30856 L
.87489 .30857 L
F
.87491 .30856 m
.87205 .3069 L
.87162 .30853 L
.87491 .30853 L
.87491 .30856 L
F
.87491 .30853 m
.87162 .30853 L
.87205 .31016 L
.87491 .30851 L
.87491 .30853 L
F
.87491 .30851 m
.87205 .31016 L
.87325 .31135 L
.87489 .30849 L
.87491 .30851 L
F
.87489 .30849 m
.87325 .31135 L
.87489 .31178 L
.87486 .30848 L
.87489 .30849 L
F
.87489 .30528 m
.87491 .30221 L
.87173 .30304 L
.87325 .30571 L
.87489 .30528 L
F
.87325 .30571 m
.87173 .30304 L
.8694 .30536 L
.87205 .3069 L
.87325 .30571 L
F
.87205 .3069 m
.8694 .30536 L
.86854 .30853 L
.87162 .30853 L
.87205 .3069 L
F
.87162 .30853 m
.86854 .30853 L
.8694 .31171 L
.87205 .31016 L
.87162 .30853 L
F
.87205 .31016 m
.8694 .31171 L
.87173 .31402 L
.87325 .31135 L
.87205 .31016 L
F
.87325 .31135 m
.87173 .31402 L
.87491 .31485 L
.87489 .31178 L
.87325 .31135 L
F
.87491 .30221 m
.87493 .29957 L
.87042 .30075 L
.87173 .30304 L
.87491 .30221 L
F
.87173 .30304 m
.87042 .30075 L
.86712 .30403 L
.8694 .30536 L
.87173 .30304 L
F
.8694 .30536 m
.86712 .30403 L
.8659 .30853 L
.86854 .30853 L
.8694 .30536 L
F
.86854 .30853 m
.8659 .30853 L
.86712 .31303 L
.8694 .31171 L
.86854 .30853 L
F
.8694 .31171 m
.86712 .31303 L
.87042 .31632 L
.87173 .31402 L
.8694 .31171 L
F
.87173 .31402 m
.87042 .31632 L
.87493 .31749 L
.87491 .31485 L
.87173 .31402 L
F
.87493 .29957 m
.87495 .29755 L
.86942 .29899 L
.87042 .30075 L
.87493 .29957 L
F
.87042 .30075 m
.86942 .29899 L
.86537 .30302 L
.86712 .30403 L
.87042 .30075 L
F
.86712 .30403 m
.86537 .30302 L
.86388 .30853 L
.8659 .30853 L
.86712 .30403 L
F
.8659 .30853 m
.86388 .30853 L
.86537 .31405 L
.86712 .31303 L
.8659 .30853 L
F
.86712 .31303 m
.86537 .31405 L
.86942 .31807 L
.87042 .31632 L
.86712 .31303 L
F
.87042 .31632 m
.86942 .31807 L
.87495 .31951 L
.87493 .31749 L
.87042 .31632 L
F
.87495 .29755 m
.87496 .29628 L
.86879 .29789 L
.86942 .29899 L
.87495 .29755 L
F
.86942 .29899 m
.86879 .29789 L
.86427 .30238 L
.86537 .30302 L
.86942 .29899 L
F
.86537 .30302 m
.86427 .30238 L
.86261 .30853 L
.86388 .30853 L
.86537 .30302 L
F
.86388 .30853 m
.86261 .30853 L
.86427 .31468 L
.86537 .31405 L
.86388 .30853 L
F
.86537 .31405 m
.86427 .31468 L
.86879 .31917 L
.86942 .31807 L
.86537 .31405 L
F
.86942 .31807 m
.86879 .31917 L
.87496 .32078 L
.87495 .31951 L
.86942 .31807 L
F
.87496 .29628 m
.87496 .29586 L
.86858 .29753 L
.86879 .29789 L
.87496 .29628 L
F
.86879 .29789 m
.86858 .29753 L
.86391 .30217 L
.86427 .30238 L
.86879 .29789 L
F
.86427 .30238 m
.86391 .30217 L
.86219 .30853 L
.86261 .30853 L
.86427 .30238 L
F
.86261 .30853 m
.86219 .30853 L
.86391 .3149 L
.86427 .31468 L
.86261 .30853 L
F
.86427 .31468 m
.86391 .3149 L
.86858 .31954 L
.86879 .31917 L
.86427 .31468 L
F
.86879 .31917 m
.86858 .31954 L
.87496 .3212 L
.87496 .32078 L
.86879 .31917 L
F
.87023 .35299 m
.87023 .35257 L
.8764 .35096 L
.87661 .35133 L
.87023 .35299 L
F
.87661 .35133 m
.8764 .35096 L
.88092 .34647 L
.88129 .34668 L
.87661 .35133 L
F
.88129 .34668 m
.88092 .34647 L
.88258 .34032 L
.883 .34032 L
.88129 .34668 L
F
.883 .34032 m
.88258 .34032 L
.88092 .33417 L
.88129 .33395 L
.883 .34032 L
F
.88129 .33395 m
.88092 .33417 L
.8764 .32968 L
.87661 .32931 L
.88129 .33395 L
F
.87661 .32931 m
.8764 .32968 L
.87023 .32807 L
.87023 .32765 L
.87661 .32931 L
F
.87023 .35257 m
.87024 .3513 L
.87577 .34986 L
.8764 .35096 L
.87023 .35257 L
F
.8764 .35096 m
.87577 .34986 L
.87983 .34583 L
.88092 .34647 L
.8764 .35096 L
F
.88092 .34647 m
.87983 .34583 L
.88131 .34032 L
.88258 .34032 L
.88092 .34647 L
F
.88258 .34032 m
.88131 .34032 L
.87983 .3348 L
.88092 .33417 L
.88258 .34032 L
F
.88092 .33417 m
.87983 .3348 L
.87577 .33078 L
.8764 .32968 L
.88092 .33417 L
F
.8764 .32968 m
.87577 .33078 L
.87024 .32934 L
.87023 .32807 L
.8764 .32968 L
F
.87024 .3513 m
.87026 .34928 L
.87477 .3481 L
.87577 .34986 L
.87024 .3513 L
F
.87577 .34986 m
.87477 .3481 L
.87808 .34482 L
.87983 .34583 L
.87577 .34986 L
F
.87983 .34583 m
.87808 .34482 L
.87929 .34032 L
.88131 .34032 L
.87983 .34583 L
F
.88131 .34032 m
.87929 .34032 L
.87808 .33582 L
.87983 .3348 L
.88131 .34032 L
F
.87983 .3348 m
.87808 .33582 L
.87477 .33254 L
.87577 .33078 L
.87983 .3348 L
F
.87577 .33078 m
.87477 .33254 L
.87026 .33136 L
.87024 .32934 L
.87577 .33078 L
F
.87026 .34928 m
.87028 .34664 L
.87346 .34581 L
.87477 .3481 L
.87026 .34928 L
F
.87477 .3481 m
.87346 .34581 L
.8758 .34349 L
.87808 .34482 L
.87477 .3481 L
F
.87808 .34482 m
.8758 .34349 L
.87665 .34032 L
.87929 .34032 L
.87808 .34482 L
F
.87929 .34032 m
.87665 .34032 L
.8758 .33714 L
.87808 .33582 L
.87929 .34032 L
F
.87808 .33582 m
.8758 .33714 L
.87346 .33483 L
.87477 .33254 L
.87808 .33582 L
F
.87477 .33254 m
.87346 .33483 L
.87028 .334 L
.87026 .33136 L
.87477 .33254 L
F
.87028 .34664 m
.8703 .34357 L
.87194 .34314 L
.87346 .34581 L
.87028 .34664 L
F
.87346 .34581 m
.87194 .34314 L
.87314 .34195 L
.8758 .34349 L
.87346 .34581 L
F
.8758 .34349 m
.87314 .34195 L
.87358 .34032 L
.87665 .34032 L
.8758 .34349 L
F
.87665 .34032 m
.87358 .34032 L
.87314 .33869 L
.8758 .33714 L
.87665 .34032 L
F
.8758 .33714 m
.87314 .33869 L
.87194 .3375 L
.87346 .33483 L
.8758 .33714 L
F
.87346 .33483 m
.87194 .3375 L
.8703 .33707 L
.87028 .334 L
.87346 .33483 L
F
.8703 .34357 m
.87033 .34027 L
.8703 .34028 L
.87194 .34314 L
.8703 .34357 L
F
.87194 .34314 m
.8703 .34028 L
.87029 .34029 L
.87314 .34195 L
.87194 .34314 L
F
.87314 .34195 m
.87029 .34029 L
.87028 .34032 L
.87358 .34032 L
.87314 .34195 L
F
.87358 .34032 m
.87028 .34032 L
.87029 .34034 L
.87314 .33869 L
.87358 .34032 L
F
.87314 .33869 m
.87029 .34034 L
.8703 .34036 L
.87194 .3375 L
.87314 .33869 L
F
.87194 .3375 m
.8703 .34036 L
.87033 .34037 L
.8703 .33707 L
.87194 .3375 L
F
.87043 .32765 m
.87042 .32807 L
.86426 .32968 L
.86405 .32931 L
.87043 .32765 L
F
.86405 .32931 m
.86426 .32968 L
.85974 .33417 L
.85937 .33395 L
.86405 .32931 L
F
.85937 .33395 m
.85974 .33417 L
.85808 .34032 L
.85766 .34032 L
.85937 .33395 L
F
.85766 .34032 m
.85808 .34032 L
.85974 .34647 L
.85937 .34668 L
.85766 .34032 L
F
.85937 .34668 m
.85974 .34647 L
.86426 .35096 L
.86405 .35133 L
.85937 .34668 L
F
.86405 .35133 m
.86426 .35096 L
.87042 .35257 L
.87043 .35299 L
.86405 .35133 L
F
.87042 .32807 m
.87041 .32934 L
.86489 .33078 L
.86426 .32968 L
.87042 .32807 L
F
.86426 .32968 m
.86489 .33078 L
.86083 .3348 L
.85974 .33417 L
.86426 .32968 L
F
.85974 .33417 m
.86083 .3348 L
.85935 .34032 L
.85808 .34032 L
.85974 .33417 L
F
.85808 .34032 m
.85935 .34032 L
.86083 .34583 L
.85974 .34647 L
.85808 .34032 L
F
.85974 .34647 m
.86083 .34583 L
.86489 .34986 L
.86426 .35096 L
.85974 .34647 L
F
.86426 .35096 m
.86489 .34986 L
.87041 .3513 L
.87042 .35257 L
.86426 .35096 L
F
.87041 .32934 m
.8704 .33136 L
.86589 .33254 L
.86489 .33078 L
.87041 .32934 L
F
.86489 .33078 m
.86589 .33254 L
.86258 .33582 L
.86083 .3348 L
.86489 .33078 L
F
.86083 .3348 m
.86258 .33582 L
.86137 .34032 L
.85935 .34032 L
.86083 .3348 L
F
.85935 .34032 m
.86137 .34032 L
.86258 .34482 L
.86083 .34583 L
.85935 .34032 L
F
.86083 .34583 m
.86258 .34482 L
.86589 .3481 L
.86489 .34986 L
.86083 .34583 L
F
.86489 .34986 m
.86589 .3481 L
.8704 .34928 L
.87041 .3513 L
.86489 .34986 L
F
.8704 .33136 m
.87038 .334 L
.8672 .33483 L
.86589 .33254 L
.8704 .33136 L
F
.86589 .33254 m
.8672 .33483 L
.86486 .33714 L
.86258 .33582 L
.86589 .33254 L
F
.86258 .33582 m
.86486 .33714 L
.86401 .34032 L
.86137 .34032 L
.86258 .33582 L
F
.86137 .34032 m
.86401 .34032 L
.86486 .34349 L
.86258 .34482 L
.86137 .34032 L
F
.86258 .34482 m
.86486 .34349 L
.8672 .34581 L
.86589 .3481 L
.86258 .34482 L
F
.86589 .3481 m
.8672 .34581 L
.87038 .34664 L
.8704 .34928 L
.86589 .3481 L
F
.87038 .334 m
.87035 .33707 L
.86872 .3375 L
.8672 .33483 L
.87038 .334 L
F
.8672 .33483 m
.86872 .3375 L
.86752 .33869 L
.86486 .33714 L
.8672 .33483 L
F
.86486 .33714 m
.86752 .33869 L
.86708 .34032 L
.86401 .34032 L
.86486 .33714 L
F
.86401 .34032 m
.86708 .34032 L
.86752 .34195 L
.86486 .34349 L
.86401 .34032 L
F
.86486 .34349 m
.86752 .34195 L
.86872 .34314 L
.8672 .34581 L
.86486 .34349 L
F
.8672 .34581 m
.86872 .34314 L
.87035 .34357 L
.87038 .34664 L
.8672 .34581 L
F
.87035 .33707 m
.87033 .34037 L
.87035 .34036 L
.86872 .3375 L
.87035 .33707 L
F
.86872 .3375 m
.87035 .34036 L
.87037 .34034 L
.86752 .33869 L
.86872 .3375 L
F
.86752 .33869 m
.87037 .34034 L
.87038 .34032 L
.86708 .34032 L
.86752 .33869 L
F
.86708 .34032 m
.87038 .34032 L
.87037 .34029 L
.86752 .34195 L
.86708 .34032 L
F
.86752 .34195 m
.87037 .34029 L
.87035 .34028 L
.86872 .34314 L
.86752 .34195 L
F
.86872 .34314 m
.87035 .34028 L
.87033 .34027 L
.87035 .34357 L
.86872 .34314 L
F
.87033 .34027 m
.8703 .34357 L
.87194 .34314 L
.8703 .34028 L
.87033 .34027 L
F
.8703 .34028 m
.87194 .34314 L
.87314 .34195 L
.87029 .34029 L
.8703 .34028 L
F
.87029 .34029 m
.87314 .34195 L
.87358 .34032 L
.87028 .34032 L
.87029 .34029 L
F
.87028 .34032 m
.87358 .34032 L
.87314 .33869 L
.87029 .34034 L
.87028 .34032 L
F
.87029 .34034 m
.87314 .33869 L
.87194 .3375 L
.8703 .34036 L
.87029 .34034 L
F
.8703 .34036 m
.87194 .3375 L
.8703 .33707 L
.87033 .34037 L
.8703 .34036 L
F
.8703 .34357 m
.87028 .34664 L
.87346 .34581 L
.87194 .34314 L
.8703 .34357 L
F
.87194 .34314 m
.87346 .34581 L
.8758 .34349 L
.87314 .34195 L
.87194 .34314 L
F
.87314 .34195 m
.8758 .34349 L
.87665 .34032 L
.87358 .34032 L
.87314 .34195 L
F
.87358 .34032 m
.87665 .34032 L
.8758 .33714 L
.87314 .33869 L
.87358 .34032 L
F
.87314 .33869 m
.8758 .33714 L
.87346 .33483 L
.87194 .3375 L
.87314 .33869 L
F
.87194 .3375 m
.87346 .33483 L
.87028 .334 L
.8703 .33707 L
.87194 .3375 L
F
.87028 .34664 m
.87026 .34928 L
.87477 .3481 L
.87346 .34581 L
.87028 .34664 L
F
.87346 .34581 m
.87477 .3481 L
.87808 .34482 L
.8758 .34349 L
.87346 .34581 L
F
.8758 .34349 m
.87808 .34482 L
.87929 .34032 L
.87665 .34032 L
.8758 .34349 L
F
.87665 .34032 m
.87929 .34032 L
.87808 .33582 L
.8758 .33714 L
.87665 .34032 L
F
.8758 .33714 m
.87808 .33582 L
.87477 .33254 L
.87346 .33483 L
.8758 .33714 L
F
.87346 .33483 m
.87477 .33254 L
.87026 .33136 L
.87028 .334 L
.87346 .33483 L
F
.87026 .34928 m
.87024 .3513 L
.87577 .34986 L
.87477 .3481 L
.87026 .34928 L
F
.87477 .3481 m
.87577 .34986 L
.87983 .34583 L
.87808 .34482 L
.87477 .3481 L
F
.87808 .34482 m
.87983 .34583 L
.88131 .34032 L
.87929 .34032 L
.87808 .34482 L
F
.87929 .34032 m
.88131 .34032 L
.87983 .3348 L
.87808 .33582 L
.87929 .34032 L
F
.87808 .33582 m
.87983 .3348 L
.87577 .33078 L
.87477 .33254 L
.87808 .33582 L
F
.87477 .33254 m
.87577 .33078 L
.87024 .32934 L
.87026 .33136 L
.87477 .33254 L
F
.87024 .3513 m
.87023 .35257 L
.8764 .35096 L
.87577 .34986 L
.87024 .3513 L
F
.87577 .34986 m
.8764 .35096 L
.88092 .34647 L
.87983 .34583 L
.87577 .34986 L
F
.87983 .34583 m
.88092 .34647 L
.88258 .34032 L
.88131 .34032 L
.87983 .34583 L
F
.88131 .34032 m
.88258 .34032 L
.88092 .33417 L
.87983 .3348 L
.88131 .34032 L
F
.87983 .3348 m
.88092 .33417 L
.8764 .32968 L
.87577 .33078 L
.87983 .3348 L
F
.87577 .33078 m
.8764 .32968 L
.87023 .32807 L
.87024 .32934 L
.87577 .33078 L
F
.87023 .35257 m
.87023 .35299 L
.87661 .35133 L
.8764 .35096 L
.87023 .35257 L
F
.8764 .35096 m
.87661 .35133 L
.88129 .34668 L
.88092 .34647 L
.8764 .35096 L
F
.88092 .34647 m
.88129 .34668 L
.883 .34032 L
.88258 .34032 L
.88092 .34647 L
F
.88258 .34032 m
.883 .34032 L
.88129 .33395 L
.88092 .33417 L
.88258 .34032 L
F
.88092 .33417 m
.88129 .33395 L
.87661 .32931 L
.8764 .32968 L
.88092 .33417 L
F
.8764 .32968 m
.87661 .32931 L
.87023 .32765 L
.87023 .32807 L
.8764 .32968 L
F
.87033 .34037 m
.87035 .33707 L
.86872 .3375 L
.87035 .34036 L
.87033 .34037 L
F
.87035 .34036 m
.86872 .3375 L
.86752 .33869 L
.87037 .34034 L
.87035 .34036 L
F
.87037 .34034 m
.86752 .33869 L
.86708 .34032 L
.87038 .34032 L
.87037 .34034 L
F
.87038 .34032 m
.86708 .34032 L
.86752 .34195 L
.87037 .34029 L
.87038 .34032 L
F
.87037 .34029 m
.86752 .34195 L
.86872 .34314 L
.87035 .34028 L
.87037 .34029 L
F
.87035 .34028 m
.86872 .34314 L
.87035 .34357 L
.87033 .34027 L
.87035 .34028 L
F
.87035 .33707 m
.87038 .334 L
.8672 .33483 L
.86872 .3375 L
.87035 .33707 L
F
.86872 .3375 m
.8672 .33483 L
.86486 .33714 L
.86752 .33869 L
.86872 .3375 L
F
.86752 .33869 m
.86486 .33714 L
.86401 .34032 L
.86708 .34032 L
.86752 .33869 L
F
.86708 .34032 m
.86401 .34032 L
.86486 .34349 L
.86752 .34195 L
.86708 .34032 L
F
.86752 .34195 m
.86486 .34349 L
.8672 .34581 L
.86872 .34314 L
.86752 .34195 L
F
.86872 .34314 m
.8672 .34581 L
.87038 .34664 L
.87035 .34357 L
.86872 .34314 L
F
.87038 .334 m
.8704 .33136 L
.86589 .33254 L
.8672 .33483 L
.87038 .334 L
F
.8672 .33483 m
.86589 .33254 L
.86258 .33582 L
.86486 .33714 L
.8672 .33483 L
F
.86486 .33714 m
.86258 .33582 L
.86137 .34032 L
.86401 .34032 L
.86486 .33714 L
F
.86401 .34032 m
.86137 .34032 L
.86258 .34482 L
.86486 .34349 L
.86401 .34032 L
F
.86486 .34349 m
.86258 .34482 L
.86589 .3481 L
.8672 .34581 L
.86486 .34349 L
F
.8672 .34581 m
.86589 .3481 L
.8704 .34928 L
.87038 .34664 L
.8672 .34581 L
F
.8704 .33136 m
.87041 .32934 L
.86489 .33078 L
.86589 .33254 L
.8704 .33136 L
F
.86589 .33254 m
.86489 .33078 L
.86083 .3348 L
.86258 .33582 L
.86589 .33254 L
F
.86258 .33582 m
.86083 .3348 L
.85935 .34032 L
.86137 .34032 L
.86258 .33582 L
F
.86137 .34032 m
.85935 .34032 L
.86083 .34583 L
.86258 .34482 L
.86137 .34032 L
F
.86258 .34482 m
.86083 .34583 L
.86489 .34986 L
.86589 .3481 L
.86258 .34482 L
F
.86589 .3481 m
.86489 .34986 L
.87041 .3513 L
.8704 .34928 L
.86589 .3481 L
F
.87041 .32934 m
.87042 .32807 L
.86426 .32968 L
.86489 .33078 L
.87041 .32934 L
F
.86489 .33078 m
.86426 .32968 L
.85974 .33417 L
.86083 .3348 L
.86489 .33078 L
F
.86083 .3348 m
.85974 .33417 L
.85808 .34032 L
.85935 .34032 L
.86083 .3348 L
F
.85935 .34032 m
.85808 .34032 L
.85974 .34647 L
.86083 .34583 L
.85935 .34032 L
F
.86083 .34583 m
.85974 .34647 L
.86426 .35096 L
.86489 .34986 L
.86083 .34583 L
F
.86489 .34986 m
.86426 .35096 L
.87042 .35257 L
.87041 .3513 L
.86489 .34986 L
F
.87042 .32807 m
.87043 .32765 L
.86405 .32931 L
.86426 .32968 L
.87042 .32807 L
F
.86426 .32968 m
.86405 .32931 L
.85937 .33395 L
.85974 .33417 L
.86426 .32968 L
F
.85974 .33417 m
.85937 .33395 L
.85766 .34032 L
.85808 .34032 L
.85974 .33417 L
F
.85808 .34032 m
.85766 .34032 L
.85937 .34668 L
.85974 .34647 L
.85808 .34032 L
F
.85974 .34647 m
.85937 .34668 L
.86405 .35133 L
.86426 .35096 L
.85974 .34647 L
F
.86426 .35096 m
.86405 .35133 L
.87043 .35299 L
.87042 .35257 L
.86426 .35096 L
F
.87219 .39671 m
.87219 .39629 L
.87835 .39468 L
.87856 .39505 L
.87219 .39671 L
F
.87856 .39505 m
.87835 .39468 L
.88288 .39019 L
.88324 .3904 L
.87856 .39505 L
F
.88324 .3904 m
.88288 .39019 L
.88453 .38404 L
.88496 .38404 L
.88324 .3904 L
F
.88496 .38404 m
.88453 .38404 L
.88288 .37789 L
.88324 .37768 L
.88496 .38404 L
F
.88324 .37768 m
.88288 .37789 L
.87835 .3734 L
.87856 .37303 L
.88324 .37768 L
F
.87856 .37303 m
.87835 .3734 L
.87219 .37179 L
.87219 .37137 L
.87856 .37303 L
F
.87219 .39629 m
.8722 .39502 L
.87773 .39358 L
.87835 .39468 L
.87219 .39629 L
F
.87835 .39468 m
.87773 .39358 L
.88178 .38956 L
.88288 .39019 L
.87835 .39468 L
F
.88288 .39019 m
.88178 .38956 L
.88327 .38404 L
.88453 .38404 L
.88288 .39019 L
F
.88453 .38404 m
.88327 .38404 L
.88178 .37852 L
.88288 .37789 L
.88453 .38404 L
F
.88288 .37789 m
.88178 .37852 L
.87773 .3745 L
.87835 .3734 L
.88288 .37789 L
F
.87835 .3734 m
.87773 .3745 L
.8722 .37306 L
.87219 .37179 L
.87835 .3734 L
F
.8722 .39502 m
.87221 .393 L
.87672 .39182 L
.87773 .39358 L
.8722 .39502 L
F
.87773 .39358 m
.87672 .39182 L
.88003 .38854 L
.88178 .38956 L
.87773 .39358 L
F
.88178 .38956 m
.88003 .38854 L
.88124 .38404 L
.88327 .38404 L
.88178 .38956 L
F
.88327 .38404 m
.88124 .38404 L
.88003 .37954 L
.88178 .37852 L
.88327 .38404 L
F
.88178 .37852 m
.88003 .37954 L
.87672 .37626 L
.87773 .3745 L
.88178 .37852 L
F
.87773 .3745 m
.87672 .37626 L
.87221 .37508 L
.8722 .37306 L
.87773 .3745 L
F
.87221 .393 m
.87224 .39036 L
.87542 .38953 L
.87672 .39182 L
.87221 .393 L
F
.87672 .39182 m
.87542 .38953 L
.87775 .38722 L
.88003 .38854 L
.87672 .39182 L
F
.88003 .38854 m
.87775 .38722 L
.87861 .38404 L
.88124 .38404 L
.88003 .38854 L
F
.88124 .38404 m
.87861 .38404 L
.87775 .38087 L
.88003 .37954 L
.88124 .38404 L
F
.88003 .37954 m
.87775 .38087 L
.87542 .37855 L
.87672 .37626 L
.88003 .37954 L
F
.87672 .37626 m
.87542 .37855 L
.87224 .37772 L
.87221 .37508 L
.87672 .37626 L
F
.87224 .39036 m
.87226 .38729 L
.87389 .38686 L
.87542 .38953 L
.87224 .39036 L
F
.87542 .38953 m
.87389 .38686 L
.87509 .38567 L
.87775 .38722 L
.87542 .38953 L
F
.87775 .38722 m
.87509 .38567 L
.87553 .38404 L
.87861 .38404 L
.87775 .38722 L
F
.87861 .38404 m
.87553 .38404 L
.87509 .38241 L
.87775 .38087 L
.87861 .38404 L
F
.87775 .38087 m
.87509 .38241 L
.87389 .38122 L
.87542 .37855 L
.87775 .38087 L
F
.87542 .37855 m
.87389 .38122 L
.87226 .38079 L
.87224 .37772 L
.87542 .37855 L
F
.87226 .38729 m
.87228 .38399 L
.87226 .384 L
.87389 .38686 L
.87226 .38729 L
F
.87389 .38686 m
.87226 .384 L
.87224 .38402 L
.87509 .38567 L
.87389 .38686 L
F
.87509 .38567 m
.87224 .38402 L
.87224 .38404 L
.87553 .38404 L
.87509 .38567 L
F
.87553 .38404 m
.87224 .38404 L
.87224 .38407 L
.87509 .38241 L
.87553 .38404 L
F
.87509 .38241 m
.87224 .38407 L
.87226 .38408 L
.87389 .38122 L
.87509 .38241 L
F
.87389 .38122 m
.87226 .38408 L
.87228 .38409 L
.87226 .38079 L
.87389 .38122 L
F
.87238 .37137 m
.87238 .37179 L
.86622 .3734 L
.86601 .37303 L
.87238 .37137 L
F
.86601 .37303 m
.86622 .3734 L
.86169 .37789 L
.86133 .37768 L
.86601 .37303 L
F
.86133 .37768 m
.86169 .37789 L
.86004 .38404 L
.85961 .38404 L
.86133 .37768 L
F
.85961 .38404 m
.86004 .38404 L
.86169 .39019 L
.86133 .3904 L
.85961 .38404 L
F
.86133 .3904 m
.86169 .39019 L
.86622 .39468 L
.86601 .39505 L
.86133 .3904 L
F
.86601 .39505 m
.86622 .39468 L
.87238 .39629 L
.87238 .39671 L
.86601 .39505 L
F
.87238 .37179 m
.87237 .37306 L
.86684 .3745 L
.86622 .3734 L
.87238 .37179 L
F
.86622 .3734 m
.86684 .3745 L
.86279 .37852 L
.86169 .37789 L
.86622 .3734 L
F
.86169 .37789 m
.86279 .37852 L
.8613 .38404 L
.86004 .38404 L
.86169 .37789 L
F
.86004 .38404 m
.8613 .38404 L
.86279 .38956 L
.86169 .39019 L
.86004 .38404 L
F
.86169 .39019 m
.86279 .38956 L
.86684 .39358 L
.86622 .39468 L
.86169 .39019 L
F
.86622 .39468 m
.86684 .39358 L
.87237 .39502 L
.87238 .39629 L
.86622 .39468 L
F
.87237 .37306 m
.87235 .37508 L
.86784 .37626 L
.86684 .3745 L
.87237 .37306 L
F
.86684 .3745 m
.86784 .37626 L
.86454 .37954 L
.86279 .37852 L
.86684 .3745 L
F
.86279 .37852 m
.86454 .37954 L
.86332 .38404 L
.8613 .38404 L
.86279 .37852 L
F
.8613 .38404 m
.86332 .38404 L
.86454 .38854 L
.86279 .38956 L
.8613 .38404 L
F
.86279 .38956 m
.86454 .38854 L
.86784 .39182 L
.86684 .39358 L
.86279 .38956 L
F
.86684 .39358 m
.86784 .39182 L
.87235 .393 L
.87237 .39502 L
.86684 .39358 L
F
.87235 .37508 m
.87233 .37772 L
.86915 .37855 L
.86784 .37626 L
.87235 .37508 L
F
.86784 .37626 m
.86915 .37855 L
.86682 .38087 L
.86454 .37954 L
.86784 .37626 L
F
.86454 .37954 m
.86682 .38087 L
.86596 .38404 L
.86332 .38404 L
.86454 .37954 L
F
.86332 .38404 m
.86596 .38404 L
.86682 .38722 L
.86454 .38854 L
.86332 .38404 L
F
.86454 .38854 m
.86682 .38722 L
.86915 .38953 L
.86784 .39182 L
.86454 .38854 L
F
.86784 .39182 m
.86915 .38953 L
.87233 .39036 L
.87235 .393 L
.86784 .39182 L
F
.87233 .37772 m
.87231 .38079 L
.87068 .38122 L
.86915 .37855 L
.87233 .37772 L
F
.86915 .37855 m
.87068 .38122 L
.86948 .38241 L
.86682 .38087 L
.86915 .37855 L
F
.86682 .38087 m
.86948 .38241 L
.86904 .38404 L
.86596 .38404 L
.86682 .38087 L
F
.86596 .38404 m
.86904 .38404 L
.86948 .38567 L
.86682 .38722 L
.86596 .38404 L
F
.86682 .38722 m
.86948 .38567 L
.87068 .38686 L
.86915 .38953 L
.86682 .38722 L
F
.86915 .38953 m
.87068 .38686 L
.87231 .38729 L
.87233 .39036 L
.86915 .38953 L
F
.87231 .38079 m
.87228 .38409 L
.87231 .38408 L
.87068 .38122 L
.87231 .38079 L
F
.87068 .38122 m
.87231 .38408 L
.87233 .38407 L
.86948 .38241 L
.87068 .38122 L
F
.86948 .38241 m
.87233 .38407 L
.87233 .38404 L
.86904 .38404 L
.86948 .38241 L
F
.86904 .38404 m
.87233 .38404 L
.87233 .38402 L
.86948 .38567 L
.86904 .38404 L
F
.86948 .38567 m
.87233 .38402 L
.87231 .384 L
.87068 .38686 L
.86948 .38567 L
F
.87068 .38686 m
.87231 .384 L
.87228 .38399 L
.87231 .38729 L
.87068 .38686 L
F
.87228 .38399 m
.87226 .38729 L
.87389 .38686 L
.87226 .384 L
.87228 .38399 L
F
.87226 .384 m
.87389 .38686 L
.87509 .38567 L
.87224 .38402 L
.87226 .384 L
F
.87224 .38402 m
.87509 .38567 L
.87553 .38404 L
.87224 .38404 L
.87224 .38402 L
F
.87224 .38404 m
.87553 .38404 L
.87509 .38241 L
.87224 .38407 L
.87224 .38404 L
F
.87224 .38407 m
.87509 .38241 L
.87389 .38122 L
.87226 .38408 L
.87224 .38407 L
F
.87226 .38408 m
.87389 .38122 L
.87226 .38079 L
.87228 .38409 L
.87226 .38408 L
F
.87226 .38729 m
.87224 .39036 L
.87542 .38953 L
.87389 .38686 L
.87226 .38729 L
F
.87389 .38686 m
.87542 .38953 L
.87775 .38722 L
.87509 .38567 L
.87389 .38686 L
F
.87509 .38567 m
.87775 .38722 L
.87861 .38404 L
.87553 .38404 L
.87509 .38567 L
F
.87553 .38404 m
.87861 .38404 L
.87775 .38087 L
.87509 .38241 L
.87553 .38404 L
F
.87509 .38241 m
.87775 .38087 L
.87542 .37855 L
.87389 .38122 L
.87509 .38241 L
F
.87389 .38122 m
.87542 .37855 L
.87224 .37772 L
.87226 .38079 L
.87389 .38122 L
F
.87224 .39036 m
.87221 .393 L
.87672 .39182 L
.87542 .38953 L
.87224 .39036 L
F
.87542 .38953 m
.87672 .39182 L
.88003 .38854 L
.87775 .38722 L
.87542 .38953 L
F
.87775 .38722 m
.88003 .38854 L
.88124 .38404 L
.87861 .38404 L
.87775 .38722 L
F
.87861 .38404 m
.88124 .38404 L
.88003 .37954 L
.87775 .38087 L
.87861 .38404 L
F
.87775 .38087 m
.88003 .37954 L
.87672 .37626 L
.87542 .37855 L
.87775 .38087 L
F
.87542 .37855 m
.87672 .37626 L
.87221 .37508 L
.87224 .37772 L
.87542 .37855 L
F
.87221 .393 m
.8722 .39502 L
.87773 .39358 L
.87672 .39182 L
.87221 .393 L
F
.87672 .39182 m
.87773 .39358 L
.88178 .38956 L
.88003 .38854 L
.87672 .39182 L
F
.88003 .38854 m
.88178 .38956 L
.88327 .38404 L
.88124 .38404 L
.88003 .38854 L
F
.88124 .38404 m
.88327 .38404 L
.88178 .37852 L
.88003 .37954 L
.88124 .38404 L
F
.88003 .37954 m
.88178 .37852 L
.87773 .3745 L
.87672 .37626 L
.88003 .37954 L
F
.87672 .37626 m
.87773 .3745 L
.8722 .37306 L
.87221 .37508 L
.87672 .37626 L
F
.8722 .39502 m
.87219 .39629 L
.87835 .39468 L
.87773 .39358 L
.8722 .39502 L
F
.87773 .39358 m
.87835 .39468 L
.88288 .39019 L
.88178 .38956 L
.87773 .39358 L
F
.88178 .38956 m
.88288 .39019 L
.88453 .38404 L
.88327 .38404 L
.88178 .38956 L
F
.88327 .38404 m
.88453 .38404 L
.88288 .37789 L
.88178 .37852 L
.88327 .38404 L
F
.88178 .37852 m
.88288 .37789 L
.87835 .3734 L
.87773 .3745 L
.88178 .37852 L
F
.87773 .3745 m
.87835 .3734 L
.87219 .37179 L
.8722 .37306 L
.87773 .3745 L
F
.87219 .39629 m
.87219 .39671 L
.87856 .39505 L
.87835 .39468 L
.87219 .39629 L
F
.87835 .39468 m
.87856 .39505 L
.88324 .3904 L
.88288 .39019 L
.87835 .39468 L
F
.88288 .39019 m
.88324 .3904 L
.88496 .38404 L
.88453 .38404 L
.88288 .39019 L
F
.88453 .38404 m
.88496 .38404 L
.88324 .37768 L
.88288 .37789 L
.88453 .38404 L
F
.88288 .37789 m
.88324 .37768 L
.87856 .37303 L
.87835 .3734 L
.88288 .37789 L
F
.87835 .3734 m
.87856 .37303 L
.87219 .37137 L
.87219 .37179 L
.87835 .3734 L
F
.87228 .38409 m
.87231 .38079 L
.87068 .38122 L
.87231 .38408 L
.87228 .38409 L
F
.87231 .38408 m
.87068 .38122 L
.86948 .38241 L
.87233 .38407 L
.87231 .38408 L
F
.87233 .38407 m
.86948 .38241 L
.86904 .38404 L
.87233 .38404 L
.87233 .38407 L
F
.87233 .38404 m
.86904 .38404 L
.86948 .38567 L
.87233 .38402 L
.87233 .38404 L
F
.87233 .38402 m
.86948 .38567 L
.87068 .38686 L
.87231 .384 L
.87233 .38402 L
F
.87231 .384 m
.87068 .38686 L
.87231 .38729 L
.87228 .38399 L
.87231 .384 L
F
.87231 .38079 m
.87233 .37772 L
.86915 .37855 L
.87068 .38122 L
.87231 .38079 L
F
.87068 .38122 m
.86915 .37855 L
.86682 .38087 L
.86948 .38241 L
.87068 .38122 L
F
.86948 .38241 m
.86682 .38087 L
.86596 .38404 L
.86904 .38404 L
.86948 .38241 L
F
.86904 .38404 m
.86596 .38404 L
.86682 .38722 L
.86948 .38567 L
.86904 .38404 L
F
.86948 .38567 m
.86682 .38722 L
.86915 .38953 L
.87068 .38686 L
.86948 .38567 L
F
.87068 .38686 m
.86915 .38953 L
.87233 .39036 L
.87231 .38729 L
.87068 .38686 L
F
.87233 .37772 m
.87235 .37508 L
.86784 .37626 L
.86915 .37855 L
.87233 .37772 L
F
.86915 .37855 m
.86784 .37626 L
.86454 .37954 L
.86682 .38087 L
.86915 .37855 L
F
.86682 .38087 m
.86454 .37954 L
.86332 .38404 L
.86596 .38404 L
.86682 .38087 L
F
.86596 .38404 m
.86332 .38404 L
.86454 .38854 L
.86682 .38722 L
.86596 .38404 L
F
.86682 .38722 m
.86454 .38854 L
.86784 .39182 L
.86915 .38953 L
.86682 .38722 L
F
.86915 .38953 m
.86784 .39182 L
.87235 .393 L
.87233 .39036 L
.86915 .38953 L
F
.87235 .37508 m
.87237 .37306 L
.86684 .3745 L
.86784 .37626 L
.87235 .37508 L
F
.86784 .37626 m
.86684 .3745 L
.86279 .37852 L
.86454 .37954 L
.86784 .37626 L
F
.86454 .37954 m
.86279 .37852 L
.8613 .38404 L
.86332 .38404 L
.86454 .37954 L
F
.86332 .38404 m
.8613 .38404 L
.86279 .38956 L
.86454 .38854 L
.86332 .38404 L
F
.86454 .38854 m
.86279 .38956 L
.86684 .39358 L
.86784 .39182 L
.86454 .38854 L
F
.86784 .39182 m
.86684 .39358 L
.87237 .39502 L
.87235 .393 L
.86784 .39182 L
F
.87237 .37306 m
.87238 .37179 L
.86622 .3734 L
.86684 .3745 L
.87237 .37306 L
F
.86684 .3745 m
.86622 .3734 L
.86169 .37789 L
.86279 .37852 L
.86684 .3745 L
F
.86279 .37852 m
.86169 .37789 L
.86004 .38404 L
.8613 .38404 L
.86279 .37852 L
F
.8613 .38404 m
.86004 .38404 L
.86169 .39019 L
.86279 .38956 L
.8613 .38404 L
F
.86279 .38956 m
.86169 .39019 L
.86622 .39468 L
.86684 .39358 L
.86279 .38956 L
F
.86684 .39358 m
.86622 .39468 L
.87238 .39629 L
.87237 .39502 L
.86684 .39358 L
F
.87238 .37179 m
.87238 .37137 L
.86601 .37303 L
.86622 .3734 L
.87238 .37179 L
F
.86622 .3734 m
.86601 .37303 L
.86133 .37768 L
.86169 .37789 L
.86622 .3734 L
F
.86169 .37789 m
.86133 .37768 L
.85961 .38404 L
.86004 .38404 L
.86169 .37789 L
F
.86004 .38404 m
.85961 .38404 L
.86133 .3904 L
.86169 .39019 L
.86004 .38404 L
F
.86169 .39019 m
.86133 .3904 L
.86601 .39505 L
.86622 .39468 L
.86169 .39019 L
F
.86622 .39468 m
.86601 .39505 L
.87238 .39671 L
.87238 .39629 L
.86622 .39468 L
F
.85955 .43397 m
.85956 .43355 L
.86572 .43194 L
.86593 .43231 L
.85955 .43397 L
F
.86593 .43231 m
.86572 .43194 L
.87024 .42745 L
.87061 .42766 L
.86593 .43231 L
F
.87061 .42766 m
.87024 .42745 L
.8719 .4213 L
.87232 .4213 L
.87061 .42766 L
F
.87232 .4213 m
.8719 .4213 L
.87024 .41515 L
.87061 .41494 L
.87232 .4213 L
F
.87061 .41494 m
.87024 .41515 L
.86572 .41066 L
.86593 .41029 L
.87061 .41494 L
F
.86593 .41029 m
.86572 .41066 L
.85956 .40905 L
.85955 .40863 L
.86593 .41029 L
F
.85956 .43355 m
.85957 .43228 L
.86509 .43084 L
.86572 .43194 L
.85956 .43355 L
F
.86572 .43194 m
.86509 .43084 L
.86915 .42682 L
.87024 .42745 L
.86572 .43194 L
F
.87024 .42745 m
.86915 .42682 L
.87064 .4213 L
.8719 .4213 L
.87024 .42745 L
F
.8719 .4213 m
.87064 .4213 L
.86915 .41578 L
.87024 .41515 L
.8719 .4213 L
F
.87024 .41515 m
.86915 .41578 L
.86509 .41176 L
.86572 .41066 L
.87024 .41515 L
F
.86572 .41066 m
.86509 .41176 L
.85957 .41032 L
.85956 .40905 L
.86572 .41066 L
F
.85957 .43228 m
.85958 .43026 L
.86409 .42908 L
.86509 .43084 L
.85957 .43228 L
F
.86509 .43084 m
.86409 .42908 L
.8674 .4258 L
.86915 .42682 L
.86509 .43084 L
F
.86915 .42682 m
.8674 .4258 L
.86861 .4213 L
.87064 .4213 L
.86915 .42682 L
F
.87064 .4213 m
.86861 .4213 L
.8674 .4168 L
.86915 .41578 L
.87064 .4213 L
F
.86915 .41578 m
.8674 .4168 L
.86409 .41352 L
.86509 .41176 L
.86915 .41578 L
F
.86509 .41176 m
.86409 .41352 L
.85958 .41234 L
.85957 .41032 L
.86509 .41176 L
F
.85958 .43026 m
.8596 .42762 L
.86279 .42679 L
.86409 .42908 L
.85958 .43026 L
F
.86409 .42908 m
.86279 .42679 L
.86512 .42448 L
.8674 .4258 L
.86409 .42908 L
F
.8674 .4258 m
.86512 .42448 L
.86597 .4213 L
.86861 .4213 L
.8674 .4258 L
F
.86861 .4213 m
.86597 .4213 L
.86512 .41813 L
.8674 .4168 L
.86861 .4213 L
F
.8674 .4168 m
.86512 .41813 L
.86279 .41581 L
.86409 .41352 L
.8674 .4168 L
F
.86409 .41352 m
.86279 .41581 L
.8596 .41498 L
.85958 .41234 L
.86409 .41352 L
F
.8596 .42762 m
.85963 .42455 L
.86126 .42412 L
.86279 .42679 L
.8596 .42762 L
F
.86279 .42679 m
.86126 .42412 L
.86246 .42293 L
.86512 .42448 L
.86279 .42679 L
F
.86512 .42448 m
.86246 .42293 L
.8629 .4213 L
.86597 .4213 L
.86512 .42448 L
F
.86597 .4213 m
.8629 .4213 L
.86246 .41967 L
.86512 .41813 L
.86597 .4213 L
F
.86512 .41813 m
.86246 .41967 L
.86126 .41848 L
.86279 .41581 L
.86512 .41813 L
F
.86279 .41581 m
.86126 .41848 L
.85963 .41805 L
.8596 .41498 L
.86279 .41581 L
F
.85963 .42455 m
.85965 .42125 L
.85963 .42126 L
.86126 .42412 L
.85963 .42455 L
F
.86126 .42412 m
.85963 .42126 L
.85961 .42128 L
.86246 .42293 L
.86126 .42412 L
F
.86246 .42293 m
.85961 .42128 L
.8596 .4213 L
.8629 .4213 L
.86246 .42293 L
F
.8629 .4213 m
.8596 .4213 L
.85961 .42133 L
.86246 .41967 L
.8629 .4213 L
F
.86246 .41967 m
.85961 .42133 L
.85963 .42134 L
.86126 .41848 L
.86246 .41967 L
F
.86126 .41848 m
.85963 .42134 L
.85965 .42135 L
.85963 .41805 L
.86126 .41848 L
F
.85975 .40863 m
.85975 .40905 L
.85358 .41066 L
.85337 .41029 L
.85975 .40863 L
F
.85337 .41029 m
.85358 .41066 L
.84906 .41515 L
.8487 .41494 L
.85337 .41029 L
F
.8487 .41494 m
.84906 .41515 L
.8474 .4213 L
.84698 .4213 L
.8487 .41494 L
F
.84698 .4213 m
.8474 .4213 L
.84906 .42745 L
.8487 .42766 L
.84698 .4213 L
F
.8487 .42766 m
.84906 .42745 L
.85358 .43194 L
.85337 .43231 L
.8487 .42766 L
F
.85337 .43231 m
.85358 .43194 L
.85975 .43355 L
.85975 .43397 L
.85337 .43231 L
F
.85975 .40905 m
.85974 .41032 L
.85421 .41176 L
.85358 .41066 L
.85975 .40905 L
F
.85358 .41066 m
.85421 .41176 L
.85016 .41578 L
.84906 .41515 L
.85358 .41066 L
F
.84906 .41515 m
.85016 .41578 L
.84867 .4213 L
.8474 .4213 L
.84906 .41515 L
F
.8474 .4213 m
.84867 .4213 L
.85016 .42682 L
.84906 .42745 L
.8474 .4213 L
F
.84906 .42745 m
.85016 .42682 L
.85421 .43084 L
.85358 .43194 L
.84906 .42745 L
F
.85358 .43194 m
.85421 .43084 L
.85974 .43228 L
.85975 .43355 L
.85358 .43194 L
F
.85974 .41032 m
.85972 .41234 L
.85521 .41352 L
.85421 .41176 L
.85974 .41032 L
F
.85421 .41176 m
.85521 .41352 L
.8519 .4168 L
.85016 .41578 L
.85421 .41176 L
F
.85016 .41578 m
.8519 .4168 L
.85069 .4213 L
.84867 .4213 L
.85016 .41578 L
F
.84867 .4213 m
.85069 .4213 L
.8519 .4258 L
.85016 .42682 L
.84867 .4213 L
F
.85016 .42682 m
.8519 .4258 L
.85521 .42908 L
.85421 .43084 L
.85016 .42682 L
F
.85421 .43084 m
.85521 .42908 L
.85972 .43026 L
.85974 .43228 L
.85421 .43084 L
F
.85972 .41234 m
.8597 .41498 L
.85652 .41581 L
.85521 .41352 L
.85972 .41234 L
F
.85521 .41352 m
.85652 .41581 L
.85419 .41813 L
.8519 .4168 L
.85521 .41352 L
F
.8519 .4168 m
.85419 .41813 L
.85333 .4213 L
.85069 .4213 L
.8519 .4168 L
F
.85069 .4213 m
.85333 .4213 L
.85419 .42448 L
.8519 .4258 L
.85069 .4213 L
F
.8519 .4258 m
.85419 .42448 L
.85652 .42679 L
.85521 .42908 L
.8519 .4258 L
F
.85521 .42908 m
.85652 .42679 L
.8597 .42762 L
.85972 .43026 L
.85521 .42908 L
F
.8597 .41498 m
.85968 .41805 L
.85804 .41848 L
.85652 .41581 L
.8597 .41498 L
F
.85652 .41581 m
.85804 .41848 L
.85684 .41967 L
.85419 .41813 L
.85652 .41581 L
F
.85419 .41813 m
.85684 .41967 L
.85641 .4213 L
.85333 .4213 L
.85419 .41813 L
F
.85333 .4213 m
.85641 .4213 L
.85684 .42293 L
.85419 .42448 L
.85333 .4213 L
F
.85419 .42448 m
.85684 .42293 L
.85804 .42412 L
.85652 .42679 L
.85419 .42448 L
F
.85652 .42679 m
.85804 .42412 L
.85968 .42455 L
.8597 .42762 L
.85652 .42679 L
F
.85968 .41805 m
.85965 .42135 L
.85968 .42134 L
.85804 .41848 L
.85968 .41805 L
F
.85804 .41848 m
.85968 .42134 L
.8597 .42133 L
.85684 .41967 L
.85804 .41848 L
F
.85684 .41967 m
.8597 .42133 L
.8597 .4213 L
.85641 .4213 L
.85684 .41967 L
F
.85641 .4213 m
.8597 .4213 L
.8597 .42128 L
.85684 .42293 L
.85641 .4213 L
F
.85684 .42293 m
.8597 .42128 L
.85968 .42126 L
.85804 .42412 L
.85684 .42293 L
F
.85804 .42412 m
.85968 .42126 L
.85965 .42125 L
.85968 .42455 L
.85804 .42412 L
F
.85965 .42125 m
.85963 .42455 L
.86126 .42412 L
.85963 .42126 L
.85965 .42125 L
F
.85963 .42126 m
.86126 .42412 L
.86246 .42293 L
.85961 .42128 L
.85963 .42126 L
F
.85961 .42128 m
.86246 .42293 L
.8629 .4213 L
.8596 .4213 L
.85961 .42128 L
F
.8596 .4213 m
.8629 .4213 L
.86246 .41967 L
.85961 .42133 L
.8596 .4213 L
F
.85961 .42133 m
.86246 .41967 L
.86126 .41848 L
.85963 .42134 L
.85961 .42133 L
F
.85963 .42134 m
.86126 .41848 L
.85963 .41805 L
.85965 .42135 L
.85963 .42134 L
F
.85963 .42455 m
.8596 .42762 L
.86279 .42679 L
.86126 .42412 L
.85963 .42455 L
F
.86126 .42412 m
.86279 .42679 L
.86512 .42448 L
.86246 .42293 L
.86126 .42412 L
F
.86246 .42293 m
.86512 .42448 L
.86597 .4213 L
.8629 .4213 L
.86246 .42293 L
F
.8629 .4213 m
.86597 .4213 L
.86512 .41813 L
.86246 .41967 L
.8629 .4213 L
F
.86246 .41967 m
.86512 .41813 L
.86279 .41581 L
.86126 .41848 L
.86246 .41967 L
F
.86126 .41848 m
.86279 .41581 L
.8596 .41498 L
.85963 .41805 L
.86126 .41848 L
F
.8596 .42762 m
.85958 .43026 L
.86409 .42908 L
.86279 .42679 L
.8596 .42762 L
F
.86279 .42679 m
.86409 .42908 L
.8674 .4258 L
.86512 .42448 L
.86279 .42679 L
F
.86512 .42448 m
.8674 .4258 L
.86861 .4213 L
.86597 .4213 L
.86512 .42448 L
F
.86597 .4213 m
.86861 .4213 L
.8674 .4168 L
.86512 .41813 L
.86597 .4213 L
F
.86512 .41813 m
.8674 .4168 L
.86409 .41352 L
.86279 .41581 L
.86512 .41813 L
F
.86279 .41581 m
.86409 .41352 L
.85958 .41234 L
.8596 .41498 L
.86279 .41581 L
F
.85958 .43026 m
.85957 .43228 L
.86509 .43084 L
.86409 .42908 L
.85958 .43026 L
F
.86409 .42908 m
.86509 .43084 L
.86915 .42682 L
.8674 .4258 L
.86409 .42908 L
F
.8674 .4258 m
.86915 .42682 L
.87064 .4213 L
.86861 .4213 L
.8674 .4258 L
F
.86861 .4213 m
.87064 .4213 L
.86915 .41578 L
.8674 .4168 L
.86861 .4213 L
F
.8674 .4168 m
.86915 .41578 L
.86509 .41176 L
.86409 .41352 L
.8674 .4168 L
F
.86409 .41352 m
.86509 .41176 L
.85957 .41032 L
.85958 .41234 L
.86409 .41352 L
F
.85957 .43228 m
.85956 .43355 L
.86572 .43194 L
.86509 .43084 L
.85957 .43228 L
F
.86509 .43084 m
.86572 .43194 L
.87024 .42745 L
.86915 .42682 L
.86509 .43084 L
F
.86915 .42682 m
.87024 .42745 L
.8719 .4213 L
.87064 .4213 L
.86915 .42682 L
F
.87064 .4213 m
.8719 .4213 L
.87024 .41515 L
.86915 .41578 L
.87064 .4213 L
F
.86915 .41578 m
.87024 .41515 L
.86572 .41066 L
.86509 .41176 L
.86915 .41578 L
F
.86509 .41176 m
.86572 .41066 L
.85956 .40905 L
.85957 .41032 L
.86509 .41176 L
F
.85956 .43355 m
.85955 .43397 L
.86593 .43231 L
.86572 .43194 L
.85956 .43355 L
F
.86572 .43194 m
.86593 .43231 L
.87061 .42766 L
.87024 .42745 L
.86572 .43194 L
F
.87024 .42745 m
.87061 .42766 L
.87232 .4213 L
.8719 .4213 L
.87024 .42745 L
F
.8719 .4213 m
.87232 .4213 L
.87061 .41494 L
.87024 .41515 L
.8719 .4213 L
F
.87024 .41515 m
.87061 .41494 L
.86593 .41029 L
.86572 .41066 L
.87024 .41515 L
F
.86572 .41066 m
.86593 .41029 L
.85955 .40863 L
.85956 .40905 L
.86572 .41066 L
F
.85965 .42135 m
.85968 .41805 L
.85804 .41848 L
.85968 .42134 L
.85965 .42135 L
F
.85968 .42134 m
.85804 .41848 L
.85684 .41967 L
.8597 .42133 L
.85968 .42134 L
F
.8597 .42133 m
.85684 .41967 L
.85641 .4213 L
.8597 .4213 L
.8597 .42133 L
F
.8597 .4213 m
.85641 .4213 L
.85684 .42293 L
.8597 .42128 L
.8597 .4213 L
F
.8597 .42128 m
.85684 .42293 L
.85804 .42412 L
.85968 .42126 L
.8597 .42128 L
F
.85968 .42126 m
.85804 .42412 L
.85968 .42455 L
.85965 .42125 L
.85968 .42126 L
F
.85968 .41805 m
.8597 .41498 L
.85652 .41581 L
.85804 .41848 L
.85968 .41805 L
F
.85804 .41848 m
.85652 .41581 L
.85419 .41813 L
.85684 .41967 L
.85804 .41848 L
F
.85684 .41967 m
.85419 .41813 L
.85333 .4213 L
.85641 .4213 L
.85684 .41967 L
F
.85641 .4213 m
.85333 .4213 L
.85419 .42448 L
.85684 .42293 L
.85641 .4213 L
F
.85684 .42293 m
.85419 .42448 L
.85652 .42679 L
.85804 .42412 L
.85684 .42293 L
F
.85804 .42412 m
.85652 .42679 L
.8597 .42762 L
.85968 .42455 L
.85804 .42412 L
F
.8597 .41498 m
.85972 .41234 L
.85521 .41352 L
.85652 .41581 L
.8597 .41498 L
F
.85652 .41581 m
.85521 .41352 L
.8519 .4168 L
.85419 .41813 L
.85652 .41581 L
F
.85419 .41813 m
.8519 .4168 L
.85069 .4213 L
.85333 .4213 L
.85419 .41813 L
F
.85333 .4213 m
.85069 .4213 L
.8519 .4258 L
.85419 .42448 L
.85333 .4213 L
F
.85419 .42448 m
.8519 .4258 L
.85521 .42908 L
.85652 .42679 L
.85419 .42448 L
F
.85652 .42679 m
.85521 .42908 L
.85972 .43026 L
.8597 .42762 L
.85652 .42679 L
F
.85972 .41234 m
.85974 .41032 L
.85421 .41176 L
.85521 .41352 L
.85972 .41234 L
F
.85521 .41352 m
.85421 .41176 L
.85016 .41578 L
.8519 .4168 L
.85521 .41352 L
F
.8519 .4168 m
.85016 .41578 L
.84867 .4213 L
.85069 .4213 L
.8519 .4168 L
F
.85069 .4213 m
.84867 .4213 L
.85016 .42682 L
.8519 .4258 L
.85069 .4213 L
F
.8519 .4258 m
.85016 .42682 L
.85421 .43084 L
.85521 .42908 L
.8519 .4258 L
F
.85521 .42908 m
.85421 .43084 L
.85974 .43228 L
.85972 .43026 L
.85521 .42908 L
F
.85974 .41032 m
.85975 .40905 L
.85358 .41066 L
.85421 .41176 L
.85974 .41032 L
F
.85421 .41176 m
.85358 .41066 L
.84906 .41515 L
.85016 .41578 L
.85421 .41176 L
F
.85016 .41578 m
.84906 .41515 L
.8474 .4213 L
.84867 .4213 L
.85016 .41578 L
F
.84867 .4213 m
.8474 .4213 L
.84906 .42745 L
.85016 .42682 L
.84867 .4213 L
F
.85016 .42682 m
.84906 .42745 L
.85358 .43194 L
.85421 .43084 L
.85016 .42682 L
F
.85421 .43084 m
.85358 .43194 L
.85975 .43355 L
.85974 .43228 L
.85421 .43084 L
F
.85975 .40905 m
.85975 .40863 L
.85337 .41029 L
.85358 .41066 L
.85975 .40905 L
F
.85358 .41066 m
.85337 .41029 L
.8487 .41494 L
.84906 .41515 L
.85358 .41066 L
F
.84906 .41515 m
.8487 .41494 L
.84698 .4213 L
.8474 .4213 L
.84906 .41515 L
F
.8474 .4213 m
.84698 .4213 L
.8487 .42766 L
.84906 .42745 L
.8474 .4213 L
F
.84906 .42745 m
.8487 .42766 L
.85337 .43231 L
.85358 .43194 L
.84906 .42745 L
F
.85358 .43194 m
.85337 .43231 L
.85975 .43397 L
.85975 .43355 L
.85358 .43194 L
F
.86633 .47545 m
.86633 .47503 L
.8725 .47342 L
.87271 .47378 L
.86633 .47545 L
F
.87271 .47378 m
.8725 .47342 L
.87702 .46893 L
.87739 .46914 L
.87271 .47378 L
F
.87739 .46914 m
.87702 .46893 L
.87868 .46278 L
.8791 .46278 L
.87739 .46914 L
F
.8791 .46278 m
.87868 .46278 L
.87702 .45663 L
.87739 .45641 L
.8791 .46278 L
F
.87739 .45641 m
.87702 .45663 L
.8725 .45214 L
.87271 .45177 L
.87739 .45641 L
F
.87271 .45177 m
.8725 .45214 L
.86633 .45053 L
.86633 .45011 L
.87271 .45177 L
F
.86633 .47503 m
.86634 .47376 L
.87187 .47232 L
.8725 .47342 L
.86633 .47503 L
F
.8725 .47342 m
.87187 .47232 L
.87593 .46829 L
.87702 .46893 L
.8725 .47342 L
F
.87702 .46893 m
.87593 .46829 L
.87741 .46278 L
.87868 .46278 L
.87702 .46893 L
F
.87868 .46278 m
.87741 .46278 L
.87593 .45726 L
.87702 .45663 L
.87868 .46278 L
F
.87702 .45663 m
.87593 .45726 L
.87187 .45324 L
.8725 .45214 L
.87702 .45663 L
F
.8725 .45214 m
.87187 .45324 L
.86634 .4518 L
.86633 .45053 L
.8725 .45214 L
F
.86634 .47376 m
.86636 .47174 L
.87087 .47056 L
.87187 .47232 L
.86634 .47376 L
F
.87187 .47232 m
.87087 .47056 L
.87418 .46728 L
.87593 .46829 L
.87187 .47232 L
F
.87593 .46829 m
.87418 .46728 L
.87539 .46278 L
.87741 .46278 L
.87593 .46829 L
F
.87741 .46278 m
.87539 .46278 L
.87418 .45828 L
.87593 .45726 L
.87741 .46278 L
F
.87593 .45726 m
.87418 .45828 L
.87087 .45499 L
.87187 .45324 L
.87593 .45726 L
F
.87187 .45324 m
.87087 .45499 L
.86636 .45382 L
.86634 .4518 L
.87187 .45324 L
F
.86636 .47174 m
.86638 .4691 L
.86956 .46827 L
.87087 .47056 L
.86636 .47174 L
F
.87087 .47056 m
.86956 .46827 L
.8719 .46595 L
.87418 .46728 L
.87087 .47056 L
F
.87418 .46728 m
.8719 .46595 L
.87275 .46278 L
.87539 .46278 L
.87418 .46728 L
F
.87539 .46278 m
.87275 .46278 L
.8719 .4596 L
.87418 .45828 L
.87539 .46278 L
F
.87418 .45828 m
.8719 .4596 L
.86956 .45729 L
.87087 .45499 L
.87418 .45828 L
F
.87087 .45499 m
.86956 .45729 L
.86638 .45646 L
.86636 .45382 L
.87087 .45499 L
F
.86638 .4691 m
.8664 .46603 L
.86804 .4656 L
.86956 .46827 L
.86638 .4691 L
F
.86956 .46827 m
.86804 .4656 L
.86924 .46441 L
.8719 .46595 L
.86956 .46827 L
F
.8719 .46595 m
.86924 .46441 L
.86968 .46278 L
.87275 .46278 L
.8719 .46595 L
F
.87275 .46278 m
.86968 .46278 L
.86924 .46115 L
.8719 .4596 L
.87275 .46278 L
F
.8719 .4596 m
.86924 .46115 L
.86804 .45996 L
.86956 .45729 L
.8719 .4596 L
F
.86956 .45729 m
.86804 .45996 L
.8664 .45953 L
.86638 .45646 L
.86956 .45729 L
F
.8664 .46603 m
.86643 .46273 L
.8664 .46273 L
.86804 .4656 L
.8664 .46603 L
F
.86804 .4656 m
.8664 .46273 L
.86639 .46275 L
.86924 .46441 L
.86804 .4656 L
F
.86924 .46441 m
.86639 .46275 L
.86638 .46278 L
.86968 .46278 L
.86924 .46441 L
F
.86968 .46278 m
.86638 .46278 L
.86639 .4628 L
.86924 .46115 L
.86968 .46278 L
F
.86924 .46115 m
.86639 .4628 L
.8664 .46282 L
.86804 .45996 L
.86924 .46115 L
F
.86804 .45996 m
.8664 .46282 L
.86643 .46283 L
.8664 .45953 L
.86804 .45996 L
F
.86653 .45011 m
.86652 .45053 L
.86036 .45214 L
.86015 .45177 L
.86653 .45011 L
F
.86015 .45177 m
.86036 .45214 L
.85584 .45663 L
.85547 .45641 L
.86015 .45177 L
F
.85547 .45641 m
.85584 .45663 L
.85418 .46278 L
.85376 .46278 L
.85547 .45641 L
F
.85376 .46278 m
.85418 .46278 L
.85584 .46893 L
.85547 .46914 L
.85376 .46278 L
F
.85547 .46914 m
.85584 .46893 L
.86036 .47342 L
.86015 .47378 L
.85547 .46914 L
F
.86015 .47378 m
.86036 .47342 L
.86652 .47503 L
.86653 .47545 L
.86015 .47378 L
F
.86652 .45053 m
.86651 .4518 L
.86099 .45324 L
.86036 .45214 L
.86652 .45053 L
F
.86036 .45214 m
.86099 .45324 L
.85693 .45726 L
.85584 .45663 L
.86036 .45214 L
F
.85584 .45663 m
.85693 .45726 L
.85545 .46278 L
.85418 .46278 L
.85584 .45663 L
F
.85418 .46278 m
.85545 .46278 L
.85693 .46829 L
.85584 .46893 L
.85418 .46278 L
F
.85584 .46893 m
.85693 .46829 L
.86099 .47232 L
.86036 .47342 L
.85584 .46893 L
F
.86036 .47342 m
.86099 .47232 L
.86651 .47376 L
.86652 .47503 L
.86036 .47342 L
F
.86651 .4518 m
.8665 .45382 L
.86199 .45499 L
.86099 .45324 L
.86651 .4518 L
F
.86099 .45324 m
.86199 .45499 L
.85868 .45828 L
.85693 .45726 L
.86099 .45324 L
F
.85693 .45726 m
.85868 .45828 L
.85747 .46278 L
.85545 .46278 L
.85693 .45726 L
F
.85545 .46278 m
.85747 .46278 L
.85868 .46728 L
.85693 .46829 L
.85545 .46278 L
F
.85693 .46829 m
.85868 .46728 L
.86199 .47056 L
.86099 .47232 L
.85693 .46829 L
F
.86099 .47232 m
.86199 .47056 L
.8665 .47174 L
.86651 .47376 L
.86099 .47232 L
F
.8665 .45382 m
.86648 .45646 L
.8633 .45729 L
.86199 .45499 L
.8665 .45382 L
F
.86199 .45499 m
.8633 .45729 L
.86096 .4596 L
.85868 .45828 L
.86199 .45499 L
F
.85868 .45828 m
.86096 .4596 L
.86011 .46278 L
.85747 .46278 L
.85868 .45828 L
F
.85747 .46278 m
.86011 .46278 L
.86096 .46595 L
.85868 .46728 L
.85747 .46278 L
F
.85868 .46728 m
.86096 .46595 L
.8633 .46827 L
.86199 .47056 L
.85868 .46728 L
F
.86199 .47056 m
.8633 .46827 L
.86648 .4691 L
.8665 .47174 L
.86199 .47056 L
F
.86648 .45646 m
.86645 .45953 L
.86482 .45996 L
.8633 .45729 L
.86648 .45646 L
F
.8633 .45729 m
.86482 .45996 L
.86362 .46115 L
.86096 .4596 L
.8633 .45729 L
F
.86096 .4596 m
.86362 .46115 L
.86318 .46278 L
.86011 .46278 L
.86096 .4596 L
F
.86011 .46278 m
.86318 .46278 L
.86362 .46441 L
.86096 .46595 L
.86011 .46278 L
F
.86096 .46595 m
.86362 .46441 L
.86482 .4656 L
.8633 .46827 L
.86096 .46595 L
F
.8633 .46827 m
.86482 .4656 L
.86645 .46603 L
.86648 .4691 L
.8633 .46827 L
F
.86645 .45953 m
.86643 .46283 L
.86645 .46282 L
.86482 .45996 L
.86645 .45953 L
F
.86482 .45996 m
.86645 .46282 L
.86647 .4628 L
.86362 .46115 L
.86482 .45996 L
F
.86362 .46115 m
.86647 .4628 L
.86648 .46278 L
.86318 .46278 L
.86362 .46115 L
F
.86318 .46278 m
.86648 .46278 L
.86647 .46275 L
.86362 .46441 L
.86318 .46278 L
F
.86362 .46441 m
.86647 .46275 L
.86645 .46273 L
.86482 .4656 L
.86362 .46441 L
F
.86482 .4656 m
.86645 .46273 L
.86643 .46273 L
.86645 .46603 L
.86482 .4656 L
F
.86643 .46273 m
.8664 .46603 L
.86804 .4656 L
.8664 .46273 L
.86643 .46273 L
F
.8664 .46273 m
.86804 .4656 L
.86924 .46441 L
.86639 .46275 L
.8664 .46273 L
F
.86639 .46275 m
.86924 .46441 L
.86968 .46278 L
.86638 .46278 L
.86639 .46275 L
F
.86638 .46278 m
.86968 .46278 L
.86924 .46115 L
.86639 .4628 L
.86638 .46278 L
F
.86639 .4628 m
.86924 .46115 L
.86804 .45996 L
.8664 .46282 L
.86639 .4628 L
F
.8664 .46282 m
.86804 .45996 L
.8664 .45953 L
.86643 .46283 L
.8664 .46282 L
F
.8664 .46603 m
.86638 .4691 L
.86956 .46827 L
.86804 .4656 L
.8664 .46603 L
F
.86804 .4656 m
.86956 .46827 L
.8719 .46595 L
.86924 .46441 L
.86804 .4656 L
F
.86924 .46441 m
.8719 .46595 L
.87275 .46278 L
.86968 .46278 L
.86924 .46441 L
F
.86968 .46278 m
.87275 .46278 L
.8719 .4596 L
.86924 .46115 L
.86968 .46278 L
F
.86924 .46115 m
.8719 .4596 L
.86956 .45729 L
.86804 .45996 L
.86924 .46115 L
F
.86804 .45996 m
.86956 .45729 L
.86638 .45646 L
.8664 .45953 L
.86804 .45996 L
F
.86638 .4691 m
.86636 .47174 L
.87087 .47056 L
.86956 .46827 L
.86638 .4691 L
F
.86956 .46827 m
.87087 .47056 L
.87418 .46728 L
.8719 .46595 L
.86956 .46827 L
F
.8719 .46595 m
.87418 .46728 L
.87539 .46278 L
.87275 .46278 L
.8719 .46595 L
F
.87275 .46278 m
.87539 .46278 L
.87418 .45828 L
.8719 .4596 L
.87275 .46278 L
F
.8719 .4596 m
.87418 .45828 L
.87087 .45499 L
.86956 .45729 L
.8719 .4596 L
F
.86956 .45729 m
.87087 .45499 L
.86636 .45382 L
.86638 .45646 L
.86956 .45729 L
F
.86636 .47174 m
.86634 .47376 L
.87187 .47232 L
.87087 .47056 L
.86636 .47174 L
F
.87087 .47056 m
.87187 .47232 L
.87593 .46829 L
.87418 .46728 L
.87087 .47056 L
F
.87418 .46728 m
.87593 .46829 L
.87741 .46278 L
.87539 .46278 L
.87418 .46728 L
F
.87539 .46278 m
.87741 .46278 L
.87593 .45726 L
.87418 .45828 L
.87539 .46278 L
F
.87418 .45828 m
.87593 .45726 L
.87187 .45324 L
.87087 .45499 L
.87418 .45828 L
F
.87087 .45499 m
.87187 .45324 L
.86634 .4518 L
.86636 .45382 L
.87087 .45499 L
F
.86634 .47376 m
.86633 .47503 L
.8725 .47342 L
.87187 .47232 L
.86634 .47376 L
F
.87187 .47232 m
.8725 .47342 L
.87702 .46893 L
.87593 .46829 L
.87187 .47232 L
F
.87593 .46829 m
.87702 .46893 L
.87868 .46278 L
.87741 .46278 L
.87593 .46829 L
F
.87741 .46278 m
.87868 .46278 L
.87702 .45663 L
.87593 .45726 L
.87741 .46278 L
F
.87593 .45726 m
.87702 .45663 L
.8725 .45214 L
.87187 .45324 L
.87593 .45726 L
F
.87187 .45324 m
.8725 .45214 L
.86633 .45053 L
.86634 .4518 L
.87187 .45324 L
F
.86633 .47503 m
.86633 .47545 L
.87271 .47378 L
.8725 .47342 L
.86633 .47503 L
F
.8725 .47342 m
.87271 .47378 L
.87739 .46914 L
.87702 .46893 L
.8725 .47342 L
F
.87702 .46893 m
.87739 .46914 L
.8791 .46278 L
.87868 .46278 L
.87702 .46893 L
F
.87868 .46278 m
.8791 .46278 L
.87739 .45641 L
.87702 .45663 L
.87868 .46278 L
F
.87702 .45663 m
.87739 .45641 L
.87271 .45177 L
.8725 .45214 L
.87702 .45663 L
F
.8725 .45214 m
.87271 .45177 L
.86633 .45011 L
.86633 .45053 L
.8725 .45214 L
F
.86643 .46283 m
.86645 .45953 L
.86482 .45996 L
.86645 .46282 L
.86643 .46283 L
F
.86645 .46282 m
.86482 .45996 L
.86362 .46115 L
.86647 .4628 L
.86645 .46282 L
F
.86647 .4628 m
.86362 .46115 L
.86318 .46278 L
.86648 .46278 L
.86647 .4628 L
F
.86648 .46278 m
.86318 .46278 L
.86362 .46441 L
.86647 .46275 L
.86648 .46278 L
F
.86647 .46275 m
.86362 .46441 L
.86482 .4656 L
.86645 .46273 L
.86647 .46275 L
F
.86645 .46273 m
.86482 .4656 L
.86645 .46603 L
.86643 .46273 L
.86645 .46273 L
F
.86645 .45953 m
.86648 .45646 L
.8633 .45729 L
.86482 .45996 L
.86645 .45953 L
F
.86482 .45996 m
.8633 .45729 L
.86096 .4596 L
.86362 .46115 L
.86482 .45996 L
F
.86362 .46115 m
.86096 .4596 L
.86011 .46278 L
.86318 .46278 L
.86362 .46115 L
F
.86318 .46278 m
.86011 .46278 L
.86096 .46595 L
.86362 .46441 L
.86318 .46278 L
F
.86362 .46441 m
.86096 .46595 L
.8633 .46827 L
.86482 .4656 L
.86362 .46441 L
F
.86482 .4656 m
.8633 .46827 L
.86648 .4691 L
.86645 .46603 L
.86482 .4656 L
F
.86648 .45646 m
.8665 .45382 L
.86199 .45499 L
.8633 .45729 L
.86648 .45646 L
F
.8633 .45729 m
.86199 .45499 L
.85868 .45828 L
.86096 .4596 L
.8633 .45729 L
F
.86096 .4596 m
.85868 .45828 L
.85747 .46278 L
.86011 .46278 L
.86096 .4596 L
F
.86011 .46278 m
.85747 .46278 L
.85868 .46728 L
.86096 .46595 L
.86011 .46278 L
F
.86096 .46595 m
.85868 .46728 L
.86199 .47056 L
.8633 .46827 L
.86096 .46595 L
F
.8633 .46827 m
.86199 .47056 L
.8665 .47174 L
.86648 .4691 L
.8633 .46827 L
F
.8665 .45382 m
.86651 .4518 L
.86099 .45324 L
.86199 .45499 L
.8665 .45382 L
F
.86199 .45499 m
.86099 .45324 L
.85693 .45726 L
.85868 .45828 L
.86199 .45499 L
F
.85868 .45828 m
.85693 .45726 L
.85545 .46278 L
.85747 .46278 L
.85868 .45828 L
F
.85747 .46278 m
.85545 .46278 L
.85693 .46829 L
.85868 .46728 L
.85747 .46278 L
F
.85868 .46728 m
.85693 .46829 L
.86099 .47232 L
.86199 .47056 L
.85868 .46728 L
F
.86199 .47056 m
.86099 .47232 L
.86651 .47376 L
.8665 .47174 L
.86199 .47056 L
F
.86651 .4518 m
.86652 .45053 L
.86036 .45214 L
.86099 .45324 L
.86651 .4518 L
F
.86099 .45324 m
.86036 .45214 L
.85584 .45663 L
.85693 .45726 L
.86099 .45324 L
F
.85693 .45726 m
.85584 .45663 L
.85418 .46278 L
.85545 .46278 L
.85693 .45726 L
F
.85545 .46278 m
.85418 .46278 L
.85584 .46893 L
.85693 .46829 L
.85545 .46278 L
F
.85693 .46829 m
.85584 .46893 L
.86036 .47342 L
.86099 .47232 L
.85693 .46829 L
F
.86099 .47232 m
.86036 .47342 L
.86652 .47503 L
.86651 .47376 L
.86099 .47232 L
F
.86652 .45053 m
.86653 .45011 L
.86015 .45177 L
.86036 .45214 L
.86652 .45053 L
F
.86036 .45214 m
.86015 .45177 L
.85547 .45641 L
.85584 .45663 L
.86036 .45214 L
F
.85584 .45663 m
.85547 .45641 L
.85376 .46278 L
.85418 .46278 L
.85584 .45663 L
F
.85418 .46278 m
.85376 .46278 L
.85547 .46914 L
.85584 .46893 L
.85418 .46278 L
F
.85584 .46893 m
.85547 .46914 L
.86015 .47378 L
.86036 .47342 L
.85584 .46893 L
F
.86036 .47342 m
.86015 .47378 L
.86653 .47545 L
.86652 .47503 L
.86036 .47342 L
F
.8741 .51273 m
.8741 .51231 L
.88026 .5107 L
.88047 .51107 L
.8741 .51273 L
F
.88047 .51107 m
.88026 .5107 L
.88479 .50621 L
.88515 .50643 L
.88047 .51107 L
F
.88515 .50643 m
.88479 .50621 L
.88644 .50006 L
.88687 .50006 L
.88515 .50643 L
F
.88687 .50006 m
.88644 .50006 L
.88479 .49391 L
.88515 .4937 L
.88687 .50006 L
F
.88515 .4937 m
.88479 .49391 L
.88026 .48942 L
.88047 .48906 L
.88515 .4937 L
F
.88047 .48906 m
.88026 .48942 L
.8741 .48781 L
.8741 .48739 L
.88047 .48906 L
F
.8741 .51231 m
.87411 .51104 L
.87964 .5096 L
.88026 .5107 L
.8741 .51231 L
F
.88026 .5107 m
.87964 .5096 L
.88369 .50558 L
.88479 .50621 L
.88026 .5107 L
F
.88479 .50621 m
.88369 .50558 L
.88518 .50006 L
.88644 .50006 L
.88479 .50621 L
F
.88644 .50006 m
.88518 .50006 L
.88369 .49455 L
.88479 .49391 L
.88644 .50006 L
F
.88479 .49391 m
.88369 .49455 L
.87964 .49052 L
.88026 .48942 L
.88479 .49391 L
F
.88026 .48942 m
.87964 .49052 L
.87411 .48908 L
.8741 .48781 L
.88026 .48942 L
F
.87411 .51104 m
.87412 .50902 L
.87863 .50785 L
.87964 .5096 L
.87411 .51104 L
F
.87964 .5096 m
.87863 .50785 L
.88194 .50456 L
.88369 .50558 L
.87964 .5096 L
F
.88369 .50558 m
.88194 .50456 L
.88315 .50006 L
.88518 .50006 L
.88369 .50558 L
F
.88518 .50006 m
.88315 .50006 L
.88194 .49556 L
.88369 .49455 L
.88518 .50006 L
F
.88369 .49455 m
.88194 .49556 L
.87863 .49228 L
.87964 .49052 L
.88369 .49455 L
F
.87964 .49052 m
.87863 .49228 L
.87412 .4911 L
.87411 .48908 L
.87964 .49052 L
F
.87412 .50902 m
.87414 .50638 L
.87733 .50555 L
.87863 .50785 L
.87412 .50902 L
F
.87863 .50785 m
.87733 .50555 L
.87966 .50324 L
.88194 .50456 L
.87863 .50785 L
F
.88194 .50456 m
.87966 .50324 L
.88052 .50006 L
.88315 .50006 L
.88194 .50456 L
F
.88315 .50006 m
.88052 .50006 L
.87966 .49689 L
.88194 .49556 L
.88315 .50006 L
F
.88194 .49556 m
.87966 .49689 L
.87733 .49457 L
.87863 .49228 L
.88194 .49556 L
F
.87863 .49228 m
.87733 .49457 L
.87414 .49374 L
.87412 .4911 L
.87863 .49228 L
F
.87414 .50638 m
.87417 .50331 L
.8758 .50288 L
.87733 .50555 L
.87414 .50638 L
F
.87733 .50555 m
.8758 .50288 L
.877 .50169 L
.87966 .50324 L
.87733 .50555 L
F
.87966 .50324 m
.877 .50169 L
.87744 .50006 L
.88052 .50006 L
.87966 .50324 L
F
.88052 .50006 m
.87744 .50006 L
.877 .49843 L
.87966 .49689 L
.88052 .50006 L
F
.87966 .49689 m
.877 .49843 L
.8758 .49724 L
.87733 .49457 L
.87966 .49689 L
F
.87733 .49457 m
.8758 .49724 L
.87417 .49681 L
.87414 .49374 L
.87733 .49457 L
F
.87417 .50331 m
.87419 .50001 L
.87417 .50002 L
.8758 .50288 L
.87417 .50331 L
F
.8758 .50288 m
.87417 .50002 L
.87415 .50004 L
.877 .50169 L
.8758 .50288 L
F
.877 .50169 m
.87415 .50004 L
.87414 .50006 L
.87744 .50006 L
.877 .50169 L
F
.87744 .50006 m
.87414 .50006 L
.87415 .50009 L
.877 .49843 L
.87744 .50006 L
F
.877 .49843 m
.87415 .50009 L
.87417 .50011 L
.8758 .49724 L
.877 .49843 L
F
.8758 .49724 m
.87417 .50011 L
.87419 .50011 L
.87417 .49681 L
.8758 .49724 L
F
.87429 .48739 m
.87429 .48781 L
.86812 .48942 L
.86791 .48906 L
.87429 .48739 L
F
.86791 .48906 m
.86812 .48942 L
.8636 .49391 L
.86324 .4937 L
.86791 .48906 L
F
.86324 .4937 m
.8636 .49391 L
.86194 .50006 L
.86152 .50006 L
.86324 .4937 L
F
.86152 .50006 m
.86194 .50006 L
.8636 .50621 L
.86324 .50643 L
.86152 .50006 L
F
.86324 .50643 m
.8636 .50621 L
.86812 .5107 L
.86791 .51107 L
.86324 .50643 L
F
.86791 .51107 m
.86812 .5107 L
.87429 .51231 L
.87429 .51273 L
.86791 .51107 L
F
.87429 .48781 m
.87428 .48908 L
.86875 .49052 L
.86812 .48942 L
.87429 .48781 L
F
.86812 .48942 m
.86875 .49052 L
.8647 .49455 L
.8636 .49391 L
.86812 .48942 L
F
.8636 .49391 m
.8647 .49455 L
.86321 .50006 L
.86194 .50006 L
.8636 .49391 L
F
.86194 .50006 m
.86321 .50006 L
.8647 .50558 L
.8636 .50621 L
.86194 .50006 L
F
.8636 .50621 m
.8647 .50558 L
.86875 .5096 L
.86812 .5107 L
.8636 .50621 L
F
.86812 .5107 m
.86875 .5096 L
.87428 .51104 L
.87429 .51231 L
.86812 .5107 L
F
.87428 .48908 m
.87426 .4911 L
.86975 .49228 L
.86875 .49052 L
.87428 .48908 L
F
.86875 .49052 m
.86975 .49228 L
.86645 .49556 L
.8647 .49455 L
.86875 .49052 L
F
.8647 .49455 m
.86645 .49556 L
.86523 .50006 L
.86321 .50006 L
.8647 .49455 L
F
.86321 .50006 m
.86523 .50006 L
.86645 .50456 L
.8647 .50558 L
.86321 .50006 L
F
.8647 .50558 m
.86645 .50456 L
.86975 .50785 L
.86875 .5096 L
.8647 .50558 L
F
.86875 .5096 m
.86975 .50785 L
.87426 .50902 L
.87428 .51104 L
.86875 .5096 L
F
.87426 .4911 m
.87424 .49374 L
.87106 .49457 L
.86975 .49228 L
.87426 .4911 L
F
.86975 .49228 m
.87106 .49457 L
.86873 .49689 L
.86645 .49556 L
.86975 .49228 L
F
.86645 .49556 m
.86873 .49689 L
.86787 .50006 L
.86523 .50006 L
.86645 .49556 L
F
.86523 .50006 m
.86787 .50006 L
.86873 .50324 L
.86645 .50456 L
.86523 .50006 L
F
.86645 .50456 m
.86873 .50324 L
.87106 .50555 L
.86975 .50785 L
.86645 .50456 L
F
.86975 .50785 m
.87106 .50555 L
.87424 .50638 L
.87426 .50902 L
.86975 .50785 L
F
.87424 .49374 m
.87422 .49681 L
.87258 .49724 L
.87106 .49457 L
.87424 .49374 L
F
.87106 .49457 m
.87258 .49724 L
.87138 .49843 L
.86873 .49689 L
.87106 .49457 L
F
.86873 .49689 m
.87138 .49843 L
.87095 .50006 L
.86787 .50006 L
.86873 .49689 L
F
.86787 .50006 m
.87095 .50006 L
.87138 .50169 L
.86873 .50324 L
.86787 .50006 L
F
.86873 .50324 m
.87138 .50169 L
.87258 .50288 L
.87106 .50555 L
.86873 .50324 L
F
.87106 .50555 m
.87258 .50288 L
.87422 .50331 L
.87424 .50638 L
.87106 .50555 L
F
.87422 .49681 m
.87419 .50011 L
.87422 .50011 L
.87258 .49724 L
.87422 .49681 L
F
.87258 .49724 m
.87422 .50011 L
.87424 .50009 L
.87138 .49843 L
.87258 .49724 L
F
.87138 .49843 m
.87424 .50009 L
.87424 .50006 L
.87095 .50006 L
.87138 .49843 L
F
.87095 .50006 m
.87424 .50006 L
.87424 .50004 L
.87138 .50169 L
.87095 .50006 L
F
.87138 .50169 m
.87424 .50004 L
.87422 .50002 L
.87258 .50288 L
.87138 .50169 L
F
.87258 .50288 m
.87422 .50002 L
.87419 .50001 L
.87422 .50331 L
.87258 .50288 L
F
.87419 .50001 m
.87417 .50331 L
.8758 .50288 L
.87417 .50002 L
.87419 .50001 L
F
.87417 .50002 m
.8758 .50288 L
.877 .50169 L
.87415 .50004 L
.87417 .50002 L
F
.87415 .50004 m
.877 .50169 L
.87744 .50006 L
.87414 .50006 L
.87415 .50004 L
F
.87414 .50006 m
.87744 .50006 L
.877 .49843 L
.87415 .50009 L
.87414 .50006 L
F
.87415 .50009 m
.877 .49843 L
.8758 .49724 L
.87417 .50011 L
.87415 .50009 L
F
.87417 .50011 m
.8758 .49724 L
.87417 .49681 L
.87419 .50011 L
.87417 .50011 L
F
.87417 .50331 m
.87414 .50638 L
.87733 .50555 L
.8758 .50288 L
.87417 .50331 L
F
.8758 .50288 m
.87733 .50555 L
.87966 .50324 L
.877 .50169 L
.8758 .50288 L
F
.877 .50169 m
.87966 .50324 L
.88052 .50006 L
.87744 .50006 L
.877 .50169 L
F
.87744 .50006 m
.88052 .50006 L
.87966 .49689 L
.877 .49843 L
.87744 .50006 L
F
.877 .49843 m
.87966 .49689 L
.87733 .49457 L
.8758 .49724 L
.877 .49843 L
F
.8758 .49724 m
.87733 .49457 L
.87414 .49374 L
.87417 .49681 L
.8758 .49724 L
F
.87414 .50638 m
.87412 .50902 L
.87863 .50785 L
.87733 .50555 L
.87414 .50638 L
F
.87733 .50555 m
.87863 .50785 L
.88194 .50456 L
.87966 .50324 L
.87733 .50555 L
F
.87966 .50324 m
.88194 .50456 L
.88315 .50006 L
.88052 .50006 L
.87966 .50324 L
F
.88052 .50006 m
.88315 .50006 L
.88194 .49556 L
.87966 .49689 L
.88052 .50006 L
F
.87966 .49689 m
.88194 .49556 L
.87863 .49228 L
.87733 .49457 L
.87966 .49689 L
F
.87733 .49457 m
.87863 .49228 L
.87412 .4911 L
.87414 .49374 L
.87733 .49457 L
F
.87412 .50902 m
.87411 .51104 L
.87964 .5096 L
.87863 .50785 L
.87412 .50902 L
F
.87863 .50785 m
.87964 .5096 L
.88369 .50558 L
.88194 .50456 L
.87863 .50785 L
F
.88194 .50456 m
.88369 .50558 L
.88518 .50006 L
.88315 .50006 L
.88194 .50456 L
F
.88315 .50006 m
.88518 .50006 L
.88369 .49455 L
.88194 .49556 L
.88315 .50006 L
F
.88194 .49556 m
.88369 .49455 L
.87964 .49052 L
.87863 .49228 L
.88194 .49556 L
F
.87863 .49228 m
.87964 .49052 L
.87411 .48908 L
.87412 .4911 L
.87863 .49228 L
F
.87411 .51104 m
.8741 .51231 L
.88026 .5107 L
.87964 .5096 L
.87411 .51104 L
F
.87964 .5096 m
.88026 .5107 L
.88479 .50621 L
.88369 .50558 L
.87964 .5096 L
F
.88369 .50558 m
.88479 .50621 L
.88644 .50006 L
.88518 .50006 L
.88369 .50558 L
F
.88518 .50006 m
.88644 .50006 L
.88479 .49391 L
.88369 .49455 L
.88518 .50006 L
F
.88369 .49455 m
.88479 .49391 L
.88026 .48942 L
.87964 .49052 L
.88369 .49455 L
F
.87964 .49052 m
.88026 .48942 L
.8741 .48781 L
.87411 .48908 L
.87964 .49052 L
F
.8741 .51231 m
.8741 .51273 L
.88047 .51107 L
.88026 .5107 L
.8741 .51231 L
F
.88026 .5107 m
.88047 .51107 L
.88515 .50643 L
.88479 .50621 L
.88026 .5107 L
F
.88479 .50621 m
.88515 .50643 L
.88687 .50006 L
.88644 .50006 L
.88479 .50621 L
F
.88644 .50006 m
.88687 .50006 L
.88515 .4937 L
.88479 .49391 L
.88644 .50006 L
F
.88479 .49391 m
.88515 .4937 L
.88047 .48906 L
.88026 .48942 L
.88479 .49391 L
F
.88026 .48942 m
.88047 .48906 L
.8741 .48739 L
.8741 .48781 L
.88026 .48942 L
F
.87419 .50011 m
.87422 .49681 L
.87258 .49724 L
.87422 .50011 L
.87419 .50011 L
F
.87422 .50011 m
.87258 .49724 L
.87138 .49843 L
.87424 .50009 L
.87422 .50011 L
F
.87424 .50009 m
.87138 .49843 L
.87095 .50006 L
.87424 .50006 L
.87424 .50009 L
F
.87424 .50006 m
.87095 .50006 L
.87138 .50169 L
.87424 .50004 L
.87424 .50006 L
F
.87424 .50004 m
.87138 .50169 L
.87258 .50288 L
.87422 .50002 L
.87424 .50004 L
F
.87422 .50002 m
.87258 .50288 L
.87422 .50331 L
.87419 .50001 L
.87422 .50002 L
F
.87422 .49681 m
.87424 .49374 L
.87106 .49457 L
.87258 .49724 L
.87422 .49681 L
F
.87258 .49724 m
.87106 .49457 L
.86873 .49689 L
.87138 .49843 L
.87258 .49724 L
F
.87138 .49843 m
.86873 .49689 L
.86787 .50006 L
.87095 .50006 L
.87138 .49843 L
F
.87095 .50006 m
.86787 .50006 L
.86873 .50324 L
.87138 .50169 L
.87095 .50006 L
F
.87138 .50169 m
.86873 .50324 L
.87106 .50555 L
.87258 .50288 L
.87138 .50169 L
F
.87258 .50288 m
.87106 .50555 L
.87424 .50638 L
.87422 .50331 L
.87258 .50288 L
F
.87424 .49374 m
.87426 .4911 L
.86975 .49228 L
.87106 .49457 L
.87424 .49374 L
F
.87106 .49457 m
.86975 .49228 L
.86645 .49556 L
.86873 .49689 L
.87106 .49457 L
F
.86873 .49689 m
.86645 .49556 L
.86523 .50006 L
.86787 .50006 L
.86873 .49689 L
F
.86787 .50006 m
.86523 .50006 L
.86645 .50456 L
.86873 .50324 L
.86787 .50006 L
F
.86873 .50324 m
.86645 .50456 L
.86975 .50785 L
.87106 .50555 L
.86873 .50324 L
F
.87106 .50555 m
.86975 .50785 L
.87426 .50902 L
.87424 .50638 L
.87106 .50555 L
F
.87426 .4911 m
.87428 .48908 L
.86875 .49052 L
.86975 .49228 L
.87426 .4911 L
F
.86975 .49228 m
.86875 .49052 L
.8647 .49455 L
.86645 .49556 L
.86975 .49228 L
F
.86645 .49556 m
.8647 .49455 L
.86321 .50006 L
.86523 .50006 L
.86645 .49556 L
F
.86523 .50006 m
.86321 .50006 L
.8647 .50558 L
.86645 .50456 L
.86523 .50006 L
F
.86645 .50456 m
.8647 .50558 L
.86875 .5096 L
.86975 .50785 L
.86645 .50456 L
F
.86975 .50785 m
.86875 .5096 L
.87428 .51104 L
.87426 .50902 L
.86975 .50785 L
F
.87428 .48908 m
.87429 .48781 L
.86812 .48942 L
.86875 .49052 L
.87428 .48908 L
F
.86875 .49052 m
.86812 .48942 L
.8636 .49391 L
.8647 .49455 L
.86875 .49052 L
F
.8647 .49455 m
.8636 .49391 L
.86194 .50006 L
.86321 .50006 L
.8647 .49455 L
F
.86321 .50006 m
.86194 .50006 L
.8636 .50621 L
.8647 .50558 L
.86321 .50006 L
F
.8647 .50558 m
.8636 .50621 L
.86812 .5107 L
.86875 .5096 L
.8647 .50558 L
F
.86875 .5096 m
.86812 .5107 L
.87429 .51231 L
.87428 .51104 L
.86875 .5096 L
F
.87429 .48781 m
.87429 .48739 L
.86791 .48906 L
.86812 .48942 L
.87429 .48781 L
F
.86812 .48942 m
.86791 .48906 L
.86324 .4937 L
.8636 .49391 L
.86812 .48942 L
F
.8636 .49391 m
.86324 .4937 L
.86152 .50006 L
.86194 .50006 L
.8636 .49391 L
F
.86194 .50006 m
.86152 .50006 L
.86324 .50643 L
.8636 .50621 L
.86194 .50006 L
F
.8636 .50621 m
.86324 .50643 L
.86791 .51107 L
.86812 .5107 L
.8636 .50621 L
F
.86812 .5107 m
.86791 .51107 L
.87429 .51273 L
.87429 .51231 L
.86812 .5107 L
F
.87193 .57456 m
.87193 .57414 L
.87809 .57253 L
.8783 .5729 L
.87193 .57456 L
F
.8783 .5729 m
.87809 .57253 L
.88262 .56804 L
.88298 .56826 L
.8783 .5729 L
F
.88298 .56826 m
.88262 .56804 L
.88427 .56189 L
.8847 .56189 L
.88298 .56826 L
F
.8847 .56189 m
.88427 .56189 L
.88262 .55574 L
.88298 .55553 L
.8847 .56189 L
F
.88298 .55553 m
.88262 .55574 L
.87809 .55125 L
.8783 .55089 L
.88298 .55553 L
F
.8783 .55089 m
.87809 .55125 L
.87193 .54964 L
.87193 .54922 L
.8783 .55089 L
F
.87193 .57414 m
.87194 .57287 L
.87747 .57143 L
.87809 .57253 L
.87193 .57414 L
F
.87809 .57253 m
.87747 .57143 L
.88152 .56741 L
.88262 .56804 L
.87809 .57253 L
F
.88262 .56804 m
.88152 .56741 L
.88301 .56189 L
.88427 .56189 L
.88262 .56804 L
F
.88427 .56189 m
.88301 .56189 L
.88152 .55638 L
.88262 .55574 L
.88427 .56189 L
F
.88262 .55574 m
.88152 .55638 L
.87747 .55235 L
.87809 .55125 L
.88262 .55574 L
F
.87809 .55125 m
.87747 .55235 L
.87194 .55091 L
.87193 .54964 L
.87809 .55125 L
F
.87194 .57287 m
.87196 .57085 L
.87647 .56968 L
.87747 .57143 L
.87194 .57287 L
F
.87747 .57143 m
.87647 .56968 L
.87977 .56639 L
.88152 .56741 L
.87747 .57143 L
F
.88152 .56741 m
.87977 .56639 L
.88099 .56189 L
.88301 .56189 L
.88152 .56741 L
F
.88301 .56189 m
.88099 .56189 L
.87977 .55739 L
.88152 .55638 L
.88301 .56189 L
F
.88152 .55638 m
.87977 .55739 L
.87647 .55411 L
.87747 .55235 L
.88152 .55638 L
F
.87747 .55235 m
.87647 .55411 L
.87196 .55293 L
.87194 .55091 L
.87747 .55235 L
F
.87196 .57085 m
.87198 .56821 L
.87516 .56738 L
.87647 .56968 L
.87196 .57085 L
F
.87647 .56968 m
.87516 .56738 L
.87749 .56507 L
.87977 .56639 L
.87647 .56968 L
F
.87977 .56639 m
.87749 .56507 L
.87835 .56189 L
.88099 .56189 L
.87977 .56639 L
F
.88099 .56189 m
.87835 .56189 L
.87749 .55872 L
.87977 .55739 L
.88099 .56189 L
F
.87977 .55739 m
.87749 .55872 L
.87516 .5564 L
.87647 .55411 L
.87977 .55739 L
F
.87647 .55411 m
.87516 .5564 L
.87198 .55557 L
.87196 .55293 L
.87647 .55411 L
F
.87198 .56821 m
.872 .56514 L
.87364 .56471 L
.87516 .56738 L
.87198 .56821 L
F
.87516 .56738 m
.87364 .56471 L
.87483 .56352 L
.87749 .56507 L
.87516 .56738 L
F
.87749 .56507 m
.87483 .56352 L
.87527 .56189 L
.87835 .56189 L
.87749 .56507 L
F
.87835 .56189 m
.87527 .56189 L
.87483 .56026 L
.87749 .55872 L
.87835 .56189 L
F
.87749 .55872 m
.87483 .56026 L
.87364 .55907 L
.87516 .5564 L
.87749 .55872 L
F
.87516 .5564 m
.87364 .55907 L
.872 .55864 L
.87198 .55557 L
.87516 .5564 L
F
.872 .56514 m
.87203 .56184 L
.872 .56185 L
.87364 .56471 L
.872 .56514 L
F
.87364 .56471 m
.872 .56185 L
.87198 .56187 L
.87483 .56352 L
.87364 .56471 L
F
.87483 .56352 m
.87198 .56187 L
.87198 .56189 L
.87527 .56189 L
.87483 .56352 L
F
.87527 .56189 m
.87198 .56189 L
.87198 .56192 L
.87483 .56026 L
.87527 .56189 L
F
.87483 .56026 m
.87198 .56192 L
.872 .56194 L
.87364 .55907 L
.87483 .56026 L
F
.87364 .55907 m
.872 .56194 L
.87203 .56194 L
.872 .55864 L
.87364 .55907 L
F
.87212 .54922 m
.87212 .54964 L
.86596 .55125 L
.86575 .55089 L
.87212 .54922 L
F
.86575 .55089 m
.86596 .55125 L
.86143 .55574 L
.86107 .55553 L
.86575 .55089 L
F
.86107 .55553 m
.86143 .55574 L
.85978 .56189 L
.85935 .56189 L
.86107 .55553 L
F
.85935 .56189 m
.85978 .56189 L
.86143 .56804 L
.86107 .56826 L
.85935 .56189 L
F
.86107 .56826 m
.86143 .56804 L
.86596 .57253 L
.86575 .5729 L
.86107 .56826 L
F
.86575 .5729 m
.86596 .57253 L
.87212 .57414 L
.87212 .57456 L
.86575 .5729 L
F
.87212 .54964 m
.87211 .55091 L
.86658 .55235 L
.86596 .55125 L
.87212 .54964 L
F
.86596 .55125 m
.86658 .55235 L
.86253 .55638 L
.86143 .55574 L
.86596 .55125 L
F
.86143 .55574 m
.86253 .55638 L
.86104 .56189 L
.85978 .56189 L
.86143 .55574 L
F
.85978 .56189 m
.86104 .56189 L
.86253 .56741 L
.86143 .56804 L
.85978 .56189 L
F
.86143 .56804 m
.86253 .56741 L
.86658 .57143 L
.86596 .57253 L
.86143 .56804 L
F
.86596 .57253 m
.86658 .57143 L
.87211 .57287 L
.87212 .57414 L
.86596 .57253 L
F
.87211 .55091 m
.8721 .55293 L
.86759 .55411 L
.86658 .55235 L
.87211 .55091 L
F
.86658 .55235 m
.86759 .55411 L
.86428 .55739 L
.86253 .55638 L
.86658 .55235 L
F
.86253 .55638 m
.86428 .55739 L
.86307 .56189 L
.86104 .56189 L
.86253 .55638 L
F
.86104 .56189 m
.86307 .56189 L
.86428 .56639 L
.86253 .56741 L
.86104 .56189 L
F
.86253 .56741 m
.86428 .56639 L
.86759 .56968 L
.86658 .57143 L
.86253 .56741 L
F
.86658 .57143 m
.86759 .56968 L
.8721 .57085 L
.87211 .57287 L
.86658 .57143 L
F
.8721 .55293 m
.87207 .55557 L
.86889 .5564 L
.86759 .55411 L
.8721 .55293 L
F
.86759 .55411 m
.86889 .5564 L
.86656 .55872 L
.86428 .55739 L
.86759 .55411 L
F
.86428 .55739 m
.86656 .55872 L
.8657 .56189 L
.86307 .56189 L
.86428 .55739 L
F
.86307 .56189 m
.8657 .56189 L
.86656 .56507 L
.86428 .56639 L
.86307 .56189 L
F
.86428 .56639 m
.86656 .56507 L
.86889 .56738 L
.86759 .56968 L
.86428 .56639 L
F
.86759 .56968 m
.86889 .56738 L
.87207 .56821 L
.8721 .57085 L
.86759 .56968 L
F
.87207 .55557 m
.87205 .55864 L
.87042 .55907 L
.86889 .5564 L
.87207 .55557 L
F
.86889 .5564 m
.87042 .55907 L
.86922 .56026 L
.86656 .55872 L
.86889 .5564 L
F
.86656 .55872 m
.86922 .56026 L
.86878 .56189 L
.8657 .56189 L
.86656 .55872 L
F
.8657 .56189 m
.86878 .56189 L
.86922 .56352 L
.86656 .56507 L
.8657 .56189 L
F
.86656 .56507 m
.86922 .56352 L
.87042 .56471 L
.86889 .56738 L
.86656 .56507 L
F
.86889 .56738 m
.87042 .56471 L
.87205 .56514 L
.87207 .56821 L
.86889 .56738 L
F
.87205 .55864 m
.87203 .56194 L
.87205 .56194 L
.87042 .55907 L
.87205 .55864 L
F
.87042 .55907 m
.87205 .56194 L
.87207 .56192 L
.86922 .56026 L
.87042 .55907 L
F
.86922 .56026 m
.87207 .56192 L
.87207 .56189 L
.86878 .56189 L
.86922 .56026 L
F
.86878 .56189 m
.87207 .56189 L
.87207 .56187 L
.86922 .56352 L
.86878 .56189 L
F
.86922 .56352 m
.87207 .56187 L
.87205 .56185 L
.87042 .56471 L
.86922 .56352 L
F
.87042 .56471 m
.87205 .56185 L
.87203 .56184 L
.87205 .56514 L
.87042 .56471 L
F
.87203 .56184 m
.872 .56514 L
.87364 .56471 L
.872 .56185 L
.87203 .56184 L
F
.872 .56185 m
.87364 .56471 L
.87483 .56352 L
.87198 .56187 L
.872 .56185 L
F
.87198 .56187 m
.87483 .56352 L
.87527 .56189 L
.87198 .56189 L
.87198 .56187 L
F
.87198 .56189 m
.87527 .56189 L
.87483 .56026 L
.87198 .56192 L
.87198 .56189 L
F
.87198 .56192 m
.87483 .56026 L
.87364 .55907 L
.872 .56194 L
.87198 .56192 L
F
.872 .56194 m
.87364 .55907 L
.872 .55864 L
.87203 .56194 L
.872 .56194 L
F
.872 .56514 m
.87198 .56821 L
.87516 .56738 L
.87364 .56471 L
.872 .56514 L
F
.87364 .56471 m
.87516 .56738 L
.87749 .56507 L
.87483 .56352 L
.87364 .56471 L
F
.87483 .56352 m
.87749 .56507 L
.87835 .56189 L
.87527 .56189 L
.87483 .56352 L
F
.87527 .56189 m
.87835 .56189 L
.87749 .55872 L
.87483 .56026 L
.87527 .56189 L
F
.87483 .56026 m
.87749 .55872 L
.87516 .5564 L
.87364 .55907 L
.87483 .56026 L
F
.87364 .55907 m
.87516 .5564 L
.87198 .55557 L
.872 .55864 L
.87364 .55907 L
F
.87198 .56821 m
.87196 .57085 L
.87647 .56968 L
.87516 .56738 L
.87198 .56821 L
F
.87516 .56738 m
.87647 .56968 L
.87977 .56639 L
.87749 .56507 L
.87516 .56738 L
F
.87749 .56507 m
.87977 .56639 L
.88099 .56189 L
.87835 .56189 L
.87749 .56507 L
F
.87835 .56189 m
.88099 .56189 L
.87977 .55739 L
.87749 .55872 L
.87835 .56189 L
F
.87749 .55872 m
.87977 .55739 L
.87647 .55411 L
.87516 .5564 L
.87749 .55872 L
F
.87516 .5564 m
.87647 .55411 L
.87196 .55293 L
.87198 .55557 L
.87516 .5564 L
F
.87196 .57085 m
.87194 .57287 L
.87747 .57143 L
.87647 .56968 L
.87196 .57085 L
F
.87647 .56968 m
.87747 .57143 L
.88152 .56741 L
.87977 .56639 L
.87647 .56968 L
F
.87977 .56639 m
.88152 .56741 L
.88301 .56189 L
.88099 .56189 L
.87977 .56639 L
F
.88099 .56189 m
.88301 .56189 L
.88152 .55638 L
.87977 .55739 L
.88099 .56189 L
F
.87977 .55739 m
.88152 .55638 L
.87747 .55235 L
.87647 .55411 L
.87977 .55739 L
F
.87647 .55411 m
.87747 .55235 L
.87194 .55091 L
.87196 .55293 L
.87647 .55411 L
F
.87194 .57287 m
.87193 .57414 L
.87809 .57253 L
.87747 .57143 L
.87194 .57287 L
F
.87747 .57143 m
.87809 .57253 L
.88262 .56804 L
.88152 .56741 L
.87747 .57143 L
F
.88152 .56741 m
.88262 .56804 L
.88427 .56189 L
.88301 .56189 L
.88152 .56741 L
F
.88301 .56189 m
.88427 .56189 L
.88262 .55574 L
.88152 .55638 L
.88301 .56189 L
F
.88152 .55638 m
.88262 .55574 L
.87809 .55125 L
.87747 .55235 L
.88152 .55638 L
F
.87747 .55235 m
.87809 .55125 L
.87193 .54964 L
.87194 .55091 L
.87747 .55235 L
F
.87193 .57414 m
.87193 .57456 L
.8783 .5729 L
.87809 .57253 L
.87193 .57414 L
F
.87809 .57253 m
.8783 .5729 L
.88298 .56826 L
.88262 .56804 L
.87809 .57253 L
F
.88262 .56804 m
.88298 .56826 L
.8847 .56189 L
.88427 .56189 L
.88262 .56804 L
F
.88427 .56189 m
.8847 .56189 L
.88298 .55553 L
.88262 .55574 L
.88427 .56189 L
F
.88262 .55574 m
.88298 .55553 L
.8783 .55089 L
.87809 .55125 L
.88262 .55574 L
F
.87809 .55125 m
.8783 .55089 L
.87193 .54922 L
.87193 .54964 L
.87809 .55125 L
F
.87203 .56194 m
.87205 .55864 L
.87042 .55907 L
.87205 .56194 L
.87203 .56194 L
F
.87205 .56194 m
.87042 .55907 L
.86922 .56026 L
.87207 .56192 L
.87205 .56194 L
F
.87207 .56192 m
.86922 .56026 L
.86878 .56189 L
.87207 .56189 L
.87207 .56192 L
F
.87207 .56189 m
.86878 .56189 L
.86922 .56352 L
.87207 .56187 L
.87207 .56189 L
F
.87207 .56187 m
.86922 .56352 L
.87042 .56471 L
.87205 .56185 L
.87207 .56187 L
F
.87205 .56185 m
.87042 .56471 L
.87205 .56514 L
.87203 .56184 L
.87205 .56185 L
F
.87205 .55864 m
.87207 .55557 L
.86889 .5564 L
.87042 .55907 L
.87205 .55864 L
F
.87042 .55907 m
.86889 .5564 L
.86656 .55872 L
.86922 .56026 L
.87042 .55907 L
F
.86922 .56026 m
.86656 .55872 L
.8657 .56189 L
.86878 .56189 L
.86922 .56026 L
F
.86878 .56189 m
.8657 .56189 L
.86656 .56507 L
.86922 .56352 L
.86878 .56189 L
F
.86922 .56352 m
.86656 .56507 L
.86889 .56738 L
.87042 .56471 L
.86922 .56352 L
F
.87042 .56471 m
.86889 .56738 L
.87207 .56821 L
.87205 .56514 L
.87042 .56471 L
F
.87207 .55557 m
.8721 .55293 L
.86759 .55411 L
.86889 .5564 L
.87207 .55557 L
F
.86889 .5564 m
.86759 .55411 L
.86428 .55739 L
.86656 .55872 L
.86889 .5564 L
F
.86656 .55872 m
.86428 .55739 L
.86307 .56189 L
.8657 .56189 L
.86656 .55872 L
F
.8657 .56189 m
.86307 .56189 L
.86428 .56639 L
.86656 .56507 L
.8657 .56189 L
F
.86656 .56507 m
.86428 .56639 L
.86759 .56968 L
.86889 .56738 L
.86656 .56507 L
F
.86889 .56738 m
.86759 .56968 L
.8721 .57085 L
.87207 .56821 L
.86889 .56738 L
F
.8721 .55293 m
.87211 .55091 L
.86658 .55235 L
.86759 .55411 L
.8721 .55293 L
F
.86759 .55411 m
.86658 .55235 L
.86253 .55638 L
.86428 .55739 L
.86759 .55411 L
F
.86428 .55739 m
.86253 .55638 L
.86104 .56189 L
.86307 .56189 L
.86428 .55739 L
F
.86307 .56189 m
.86104 .56189 L
.86253 .56741 L
.86428 .56639 L
.86307 .56189 L
F
.86428 .56639 m
.86253 .56741 L
.86658 .57143 L
.86759 .56968 L
.86428 .56639 L
F
.86759 .56968 m
.86658 .57143 L
.87211 .57287 L
.8721 .57085 L
.86759 .56968 L
F
.87211 .55091 m
.87212 .54964 L
.86596 .55125 L
.86658 .55235 L
.87211 .55091 L
F
.86658 .55235 m
.86596 .55125 L
.86143 .55574 L
.86253 .55638 L
.86658 .55235 L
F
.86253 .55638 m
.86143 .55574 L
.85978 .56189 L
.86104 .56189 L
.86253 .55638 L
F
.86104 .56189 m
.85978 .56189 L
.86143 .56804 L
.86253 .56741 L
.86104 .56189 L
F
.86253 .56741 m
.86143 .56804 L
.86596 .57253 L
.86658 .57143 L
.86253 .56741 L
F
.86658 .57143 m
.86596 .57253 L
.87212 .57414 L
.87211 .57287 L
.86658 .57143 L
F
.87212 .54964 m
.87212 .54922 L
.86575 .55089 L
.86596 .55125 L
.87212 .54964 L
F
.86596 .55125 m
.86575 .55089 L
.86107 .55553 L
.86143 .55574 L
.86596 .55125 L
F
.86143 .55574 m
.86107 .55553 L
.85935 .56189 L
.85978 .56189 L
.86143 .55574 L
F
.85978 .56189 m
.85935 .56189 L
.86107 .56826 L
.86143 .56804 L
.85978 .56189 L
F
.86143 .56804 m
.86107 .56826 L
.86575 .5729 L
.86596 .57253 L
.86143 .56804 L
F
.86596 .57253 m
.86575 .5729 L
.87212 .57456 L
.87212 .57414 L
.86596 .57253 L
F
.86904 .61156 m
.86905 .61113 L
.87521 .60953 L
.87542 .60989 L
.86904 .61156 L
F
.87542 .60989 m
.87521 .60953 L
.87973 .60504 L
.8801 .60525 L
.87542 .60989 L
F
.8801 .60525 m
.87973 .60504 L
.88139 .59889 L
.88181 .59889 L
.8801 .60525 L
F
.88181 .59889 m
.88139 .59889 L
.87973 .59273 L
.8801 .59252 L
.88181 .59889 L
F
.8801 .59252 m
.87973 .59273 L
.87521 .58825 L
.87542 .58788 L
.8801 .59252 L
F
.87542 .58788 m
.87521 .58825 L
.86905 .58664 L
.86904 .58621 L
.87542 .58788 L
F
.86905 .61113 m
.86906 .60987 L
.87458 .60843 L
.87521 .60953 L
.86905 .61113 L
F
.87521 .60953 m
.87458 .60843 L
.87864 .6044 L
.87973 .60504 L
.87521 .60953 L
F
.87973 .60504 m
.87864 .6044 L
.88012 .59889 L
.88139 .59889 L
.87973 .60504 L
F
.88139 .59889 m
.88012 .59889 L
.87864 .59337 L
.87973 .59273 L
.88139 .59889 L
F
.87973 .59273 m
.87864 .59337 L
.87458 .58935 L
.87521 .58825 L
.87973 .59273 L
F
.87521 .58825 m
.87458 .58935 L
.86906 .5879 L
.86905 .58664 L
.87521 .58825 L
F
.86906 .60987 m
.86907 .60785 L
.87358 .60667 L
.87458 .60843 L
.86906 .60987 L
F
.87458 .60843 m
.87358 .60667 L
.87689 .60339 L
.87864 .6044 L
.87458 .60843 L
F
.87864 .6044 m
.87689 .60339 L
.8781 .59889 L
.88012 .59889 L
.87864 .6044 L
F
.88012 .59889 m
.8781 .59889 L
.87689 .59439 L
.87864 .59337 L
.88012 .59889 L
F
.87864 .59337 m
.87689 .59439 L
.87358 .5911 L
.87458 .58935 L
.87864 .59337 L
F
.87458 .58935 m
.87358 .5911 L
.86907 .58993 L
.86906 .5879 L
.87458 .58935 L
F
.86907 .60785 m
.86909 .60521 L
.87227 .60438 L
.87358 .60667 L
.86907 .60785 L
F
.87358 .60667 m
.87227 .60438 L
.87461 .60206 L
.87689 .60339 L
.87358 .60667 L
F
.87689 .60339 m
.87461 .60206 L
.87546 .59889 L
.8781 .59889 L
.87689 .60339 L
F
.8781 .59889 m
.87546 .59889 L
.87461 .59571 L
.87689 .59439 L
.8781 .59889 L
F
.87689 .59439 m
.87461 .59571 L
.87227 .5934 L
.87358 .5911 L
.87689 .59439 L
F
.87358 .5911 m
.87227 .5934 L
.86909 .59256 L
.86907 .58993 L
.87358 .5911 L
F
.86909 .60521 m
.86912 .60213 L
.87075 .60171 L
.87227 .60438 L
.86909 .60521 L
F
.87227 .60438 m
.87075 .60171 L
.87195 .60052 L
.87461 .60206 L
.87227 .60438 L
F
.87461 .60206 m
.87195 .60052 L
.87239 .59889 L
.87546 .59889 L
.87461 .60206 L
F
.87546 .59889 m
.87239 .59889 L
.87195 .59725 L
.87461 .59571 L
.87546 .59889 L
F
.87461 .59571 m
.87195 .59725 L
.87075 .59606 L
.87227 .5934 L
.87461 .59571 L
F
.87227 .5934 m
.87075 .59606 L
.86912 .59564 L
.86909 .59256 L
.87227 .5934 L
F
.86912 .60213 m
.86914 .59884 L
.86912 .59884 L
.87075 .60171 L
.86912 .60213 L
F
.87075 .60171 m
.86912 .59884 L
.8691 .59886 L
.87195 .60052 L
.87075 .60171 L
F
.87195 .60052 m
.8691 .59886 L
.86909 .59889 L
.87239 .59889 L
.87195 .60052 L
F
.87239 .59889 m
.86909 .59889 L
.8691 .59891 L
.87195 .59725 L
.87239 .59889 L
F
.87195 .59725 m
.8691 .59891 L
.86912 .59893 L
.87075 .59606 L
.87195 .59725 L
F
.87075 .59606 m
.86912 .59893 L
.86914 .59894 L
.86912 .59564 L
.87075 .59606 L
F
.86924 .58621 m
.86924 .58664 L
.86307 .58825 L
.86286 .58788 L
.86924 .58621 L
F
.86286 .58788 m
.86307 .58825 L
.85855 .59273 L
.85818 .59252 L
.86286 .58788 L
F
.85818 .59252 m
.85855 .59273 L
.85689 .59889 L
.85647 .59889 L
.85818 .59252 L
F
.85647 .59889 m
.85689 .59889 L
.85855 .60504 L
.85818 .60525 L
.85647 .59889 L
F
.85818 .60525 m
.85855 .60504 L
.86307 .60953 L
.86286 .60989 L
.85818 .60525 L
F
.86286 .60989 m
.86307 .60953 L
.86924 .61113 L
.86924 .61156 L
.86286 .60989 L
F
.86924 .58664 m
.86923 .5879 L
.8637 .58935 L
.86307 .58825 L
.86924 .58664 L
F
.86307 .58825 m
.8637 .58935 L
.85964 .59337 L
.85855 .59273 L
.86307 .58825 L
F
.85855 .59273 m
.85964 .59337 L
.85816 .59889 L
.85689 .59889 L
.85855 .59273 L
F
.85689 .59889 m
.85816 .59889 L
.85964 .6044 L
.85855 .60504 L
.85689 .59889 L
F
.85855 .60504 m
.85964 .6044 L
.8637 .60843 L
.86307 .60953 L
.85855 .60504 L
F
.86307 .60953 m
.8637 .60843 L
.86923 .60987 L
.86924 .61113 L
.86307 .60953 L
F
.86923 .5879 m
.86921 .58993 L
.8647 .5911 L
.8637 .58935 L
.86923 .5879 L
F
.8637 .58935 m
.8647 .5911 L
.86139 .59439 L
.85964 .59337 L
.8637 .58935 L
F
.85964 .59337 m
.86139 .59439 L
.86018 .59889 L
.85816 .59889 L
.85964 .59337 L
F
.85816 .59889 m
.86018 .59889 L
.86139 .60339 L
.85964 .6044 L
.85816 .59889 L
F
.85964 .6044 m
.86139 .60339 L
.8647 .60667 L
.8637 .60843 L
.85964 .6044 L
F
.8637 .60843 m
.8647 .60667 L
.86921 .60785 L
.86923 .60987 L
.8637 .60843 L
F
.86921 .58993 m
.86919 .59256 L
.86601 .5934 L
.8647 .5911 L
.86921 .58993 L
F
.8647 .5911 m
.86601 .5934 L
.86368 .59571 L
.86139 .59439 L
.8647 .5911 L
F
.86139 .59439 m
.86368 .59571 L
.86282 .59889 L
.86018 .59889 L
.86139 .59439 L
F
.86018 .59889 m
.86282 .59889 L
.86368 .60206 L
.86139 .60339 L
.86018 .59889 L
F
.86139 .60339 m
.86368 .60206 L
.86601 .60438 L
.8647 .60667 L
.86139 .60339 L
F
.8647 .60667 m
.86601 .60438 L
.86919 .60521 L
.86921 .60785 L
.8647 .60667 L
F
.86919 .59256 m
.86917 .59564 L
.86753 .59606 L
.86601 .5934 L
.86919 .59256 L
F
.86601 .5934 m
.86753 .59606 L
.86633 .59725 L
.86368 .59571 L
.86601 .5934 L
F
.86368 .59571 m
.86633 .59725 L
.86589 .59889 L
.86282 .59889 L
.86368 .59571 L
F
.86282 .59889 m
.86589 .59889 L
.86633 .60052 L
.86368 .60206 L
.86282 .59889 L
F
.86368 .60206 m
.86633 .60052 L
.86753 .60171 L
.86601 .60438 L
.86368 .60206 L
F
.86601 .60438 m
.86753 .60171 L
.86917 .60213 L
.86919 .60521 L
.86601 .60438 L
F
.86917 .59564 m
.86914 .59894 L
.86917 .59893 L
.86753 .59606 L
.86917 .59564 L
F
.86753 .59606 m
.86917 .59893 L
.86918 .59891 L
.86633 .59725 L
.86753 .59606 L
F
.86633 .59725 m
.86918 .59891 L
.86919 .59889 L
.86589 .59889 L
.86633 .59725 L
F
.86589 .59889 m
.86919 .59889 L
.86918 .59886 L
.86633 .60052 L
.86589 .59889 L
F
.86633 .60052 m
.86918 .59886 L
.86917 .59884 L
.86753 .60171 L
.86633 .60052 L
F
.86753 .60171 m
.86917 .59884 L
.86914 .59884 L
.86917 .60213 L
.86753 .60171 L
F
.86914 .59884 m
.86912 .60213 L
.87075 .60171 L
.86912 .59884 L
.86914 .59884 L
F
.86912 .59884 m
.87075 .60171 L
.87195 .60052 L
.8691 .59886 L
.86912 .59884 L
F
.8691 .59886 m
.87195 .60052 L
.87239 .59889 L
.86909 .59889 L
.8691 .59886 L
F
.86909 .59889 m
.87239 .59889 L
.87195 .59725 L
.8691 .59891 L
.86909 .59889 L
F
.8691 .59891 m
.87195 .59725 L
.87075 .59606 L
.86912 .59893 L
.8691 .59891 L
F
.86912 .59893 m
.87075 .59606 L
.86912 .59564 L
.86914 .59894 L
.86912 .59893 L
F
.86912 .60213 m
.86909 .60521 L
.87227 .60438 L
.87075 .60171 L
.86912 .60213 L
F
.87075 .60171 m
.87227 .60438 L
.87461 .60206 L
.87195 .60052 L
.87075 .60171 L
F
.87195 .60052 m
.87461 .60206 L
.87546 .59889 L
.87239 .59889 L
.87195 .60052 L
F
.87239 .59889 m
.87546 .59889 L
.87461 .59571 L
.87195 .59725 L
.87239 .59889 L
F
.87195 .59725 m
.87461 .59571 L
.87227 .5934 L
.87075 .59606 L
.87195 .59725 L
F
.87075 .59606 m
.87227 .5934 L
.86909 .59256 L
.86912 .59564 L
.87075 .59606 L
F
.86909 .60521 m
.86907 .60785 L
.87358 .60667 L
.87227 .60438 L
.86909 .60521 L
F
.87227 .60438 m
.87358 .60667 L
.87689 .60339 L
.87461 .60206 L
.87227 .60438 L
F
.87461 .60206 m
.87689 .60339 L
.8781 .59889 L
.87546 .59889 L
.87461 .60206 L
F
.87546 .59889 m
.8781 .59889 L
.87689 .59439 L
.87461 .59571 L
.87546 .59889 L
F
.87461 .59571 m
.87689 .59439 L
.87358 .5911 L
.87227 .5934 L
.87461 .59571 L
F
.87227 .5934 m
.87358 .5911 L
.86907 .58993 L
.86909 .59256 L
.87227 .5934 L
F
.86907 .60785 m
.86906 .60987 L
.87458 .60843 L
.87358 .60667 L
.86907 .60785 L
F
.87358 .60667 m
.87458 .60843 L
.87864 .6044 L
.87689 .60339 L
.87358 .60667 L
F
.87689 .60339 m
.87864 .6044 L
.88012 .59889 L
.8781 .59889 L
.87689 .60339 L
F
.8781 .59889 m
.88012 .59889 L
.87864 .59337 L
.87689 .59439 L
.8781 .59889 L
F
.87689 .59439 m
.87864 .59337 L
.87458 .58935 L
.87358 .5911 L
.87689 .59439 L
F
.87358 .5911 m
.87458 .58935 L
.86906 .5879 L
.86907 .58993 L
.87358 .5911 L
F
.86906 .60987 m
.86905 .61113 L
.87521 .60953 L
.87458 .60843 L
.86906 .60987 L
F
.87458 .60843 m
.87521 .60953 L
.87973 .60504 L
.87864 .6044 L
.87458 .60843 L
F
.87864 .6044 m
.87973 .60504 L
.88139 .59889 L
.88012 .59889 L
.87864 .6044 L
F
.88012 .59889 m
.88139 .59889 L
.87973 .59273 L
.87864 .59337 L
.88012 .59889 L
F
.87864 .59337 m
.87973 .59273 L
.87521 .58825 L
.87458 .58935 L
.87864 .59337 L
F
.87458 .58935 m
.87521 .58825 L
.86905 .58664 L
.86906 .5879 L
.87458 .58935 L
F
.86905 .61113 m
.86904 .61156 L
.87542 .60989 L
.87521 .60953 L
.86905 .61113 L
F
.87521 .60953 m
.87542 .60989 L
.8801 .60525 L
.87973 .60504 L
.87521 .60953 L
F
.87973 .60504 m
.8801 .60525 L
.88181 .59889 L
.88139 .59889 L
.87973 .60504 L
F
.88139 .59889 m
.88181 .59889 L
.8801 .59252 L
.87973 .59273 L
.88139 .59889 L
F
.87973 .59273 m
.8801 .59252 L
.87542 .58788 L
.87521 .58825 L
.87973 .59273 L
F
.87521 .58825 m
.87542 .58788 L
.86904 .58621 L
.86905 .58664 L
.87521 .58825 L
F
.86914 .59894 m
.86917 .59564 L
.86753 .59606 L
.86917 .59893 L
.86914 .59894 L
F
.86917 .59893 m
.86753 .59606 L
.86633 .59725 L
.86918 .59891 L
.86917 .59893 L
F
.86918 .59891 m
.86633 .59725 L
.86589 .59889 L
.86919 .59889 L
.86918 .59891 L
F
.86919 .59889 m
.86589 .59889 L
.86633 .60052 L
.86918 .59886 L
.86919 .59889 L
F
.86918 .59886 m
.86633 .60052 L
.86753 .60171 L
.86917 .59884 L
.86918 .59886 L
F
.86917 .59884 m
.86753 .60171 L
.86917 .60213 L
.86914 .59884 L
.86917 .59884 L
F
.86917 .59564 m
.86919 .59256 L
.86601 .5934 L
.86753 .59606 L
.86917 .59564 L
F
.86753 .59606 m
.86601 .5934 L
.86368 .59571 L
.86633 .59725 L
.86753 .59606 L
F
.86633 .59725 m
.86368 .59571 L
.86282 .59889 L
.86589 .59889 L
.86633 .59725 L
F
.86589 .59889 m
.86282 .59889 L
.86368 .60206 L
.86633 .60052 L
.86589 .59889 L
F
.86633 .60052 m
.86368 .60206 L
.86601 .60438 L
.86753 .60171 L
.86633 .60052 L
F
.86753 .60171 m
.86601 .60438 L
.86919 .60521 L
.86917 .60213 L
.86753 .60171 L
F
.86919 .59256 m
.86921 .58993 L
.8647 .5911 L
.86601 .5934 L
.86919 .59256 L
F
.86601 .5934 m
.8647 .5911 L
.86139 .59439 L
.86368 .59571 L
.86601 .5934 L
F
.86368 .59571 m
.86139 .59439 L
.86018 .59889 L
.86282 .59889 L
.86368 .59571 L
F
.86282 .59889 m
.86018 .59889 L
.86139 .60339 L
.86368 .60206 L
.86282 .59889 L
F
.86368 .60206 m
.86139 .60339 L
.8647 .60667 L
.86601 .60438 L
.86368 .60206 L
F
.86601 .60438 m
.8647 .60667 L
.86921 .60785 L
.86919 .60521 L
.86601 .60438 L
F
.86921 .58993 m
.86923 .5879 L
.8637 .58935 L
.8647 .5911 L
.86921 .58993 L
F
.8647 .5911 m
.8637 .58935 L
.85964 .59337 L
.86139 .59439 L
.8647 .5911 L
F
.86139 .59439 m
.85964 .59337 L
.85816 .59889 L
.86018 .59889 L
.86139 .59439 L
F
.86018 .59889 m
.85816 .59889 L
.85964 .6044 L
.86139 .60339 L
.86018 .59889 L
F
.86139 .60339 m
.85964 .6044 L
.8637 .60843 L
.8647 .60667 L
.86139 .60339 L
F
.8647 .60667 m
.8637 .60843 L
.86923 .60987 L
.86921 .60785 L
.8647 .60667 L
F
.86923 .5879 m
.86924 .58664 L
.86307 .58825 L
.8637 .58935 L
.86923 .5879 L
F
.8637 .58935 m
.86307 .58825 L
.85855 .59273 L
.85964 .59337 L
.8637 .58935 L
F
.85964 .59337 m
.85855 .59273 L
.85689 .59889 L
.85816 .59889 L
.85964 .59337 L
F
.85816 .59889 m
.85689 .59889 L
.85855 .60504 L
.85964 .6044 L
.85816 .59889 L
F
.85964 .6044 m
.85855 .60504 L
.86307 .60953 L
.8637 .60843 L
.85964 .6044 L
F
.8637 .60843 m
.86307 .60953 L
.86924 .61113 L
.86923 .60987 L
.8637 .60843 L
F
.86924 .58664 m
.86924 .58621 L
.86286 .58788 L
.86307 .58825 L
.86924 .58664 L
F
.86307 .58825 m
.86286 .58788 L
.85818 .59252 L
.85855 .59273 L
.86307 .58825 L
F
.85855 .59273 m
.85818 .59252 L
.85647 .59889 L
.85689 .59889 L
.85855 .59273 L
F
.85689 .59889 m
.85647 .59889 L
.85818 .60525 L
.85855 .60504 L
.85689 .59889 L
F
.85855 .60504 m
.85818 .60525 L
.86286 .60989 L
.86307 .60953 L
.85855 .60504 L
F
.86307 .60953 m
.86286 .60989 L
.86924 .61156 L
.86924 .61113 L
.86307 .60953 L
F
.86633 .65417 m
.86633 .65374 L
.8725 .65213 L
.87271 .6525 L
.86633 .65417 L
F
.87271 .6525 m
.8725 .65213 L
.87702 .64765 L
.87739 .64786 L
.87271 .6525 L
F
.87739 .64786 m
.87702 .64765 L
.87868 .64149 L
.8791 .64149 L
.87739 .64786 L
F
.8791 .64149 m
.87868 .64149 L
.87702 .63534 L
.87739 .63513 L
.8791 .64149 L
F
.87739 .63513 m
.87702 .63534 L
.8725 .63085 L
.87271 .63049 L
.87739 .63513 L
F
.87271 .63049 m
.8725 .63085 L
.86633 .62925 L
.86633 .62882 L
.87271 .63049 L
F
.86633 .65374 m
.86634 .65248 L
.87187 .65103 L
.8725 .65213 L
.86633 .65374 L
F
.8725 .65213 m
.87187 .65103 L
.87593 .64701 L
.87702 .64765 L
.8725 .65213 L
F
.87702 .64765 m
.87593 .64701 L
.87741 .64149 L
.87868 .64149 L
.87702 .64765 L
F
.87868 .64149 m
.87741 .64149 L
.87593 .63598 L
.87702 .63534 L
.87868 .64149 L
F
.87702 .63534 m
.87593 .63598 L
.87187 .63195 L
.8725 .63085 L
.87702 .63534 L
F
.8725 .63085 m
.87187 .63195 L
.86634 .63051 L
.86633 .62925 L
.8725 .63085 L
F
.86634 .65248 m
.86636 .65045 L
.87087 .64928 L
.87187 .65103 L
.86634 .65248 L
F
.87187 .65103 m
.87087 .64928 L
.87418 .64599 L
.87593 .64701 L
.87187 .65103 L
F
.87593 .64701 m
.87418 .64599 L
.87539 .64149 L
.87741 .64149 L
.87593 .64701 L
F
.87741 .64149 m
.87539 .64149 L
.87418 .63699 L
.87593 .63598 L
.87741 .64149 L
F
.87593 .63598 m
.87418 .63699 L
.87087 .63371 L
.87187 .63195 L
.87593 .63598 L
F
.87187 .63195 m
.87087 .63371 L
.86636 .63253 L
.86634 .63051 L
.87187 .63195 L
F
.86636 .65045 m
.86638 .64782 L
.86956 .64698 L
.87087 .64928 L
.86636 .65045 L
F
.87087 .64928 m
.86956 .64698 L
.8719 .64467 L
.87418 .64599 L
.87087 .64928 L
F
.87418 .64599 m
.8719 .64467 L
.87275 .64149 L
.87539 .64149 L
.87418 .64599 L
F
.87539 .64149 m
.87275 .64149 L
.8719 .63832 L
.87418 .63699 L
.87539 .64149 L
F
.87418 .63699 m
.8719 .63832 L
.86956 .636 L
.87087 .63371 L
.87418 .63699 L
F
.87087 .63371 m
.86956 .636 L
.86638 .63517 L
.86636 .63253 L
.87087 .63371 L
F
.86638 .64782 m
.8664 .64474 L
.86804 .64431 L
.86956 .64698 L
.86638 .64782 L
F
.86956 .64698 m
.86804 .64431 L
.86924 .64313 L
.8719 .64467 L
.86956 .64698 L
F
.8719 .64467 m
.86924 .64313 L
.86968 .64149 L
.87275 .64149 L
.8719 .64467 L
F
.87275 .64149 m
.86968 .64149 L
.86924 .63986 L
.8719 .63832 L
.87275 .64149 L
F
.8719 .63832 m
.86924 .63986 L
.86804 .63867 L
.86956 .636 L
.8719 .63832 L
F
.86956 .636 m
.86804 .63867 L
.8664 .63825 L
.86638 .63517 L
.86956 .636 L
F
.8664 .64474 m
.86643 .64144 L
.8664 .64145 L
.86804 .64431 L
.8664 .64474 L
F
.86804 .64431 m
.8664 .64145 L
.86639 .64147 L
.86924 .64313 L
.86804 .64431 L
F
.86924 .64313 m
.86639 .64147 L
.86638 .64149 L
.86968 .64149 L
.86924 .64313 L
F
.86968 .64149 m
.86638 .64149 L
.86639 .64152 L
.86924 .63986 L
.86968 .64149 L
F
.86924 .63986 m
.86639 .64152 L
.8664 .64154 L
.86804 .63867 L
.86924 .63986 L
F
.86804 .63867 m
.8664 .64154 L
.86643 .64154 L
.8664 .63825 L
.86804 .63867 L
F
.86653 .62882 m
.86652 .62925 L
.86036 .63085 L
.86015 .63049 L
.86653 .62882 L
F
.86015 .63049 m
.86036 .63085 L
.85584 .63534 L
.85547 .63513 L
.86015 .63049 L
F
.85547 .63513 m
.85584 .63534 L
.85418 .64149 L
.85376 .64149 L
.85547 .63513 L
F
.85376 .64149 m
.85418 .64149 L
.85584 .64765 L
.85547 .64786 L
.85376 .64149 L
F
.85547 .64786 m
.85584 .64765 L
.86036 .65213 L
.86015 .6525 L
.85547 .64786 L
F
.86015 .6525 m
.86036 .65213 L
.86652 .65374 L
.86653 .65417 L
.86015 .6525 L
F
.86652 .62925 m
.86651 .63051 L
.86099 .63195 L
.86036 .63085 L
.86652 .62925 L
F
.86036 .63085 m
.86099 .63195 L
.85693 .63598 L
.85584 .63534 L
.86036 .63085 L
F
.85584 .63534 m
.85693 .63598 L
.85545 .64149 L
.85418 .64149 L
.85584 .63534 L
F
.85418 .64149 m
.85545 .64149 L
.85693 .64701 L
.85584 .64765 L
.85418 .64149 L
F
.85584 .64765 m
.85693 .64701 L
.86099 .65103 L
.86036 .65213 L
.85584 .64765 L
F
.86036 .65213 m
.86099 .65103 L
.86651 .65248 L
.86652 .65374 L
.86036 .65213 L
F
.86651 .63051 m
.8665 .63253 L
.86199 .63371 L
.86099 .63195 L
.86651 .63051 L
F
.86099 .63195 m
.86199 .63371 L
.85868 .63699 L
.85693 .63598 L
.86099 .63195 L
F
.85693 .63598 m
.85868 .63699 L
.85747 .64149 L
.85545 .64149 L
.85693 .63598 L
F
.85545 .64149 m
.85747 .64149 L
.85868 .64599 L
.85693 .64701 L
.85545 .64149 L
F
.85693 .64701 m
.85868 .64599 L
.86199 .64928 L
.86099 .65103 L
.85693 .64701 L
F
.86099 .65103 m
.86199 .64928 L
.8665 .65045 L
.86651 .65248 L
.86099 .65103 L
F
.8665 .63253 m
.86648 .63517 L
.8633 .636 L
.86199 .63371 L
.8665 .63253 L
F
.86199 .63371 m
.8633 .636 L
.86096 .63832 L
.85868 .63699 L
.86199 .63371 L
F
.85868 .63699 m
.86096 .63832 L
.86011 .64149 L
.85747 .64149 L
.85868 .63699 L
F
.85747 .64149 m
.86011 .64149 L
.86096 .64467 L
.85868 .64599 L
.85747 .64149 L
F
.85868 .64599 m
.86096 .64467 L
.8633 .64698 L
.86199 .64928 L
.85868 .64599 L
F
.86199 .64928 m
.8633 .64698 L
.86648 .64782 L
.8665 .65045 L
.86199 .64928 L
F
.86648 .63517 m
.86645 .63825 L
.86482 .63867 L
.8633 .636 L
.86648 .63517 L
F
.8633 .636 m
.86482 .63867 L
.86362 .63986 L
.86096 .63832 L
.8633 .636 L
F
.86096 .63832 m
.86362 .63986 L
.86318 .64149 L
.86011 .64149 L
.86096 .63832 L
F
.86011 .64149 m
.86318 .64149 L
.86362 .64313 L
.86096 .64467 L
.86011 .64149 L
F
.86096 .64467 m
.86362 .64313 L
.86482 .64431 L
.8633 .64698 L
.86096 .64467 L
F
.8633 .64698 m
.86482 .64431 L
.86645 .64474 L
.86648 .64782 L
.8633 .64698 L
F
.86645 .63825 m
.86643 .64154 L
.86645 .64154 L
.86482 .63867 L
.86645 .63825 L
F
.86482 .63867 m
.86645 .64154 L
.86647 .64152 L
.86362 .63986 L
.86482 .63867 L
F
.86362 .63986 m
.86647 .64152 L
.86648 .64149 L
.86318 .64149 L
.86362 .63986 L
F
.86318 .64149 m
.86648 .64149 L
.86647 .64147 L
.86362 .64313 L
.86318 .64149 L
F
.86362 .64313 m
.86647 .64147 L
.86645 .64145 L
.86482 .64431 L
.86362 .64313 L
F
.86482 .64431 m
.86645 .64145 L
.86643 .64144 L
.86645 .64474 L
.86482 .64431 L
F
.86643 .64144 m
.8664 .64474 L
.86804 .64431 L
.8664 .64145 L
.86643 .64144 L
F
.8664 .64145 m
.86804 .64431 L
.86924 .64313 L
.86639 .64147 L
.8664 .64145 L
F
.86639 .64147 m
.86924 .64313 L
.86968 .64149 L
.86638 .64149 L
.86639 .64147 L
F
.86638 .64149 m
.86968 .64149 L
.86924 .63986 L
.86639 .64152 L
.86638 .64149 L
F
.86639 .64152 m
.86924 .63986 L
.86804 .63867 L
.8664 .64154 L
.86639 .64152 L
F
.8664 .64154 m
.86804 .63867 L
.8664 .63825 L
.86643 .64154 L
.8664 .64154 L
F
.8664 .64474 m
.86638 .64782 L
.86956 .64698 L
.86804 .64431 L
.8664 .64474 L
F
.86804 .64431 m
.86956 .64698 L
.8719 .64467 L
.86924 .64313 L
.86804 .64431 L
F
.86924 .64313 m
.8719 .64467 L
.87275 .64149 L
.86968 .64149 L
.86924 .64313 L
F
.86968 .64149 m
.87275 .64149 L
.8719 .63832 L
.86924 .63986 L
.86968 .64149 L
F
.86924 .63986 m
.8719 .63832 L
.86956 .636 L
.86804 .63867 L
.86924 .63986 L
F
.86804 .63867 m
.86956 .636 L
.86638 .63517 L
.8664 .63825 L
.86804 .63867 L
F
.86638 .64782 m
.86636 .65045 L
.87087 .64928 L
.86956 .64698 L
.86638 .64782 L
F
.86956 .64698 m
.87087 .64928 L
.87418 .64599 L
.8719 .64467 L
.86956 .64698 L
F
.8719 .64467 m
.87418 .64599 L
.87539 .64149 L
.87275 .64149 L
.8719 .64467 L
F
.87275 .64149 m
.87539 .64149 L
.87418 .63699 L
.8719 .63832 L
.87275 .64149 L
F
.8719 .63832 m
.87418 .63699 L
.87087 .63371 L
.86956 .636 L
.8719 .63832 L
F
.86956 .636 m
.87087 .63371 L
.86636 .63253 L
.86638 .63517 L
.86956 .636 L
F
.86636 .65045 m
.86634 .65248 L
.87187 .65103 L
.87087 .64928 L
.86636 .65045 L
F
.87087 .64928 m
.87187 .65103 L
.87593 .64701 L
.87418 .64599 L
.87087 .64928 L
F
.87418 .64599 m
.87593 .64701 L
.87741 .64149 L
.87539 .64149 L
.87418 .64599 L
F
.87539 .64149 m
.87741 .64149 L
.87593 .63598 L
.87418 .63699 L
.87539 .64149 L
F
.87418 .63699 m
.87593 .63598 L
.87187 .63195 L
.87087 .63371 L
.87418 .63699 L
F
.87087 .63371 m
.87187 .63195 L
.86634 .63051 L
.86636 .63253 L
.87087 .63371 L
F
.86634 .65248 m
.86633 .65374 L
.8725 .65213 L
.87187 .65103 L
.86634 .65248 L
F
.87187 .65103 m
.8725 .65213 L
.87702 .64765 L
.87593 .64701 L
.87187 .65103 L
F
.87593 .64701 m
.87702 .64765 L
.87868 .64149 L
.87741 .64149 L
.87593 .64701 L
F
.87741 .64149 m
.87868 .64149 L
.87702 .63534 L
.87593 .63598 L
.87741 .64149 L
F
.87593 .63598 m
.87702 .63534 L
.8725 .63085 L
.87187 .63195 L
.87593 .63598 L
F
.87187 .63195 m
.8725 .63085 L
.86633 .62925 L
.86634 .63051 L
.87187 .63195 L
F
.86633 .65374 m
.86633 .65417 L
.87271 .6525 L
.8725 .65213 L
.86633 .65374 L
F
.8725 .65213 m
.87271 .6525 L
.87739 .64786 L
.87702 .64765 L
.8725 .65213 L
F
.87702 .64765 m
.87739 .64786 L
.8791 .64149 L
.87868 .64149 L
.87702 .64765 L
F
.87868 .64149 m
.8791 .64149 L
.87739 .63513 L
.87702 .63534 L
.87868 .64149 L
F
.87702 .63534 m
.87739 .63513 L
.87271 .63049 L
.8725 .63085 L
.87702 .63534 L
F
.8725 .63085 m
.87271 .63049 L
.86633 .62882 L
.86633 .62925 L
.8725 .63085 L
F
.86643 .64154 m
.86645 .63825 L
.86482 .63867 L
.86645 .64154 L
.86643 .64154 L
F
.86645 .64154 m
.86482 .63867 L
.86362 .63986 L
.86647 .64152 L
.86645 .64154 L
F
.86647 .64152 m
.86362 .63986 L
.86318 .64149 L
.86648 .64149 L
.86647 .64152 L
F
.86648 .64149 m
.86318 .64149 L
.86362 .64313 L
.86647 .64147 L
.86648 .64149 L
F
.86647 .64147 m
.86362 .64313 L
.86482 .64431 L
.86645 .64145 L
.86647 .64147 L
F
.86645 .64145 m
.86482 .64431 L
.86645 .64474 L
.86643 .64144 L
.86645 .64145 L
F
.86645 .63825 m
.86648 .63517 L
.8633 .636 L
.86482 .63867 L
.86645 .63825 L
F
.86482 .63867 m
.8633 .636 L
.86096 .63832 L
.86362 .63986 L
.86482 .63867 L
F
.86362 .63986 m
.86096 .63832 L
.86011 .64149 L
.86318 .64149 L
.86362 .63986 L
F
.86318 .64149 m
.86011 .64149 L
.86096 .64467 L
.86362 .64313 L
.86318 .64149 L
F
.86362 .64313 m
.86096 .64467 L
.8633 .64698 L
.86482 .64431 L
.86362 .64313 L
F
.86482 .64431 m
.8633 .64698 L
.86648 .64782 L
.86645 .64474 L
.86482 .64431 L
F
.86648 .63517 m
.8665 .63253 L
.86199 .63371 L
.8633 .636 L
.86648 .63517 L
F
.8633 .636 m
.86199 .63371 L
.85868 .63699 L
.86096 .63832 L
.8633 .636 L
F
.86096 .63832 m
.85868 .63699 L
.85747 .64149 L
.86011 .64149 L
.86096 .63832 L
F
.86011 .64149 m
.85747 .64149 L
.85868 .64599 L
.86096 .64467 L
.86011 .64149 L
F
.86096 .64467 m
.85868 .64599 L
.86199 .64928 L
.8633 .64698 L
.86096 .64467 L
F
.8633 .64698 m
.86199 .64928 L
.8665 .65045 L
.86648 .64782 L
.8633 .64698 L
F
.8665 .63253 m
.86651 .63051 L
.86099 .63195 L
.86199 .63371 L
.8665 .63253 L
F
.86199 .63371 m
.86099 .63195 L
.85693 .63598 L
.85868 .63699 L
.86199 .63371 L
F
.85868 .63699 m
.85693 .63598 L
.85545 .64149 L
.85747 .64149 L
.85868 .63699 L
F
.85747 .64149 m
.85545 .64149 L
.85693 .64701 L
.85868 .64599 L
.85747 .64149 L
F
.85868 .64599 m
.85693 .64701 L
.86099 .65103 L
.86199 .64928 L
.85868 .64599 L
F
.86199 .64928 m
.86099 .65103 L
.86651 .65248 L
.8665 .65045 L
.86199 .64928 L
F
.86651 .63051 m
.86652 .62925 L
.86036 .63085 L
.86099 .63195 L
.86651 .63051 L
F
.86099 .63195 m
.86036 .63085 L
.85584 .63534 L
.85693 .63598 L
.86099 .63195 L
F
.85693 .63598 m
.85584 .63534 L
.85418 .64149 L
.85545 .64149 L
.85693 .63598 L
F
.85545 .64149 m
.85418 .64149 L
.85584 .64765 L
.85693 .64701 L
.85545 .64149 L
F
.85693 .64701 m
.85584 .64765 L
.86036 .65213 L
.86099 .65103 L
.85693 .64701 L
F
.86099 .65103 m
.86036 .65213 L
.86652 .65374 L
.86651 .65248 L
.86099 .65103 L
F
.86652 .62925 m
.86653 .62882 L
.86015 .63049 L
.86036 .63085 L
.86652 .62925 L
F
.86036 .63085 m
.86015 .63049 L
.85547 .63513 L
.85584 .63534 L
.86036 .63085 L
F
.85584 .63534 m
.85547 .63513 L
.85376 .64149 L
.85418 .64149 L
.85584 .63534 L
F
.85418 .64149 m
.85376 .64149 L
.85547 .64786 L
.85584 .64765 L
.85418 .64149 L
F
.85584 .64765 m
.85547 .64786 L
.86015 .6525 L
.86036 .65213 L
.85584 .64765 L
F
.86036 .65213 m
.86015 .6525 L
.86653 .65417 L
.86652 .65374 L
.86036 .65213 L
F
.86932 .68665 m
.86932 .68622 L
.87548 .68461 L
.87569 .68498 L
.86932 .68665 L
F
.87569 .68498 m
.87548 .68461 L
.88001 .68013 L
.88037 .68034 L
.87569 .68498 L
F
.88037 .68034 m
.88001 .68013 L
.88166 .67397 L
.88209 .67397 L
.88037 .68034 L
F
.88209 .67397 m
.88166 .67397 L
.88001 .66782 L
.88037 .66761 L
.88209 .67397 L
F
.88037 .66761 m
.88001 .66782 L
.87548 .66333 L
.87569 .66297 L
.88037 .66761 L
F
.87569 .66297 m
.87548 .66333 L
.86932 .66173 L
.86932 .6613 L
.87569 .66297 L
F
.86932 .68622 m
.86933 .68496 L
.87486 .68351 L
.87548 .68461 L
.86932 .68622 L
F
.87548 .68461 m
.87486 .68351 L
.87891 .67949 L
.88001 .68013 L
.87548 .68461 L
F
.88001 .68013 m
.87891 .67949 L
.8804 .67397 L
.88166 .67397 L
.88001 .68013 L
F
.88166 .67397 m
.8804 .67397 L
.87891 .66846 L
.88001 .66782 L
.88166 .67397 L
F
.88001 .66782 m
.87891 .66846 L
.87486 .66443 L
.87548 .66333 L
.88001 .66782 L
F
.87548 .66333 m
.87486 .66443 L
.86933 .66299 L
.86932 .66173 L
.87548 .66333 L
F
.86933 .68496 m
.86934 .68293 L
.87385 .68176 L
.87486 .68351 L
.86933 .68496 L
F
.87486 .68351 m
.87385 .68176 L
.87716 .67847 L
.87891 .67949 L
.87486 .68351 L
F
.87891 .67949 m
.87716 .67847 L
.87837 .67397 L
.8804 .67397 L
.87891 .67949 L
F
.8804 .67397 m
.87837 .67397 L
.87716 .66947 L
.87891 .66846 L
.8804 .67397 L
F
.87891 .66846 m
.87716 .66947 L
.87385 .66619 L
.87486 .66443 L
.87891 .66846 L
F
.87486 .66443 m
.87385 .66619 L
.86934 .66501 L
.86933 .66299 L
.87486 .66443 L
F
.86934 .68293 m
.86937 .6803 L
.87255 .67946 L
.87385 .68176 L
.86934 .68293 L
F
.87385 .68176 m
.87255 .67946 L
.87488 .67715 L
.87716 .67847 L
.87385 .68176 L
F
.87716 .67847 m
.87488 .67715 L
.87574 .67397 L
.87837 .67397 L
.87716 .67847 L
F
.87837 .67397 m
.87574 .67397 L
.87488 .6708 L
.87716 .66947 L
.87837 .67397 L
F
.87716 .66947 m
.87488 .6708 L
.87255 .66848 L
.87385 .66619 L
.87716 .66947 L
F
.87385 .66619 m
.87255 .66848 L
.86937 .66765 L
.86934 .66501 L
.87385 .66619 L
F
.86937 .6803 m
.86939 .67722 L
.87102 .67679 L
.87255 .67946 L
.86937 .6803 L
F
.87255 .67946 m
.87102 .67679 L
.87222 .6756 L
.87488 .67715 L
.87255 .67946 L
F
.87488 .67715 m
.87222 .6756 L
.87266 .67397 L
.87574 .67397 L
.87488 .67715 L
F
.87574 .67397 m
.87266 .67397 L
.87222 .67234 L
.87488 .6708 L
.87574 .67397 L
F
.87488 .6708 m
.87222 .67234 L
.87102 .67115 L
.87255 .66848 L
.87488 .6708 L
F
.87255 .66848 m
.87102 .67115 L
.86939 .67073 L
.86937 .66765 L
.87255 .66848 L
F
.86939 .67722 m
.86941 .67392 L
.86939 .67393 L
.87102 .67679 L
.86939 .67722 L
F
.87102 .67679 m
.86939 .67393 L
.86937 .67395 L
.87222 .6756 L
.87102 .67679 L
F
.87222 .6756 m
.86937 .67395 L
.86936 .67397 L
.87266 .67397 L
.87222 .6756 L
F
.87266 .67397 m
.86936 .67397 L
.86937 .674 L
.87222 .67234 L
.87266 .67397 L
F
.87222 .67234 m
.86937 .674 L
.86939 .67402 L
.87102 .67115 L
.87222 .67234 L
F
.87102 .67115 m
.86939 .67402 L
.86941 .67402 L
.86939 .67073 L
.87102 .67115 L
F
.86951 .6613 m
.86951 .66173 L
.86334 .66333 L
.86314 .66297 L
.86951 .6613 L
F
.86314 .66297 m
.86334 .66333 L
.85882 .66782 L
.85846 .66761 L
.86314 .66297 L
F
.85846 .66761 m
.85882 .66782 L
.85717 .67397 L
.85674 .67397 L
.85846 .66761 L
F
.85674 .67397 m
.85717 .67397 L
.85882 .68013 L
.85846 .68034 L
.85674 .67397 L
F
.85846 .68034 m
.85882 .68013 L
.86334 .68461 L
.86314 .68498 L
.85846 .68034 L
F
.86314 .68498 m
.86334 .68461 L
.86951 .68622 L
.86951 .68665 L
.86314 .68498 L
F
.86951 .66173 m
.8695 .66299 L
.86397 .66443 L
.86334 .66333 L
.86951 .66173 L
F
.86334 .66333 m
.86397 .66443 L
.85992 .66846 L
.85882 .66782 L
.86334 .66333 L
F
.85882 .66782 m
.85992 .66846 L
.85843 .67397 L
.85717 .67397 L
.85882 .66782 L
F
.85717 .67397 m
.85843 .67397 L
.85992 .67949 L
.85882 .68013 L
.85717 .67397 L
F
.85882 .68013 m
.85992 .67949 L
.86397 .68351 L
.86334 .68461 L
.85882 .68013 L
F
.86334 .68461 m
.86397 .68351 L
.8695 .68496 L
.86951 .68622 L
.86334 .68461 L
F
.8695 .66299 m
.86948 .66501 L
.86497 .66619 L
.86397 .66443 L
.8695 .66299 L
F
.86397 .66443 m
.86497 .66619 L
.86167 .66947 L
.85992 .66846 L
.86397 .66443 L
F
.85992 .66846 m
.86167 .66947 L
.86045 .67397 L
.85843 .67397 L
.85992 .66846 L
F
.85843 .67397 m
.86045 .67397 L
.86167 .67847 L
.85992 .67949 L
.85843 .67397 L
F
.85992 .67949 m
.86167 .67847 L
.86497 .68176 L
.86397 .68351 L
.85992 .67949 L
F
.86397 .68351 m
.86497 .68176 L
.86948 .68293 L
.8695 .68496 L
.86397 .68351 L
F
.86948 .66501 m
.86946 .66765 L
.86628 .66848 L
.86497 .66619 L
.86948 .66501 L
F
.86497 .66619 m
.86628 .66848 L
.86395 .6708 L
.86167 .66947 L
.86497 .66619 L
F
.86167 .66947 m
.86395 .6708 L
.86309 .67397 L
.86045 .67397 L
.86167 .66947 L
F
.86045 .67397 m
.86309 .67397 L
.86395 .67715 L
.86167 .67847 L
.86045 .67397 L
F
.86167 .67847 m
.86395 .67715 L
.86628 .67946 L
.86497 .68176 L
.86167 .67847 L
F
.86497 .68176 m
.86628 .67946 L
.86946 .6803 L
.86948 .68293 L
.86497 .68176 L
F
.86946 .66765 m
.86944 .67073 L
.8678 .67115 L
.86628 .66848 L
.86946 .66765 L
F
.86628 .66848 m
.8678 .67115 L
.86661 .67234 L
.86395 .6708 L
.86628 .66848 L
F
.86395 .6708 m
.86661 .67234 L
.86617 .67397 L
.86309 .67397 L
.86395 .6708 L
F
.86309 .67397 m
.86617 .67397 L
.86661 .6756 L
.86395 .67715 L
.86309 .67397 L
F
.86395 .67715 m
.86661 .6756 L
.8678 .67679 L
.86628 .67946 L
.86395 .67715 L
F
.86628 .67946 m
.8678 .67679 L
.86944 .67722 L
.86946 .6803 L
.86628 .67946 L
F
.86944 .67073 m
.86941 .67402 L
.86944 .67402 L
.8678 .67115 L
.86944 .67073 L
F
.8678 .67115 m
.86944 .67402 L
.86946 .674 L
.86661 .67234 L
.8678 .67115 L
F
.86661 .67234 m
.86946 .674 L
.86946 .67397 L
.86617 .67397 L
.86661 .67234 L
F
.86617 .67397 m
.86946 .67397 L
.86946 .67395 L
.86661 .6756 L
.86617 .67397 L
F
.86661 .6756 m
.86946 .67395 L
.86944 .67393 L
.8678 .67679 L
.86661 .6756 L
F
.8678 .67679 m
.86944 .67393 L
.86941 .67392 L
.86944 .67722 L
.8678 .67679 L
F
.86941 .67392 m
.86939 .67722 L
.87102 .67679 L
.86939 .67393 L
.86941 .67392 L
F
.86939 .67393 m
.87102 .67679 L
.87222 .6756 L
.86937 .67395 L
.86939 .67393 L
F
.86937 .67395 m
.87222 .6756 L
.87266 .67397 L
.86936 .67397 L
.86937 .67395 L
F
.86936 .67397 m
.87266 .67397 L
.87222 .67234 L
.86937 .674 L
.86936 .67397 L
F
.86937 .674 m
.87222 .67234 L
.87102 .67115 L
.86939 .67402 L
.86937 .674 L
F
.86939 .67402 m
.87102 .67115 L
.86939 .67073 L
.86941 .67402 L
.86939 .67402 L
F
.86939 .67722 m
.86937 .6803 L
.87255 .67946 L
.87102 .67679 L
.86939 .67722 L
F
.87102 .67679 m
.87255 .67946 L
.87488 .67715 L
.87222 .6756 L
.87102 .67679 L
F
.87222 .6756 m
.87488 .67715 L
.87574 .67397 L
.87266 .67397 L
.87222 .6756 L
F
.87266 .67397 m
.87574 .67397 L
.87488 .6708 L
.87222 .67234 L
.87266 .67397 L
F
.87222 .67234 m
.87488 .6708 L
.87255 .66848 L
.87102 .67115 L
.87222 .67234 L
F
.87102 .67115 m
.87255 .66848 L
.86937 .66765 L
.86939 .67073 L
.87102 .67115 L
F
.86937 .6803 m
.86934 .68293 L
.87385 .68176 L
.87255 .67946 L
.86937 .6803 L
F
.87255 .67946 m
.87385 .68176 L
.87716 .67847 L
.87488 .67715 L
.87255 .67946 L
F
.87488 .67715 m
.87716 .67847 L
.87837 .67397 L
.87574 .67397 L
.87488 .67715 L
F
.87574 .67397 m
.87837 .67397 L
.87716 .66947 L
.87488 .6708 L
.87574 .67397 L
F
.87488 .6708 m
.87716 .66947 L
.87385 .66619 L
.87255 .66848 L
.87488 .6708 L
F
.87255 .66848 m
.87385 .66619 L
.86934 .66501 L
.86937 .66765 L
.87255 .66848 L
F
.86934 .68293 m
.86933 .68496 L
.87486 .68351 L
.87385 .68176 L
.86934 .68293 L
F
.87385 .68176 m
.87486 .68351 L
.87891 .67949 L
.87716 .67847 L
.87385 .68176 L
F
.87716 .67847 m
.87891 .67949 L
.8804 .67397 L
.87837 .67397 L
.87716 .67847 L
F
.87837 .67397 m
.8804 .67397 L
.87891 .66846 L
.87716 .66947 L
.87837 .67397 L
F
.87716 .66947 m
.87891 .66846 L
.87486 .66443 L
.87385 .66619 L
.87716 .66947 L
F
.87385 .66619 m
.87486 .66443 L
.86933 .66299 L
.86934 .66501 L
.87385 .66619 L
F
.86933 .68496 m
.86932 .68622 L
.87548 .68461 L
.87486 .68351 L
.86933 .68496 L
F
.87486 .68351 m
.87548 .68461 L
.88001 .68013 L
.87891 .67949 L
.87486 .68351 L
F
.87891 .67949 m
.88001 .68013 L
.88166 .67397 L
.8804 .67397 L
.87891 .67949 L
F
.8804 .67397 m
.88166 .67397 L
.88001 .66782 L
.87891 .66846 L
.8804 .67397 L
F
.87891 .66846 m
.88001 .66782 L
.87548 .66333 L
.87486 .66443 L
.87891 .66846 L
F
.87486 .66443 m
.87548 .66333 L
.86932 .66173 L
.86933 .66299 L
.87486 .66443 L
F
.86932 .68622 m
.86932 .68665 L
.87569 .68498 L
.87548 .68461 L
.86932 .68622 L
F
.87548 .68461 m
.87569 .68498 L
.88037 .68034 L
.88001 .68013 L
.87548 .68461 L
F
.88001 .68013 m
.88037 .68034 L
.88209 .67397 L
.88166 .67397 L
.88001 .68013 L
F
.88166 .67397 m
.88209 .67397 L
.88037 .66761 L
.88001 .66782 L
.88166 .67397 L
F
.88001 .66782 m
.88037 .66761 L
.87569 .66297 L
.87548 .66333 L
.88001 .66782 L
F
.87548 .66333 m
.87569 .66297 L
.86932 .6613 L
.86932 .66173 L
.87548 .66333 L
F
.86941 .67402 m
.86944 .67073 L
.8678 .67115 L
.86944 .67402 L
.86941 .67402 L
F
.86944 .67402 m
.8678 .67115 L
.86661 .67234 L
.86946 .674 L
.86944 .67402 L
F
.86946 .674 m
.86661 .67234 L
.86617 .67397 L
.86946 .67397 L
.86946 .674 L
F
.86946 .67397 m
.86617 .67397 L
.86661 .6756 L
.86946 .67395 L
.86946 .67397 L
F
.86946 .67395 m
.86661 .6756 L
.8678 .67679 L
.86944 .67393 L
.86946 .67395 L
F
.86944 .67393 m
.8678 .67679 L
.86944 .67722 L
.86941 .67392 L
.86944 .67393 L
F
.86944 .67073 m
.86946 .66765 L
.86628 .66848 L
.8678 .67115 L
.86944 .67073 L
F
.8678 .67115 m
.86628 .66848 L
.86395 .6708 L
.86661 .67234 L
.8678 .67115 L
F
.86661 .67234 m
.86395 .6708 L
.86309 .67397 L
.86617 .67397 L
.86661 .67234 L
F
.86617 .67397 m
.86309 .67397 L
.86395 .67715 L
.86661 .6756 L
.86617 .67397 L
F
.86661 .6756 m
.86395 .67715 L
.86628 .67946 L
.8678 .67679 L
.86661 .6756 L
F
.8678 .67679 m
.86628 .67946 L
.86946 .6803 L
.86944 .67722 L
.8678 .67679 L
F
.86946 .66765 m
.86948 .66501 L
.86497 .66619 L
.86628 .66848 L
.86946 .66765 L
F
.86628 .66848 m
.86497 .66619 L
.86167 .66947 L
.86395 .6708 L
.86628 .66848 L
F
.86395 .6708 m
.86167 .66947 L
.86045 .67397 L
.86309 .67397 L
.86395 .6708 L
F
.86309 .67397 m
.86045 .67397 L
.86167 .67847 L
.86395 .67715 L
.86309 .67397 L
F
.86395 .67715 m
.86167 .67847 L
.86497 .68176 L
.86628 .67946 L
.86395 .67715 L
F
.86628 .67946 m
.86497 .68176 L
.86948 .68293 L
.86946 .6803 L
.86628 .67946 L
F
.86948 .66501 m
.8695 .66299 L
.86397 .66443 L
.86497 .66619 L
.86948 .66501 L
F
.86497 .66619 m
.86397 .66443 L
.85992 .66846 L
.86167 .66947 L
.86497 .66619 L
F
.86167 .66947 m
.85992 .66846 L
.85843 .67397 L
.86045 .67397 L
.86167 .66947 L
F
.86045 .67397 m
.85843 .67397 L
.85992 .67949 L
.86167 .67847 L
.86045 .67397 L
F
.86167 .67847 m
.85992 .67949 L
.86397 .68351 L
.86497 .68176 L
.86167 .67847 L
F
.86497 .68176 m
.86397 .68351 L
.8695 .68496 L
.86948 .68293 L
.86497 .68176 L
F
.8695 .66299 m
.86951 .66173 L
.86334 .66333 L
.86397 .66443 L
.8695 .66299 L
F
.86397 .66443 m
.86334 .66333 L
.85882 .66782 L
.85992 .66846 L
.86397 .66443 L
F
.85992 .66846 m
.85882 .66782 L
.85717 .67397 L
.85843 .67397 L
.85992 .66846 L
F
.85843 .67397 m
.85717 .67397 L
.85882 .68013 L
.85992 .67949 L
.85843 .67397 L
F
.85992 .67949 m
.85882 .68013 L
.86334 .68461 L
.86397 .68351 L
.85992 .67949 L
F
.86397 .68351 m
.86334 .68461 L
.86951 .68622 L
.8695 .68496 L
.86397 .68351 L
F
.86951 .66173 m
.86951 .6613 L
.86314 .66297 L
.86334 .66333 L
.86951 .66173 L
F
.86334 .66333 m
.86314 .66297 L
.85846 .66761 L
.85882 .66782 L
.86334 .66333 L
F
.85882 .66782 m
.85846 .66761 L
.85674 .67397 L
.85717 .67397 L
.85882 .66782 L
F
.85717 .67397 m
.85674 .67397 L
.85846 .68034 L
.85882 .68013 L
.85717 .67397 L
F
.85882 .68013 m
.85846 .68034 L
.86314 .68498 L
.86334 .68461 L
.85882 .68013 L
F
.86334 .68461 m
.86314 .68498 L
.86951 .68665 L
.86951 .68622 L
.86334 .68461 L
F
.87884 .73661 m
.87884 .73619 L
.88501 .73458 L
.88522 .73495 L
.87884 .73661 L
F
.88522 .73495 m
.88501 .73458 L
.88953 .73009 L
.8899 .73031 L
.88522 .73495 L
F
.8899 .73031 m
.88953 .73009 L
.89119 .72394 L
.89161 .72394 L
.8899 .73031 L
F
.89161 .72394 m
.89119 .72394 L
.88953 .71779 L
.8899 .71758 L
.89161 .72394 L
F
.8899 .71758 m
.88953 .71779 L
.88501 .7133 L
.88522 .71293 L
.8899 .71758 L
F
.88522 .71293 m
.88501 .7133 L
.87884 .71169 L
.87884 .71127 L
.88522 .71293 L
F
.87884 .73619 m
.87885 .73492 L
.88438 .73348 L
.88501 .73458 L
.87884 .73619 L
F
.88501 .73458 m
.88438 .73348 L
.88843 .72946 L
.88953 .73009 L
.88501 .73458 L
F
.88953 .73009 m
.88843 .72946 L
.88992 .72394 L
.89119 .72394 L
.88953 .73009 L
F
.89119 .72394 m
.88992 .72394 L
.88843 .71843 L
.88953 .71779 L
.89119 .72394 L
F
.88953 .71779 m
.88843 .71843 L
.88438 .7144 L
.88501 .7133 L
.88953 .71779 L
F
.88501 .7133 m
.88438 .7144 L
.87885 .71296 L
.87884 .71169 L
.88501 .7133 L
F
.87885 .73492 m
.87887 .7329 L
.88338 .73172 L
.88438 .73348 L
.87885 .73492 L
F
.88438 .73348 m
.88338 .73172 L
.88669 .72844 L
.88843 .72946 L
.88438 .73348 L
F
.88843 .72946 m
.88669 .72844 L
.8879 .72394 L
.88992 .72394 L
.88843 .72946 L
F
.88992 .72394 m
.8879 .72394 L
.88669 .71944 L
.88843 .71843 L
.88992 .72394 L
F
.88843 .71843 m
.88669 .71944 L
.88338 .71616 L
.88438 .7144 L
.88843 .71843 L
F
.88438 .7144 m
.88338 .71616 L
.87887 .71498 L
.87885 .71296 L
.88438 .7144 L
F
.87887 .7329 m
.87889 .73026 L
.88207 .72943 L
.88338 .73172 L
.87887 .7329 L
F
.88338 .73172 m
.88207 .72943 L
.8844 .72712 L
.88669 .72844 L
.88338 .73172 L
F
.88669 .72844 m
.8844 .72712 L
.88526 .72394 L
.8879 .72394 L
.88669 .72844 L
F
.8879 .72394 m
.88526 .72394 L
.8844 .72077 L
.88669 .71944 L
.8879 .72394 L
F
.88669 .71944 m
.8844 .72077 L
.88207 .71845 L
.88338 .71616 L
.88669 .71944 L
F
.88338 .71616 m
.88207 .71845 L
.87889 .71762 L
.87887 .71498 L
.88338 .71616 L
F
.87889 .73026 m
.87891 .72719 L
.88055 .72676 L
.88207 .72943 L
.87889 .73026 L
F
.88207 .72943 m
.88055 .72676 L
.88175 .72557 L
.8844 .72712 L
.88207 .72943 L
F
.8844 .72712 m
.88175 .72557 L
.88219 .72394 L
.88526 .72394 L
.8844 .72712 L
F
.88526 .72394 m
.88219 .72394 L
.88175 .72231 L
.8844 .72077 L
.88526 .72394 L
F
.8844 .72077 m
.88175 .72231 L
.88055 .72112 L
.88207 .71845 L
.8844 .72077 L
F
.88207 .71845 m
.88055 .72112 L
.87891 .72069 L
.87889 .71762 L
.88207 .71845 L
F
.87891 .72719 m
.87894 .72389 L
.87891 .7239 L
.88055 .72676 L
.87891 .72719 L
F
.88055 .72676 m
.87891 .7239 L
.87889 .72392 L
.88175 .72557 L
.88055 .72676 L
F
.88175 .72557 m
.87889 .72392 L
.87889 .72394 L
.88219 .72394 L
.88175 .72557 L
F
.88219 .72394 m
.87889 .72394 L
.87889 .72397 L
.88175 .72231 L
.88219 .72394 L
F
.88175 .72231 m
.87889 .72397 L
.87891 .72398 L
.88055 .72112 L
.88175 .72231 L
F
.88055 .72112 m
.87891 .72398 L
.87894 .72399 L
.87891 .72069 L
.88055 .72112 L
F
.87904 .71127 m
.87903 .71169 L
.87287 .7133 L
.87266 .71293 L
.87904 .71127 L
F
.87266 .71293 m
.87287 .7133 L
.86835 .71779 L
.86798 .71758 L
.87266 .71293 L
F
.86798 .71758 m
.86835 .71779 L
.86669 .72394 L
.86627 .72394 L
.86798 .71758 L
F
.86627 .72394 m
.86669 .72394 L
.86835 .73009 L
.86798 .73031 L
.86627 .72394 L
F
.86798 .73031 m
.86835 .73009 L
.87287 .73458 L
.87266 .73495 L
.86798 .73031 L
F
.87266 .73495 m
.87287 .73458 L
.87903 .73619 L
.87904 .73661 L
.87266 .73495 L
F
.87903 .71169 m
.87902 .71296 L
.8735 .7144 L
.87287 .7133 L
.87903 .71169 L
F
.87287 .7133 m
.8735 .7144 L
.86944 .71843 L
.86835 .71779 L
.87287 .7133 L
F
.86835 .71779 m
.86944 .71843 L
.86796 .72394 L
.86669 .72394 L
.86835 .71779 L
F
.86669 .72394 m
.86796 .72394 L
.86944 .72946 L
.86835 .73009 L
.86669 .72394 L
F
.86835 .73009 m
.86944 .72946 L
.8735 .73348 L
.87287 .73458 L
.86835 .73009 L
F
.87287 .73458 m
.8735 .73348 L
.87902 .73492 L
.87903 .73619 L
.87287 .73458 L
F
.87902 .71296 m
.87901 .71498 L
.8745 .71616 L
.8735 .7144 L
.87902 .71296 L
F
.8735 .7144 m
.8745 .71616 L
.87119 .71944 L
.86944 .71843 L
.8735 .7144 L
F
.86944 .71843 m
.87119 .71944 L
.86998 .72394 L
.86796 .72394 L
.86944 .71843 L
F
.86796 .72394 m
.86998 .72394 L
.87119 .72844 L
.86944 .72946 L
.86796 .72394 L
F
.86944 .72946 m
.87119 .72844 L
.8745 .73172 L
.8735 .73348 L
.86944 .72946 L
F
.8735 .73348 m
.8745 .73172 L
.87901 .7329 L
.87902 .73492 L
.8735 .73348 L
F
.87901 .71498 m
.87899 .71762 L
.8758 .71845 L
.8745 .71616 L
.87901 .71498 L
F
.8745 .71616 m
.8758 .71845 L
.87347 .72077 L
.87119 .71944 L
.8745 .71616 L
F
.87119 .71944 m
.87347 .72077 L
.87262 .72394 L
.86998 .72394 L
.87119 .71944 L
F
.86998 .72394 m
.87262 .72394 L
.87347 .72712 L
.87119 .72844 L
.86998 .72394 L
F
.87119 .72844 m
.87347 .72712 L
.8758 .72943 L
.8745 .73172 L
.87119 .72844 L
F
.8745 .73172 m
.8758 .72943 L
.87899 .73026 L
.87901 .7329 L
.8745 .73172 L
F
.87899 .71762 m
.87896 .72069 L
.87733 .72112 L
.8758 .71845 L
.87899 .71762 L
F
.8758 .71845 m
.87733 .72112 L
.87613 .72231 L
.87347 .72077 L
.8758 .71845 L
F
.87347 .72077 m
.87613 .72231 L
.87569 .72394 L
.87262 .72394 L
.87347 .72077 L
F
.87262 .72394 m
.87569 .72394 L
.87613 .72557 L
.87347 .72712 L
.87262 .72394 L
F
.87347 .72712 m
.87613 .72557 L
.87733 .72676 L
.8758 .72943 L
.87347 .72712 L
F
.8758 .72943 m
.87733 .72676 L
.87896 .72719 L
.87899 .73026 L
.8758 .72943 L
F
.87896 .72069 m
.87894 .72399 L
.87896 .72398 L
.87733 .72112 L
.87896 .72069 L
F
.87733 .72112 m
.87896 .72398 L
.87898 .72397 L
.87613 .72231 L
.87733 .72112 L
F
.87613 .72231 m
.87898 .72397 L
.87899 .72394 L
.87569 .72394 L
.87613 .72231 L
F
.87569 .72394 m
.87899 .72394 L
.87898 .72392 L
.87613 .72557 L
.87569 .72394 L
F
.87613 .72557 m
.87898 .72392 L
.87896 .7239 L
.87733 .72676 L
.87613 .72557 L
F
.87733 .72676 m
.87896 .7239 L
.87894 .72389 L
.87896 .72719 L
.87733 .72676 L
F
.87894 .72389 m
.87891 .72719 L
.88055 .72676 L
.87891 .7239 L
.87894 .72389 L
F
.87891 .7239 m
.88055 .72676 L
.88175 .72557 L
.87889 .72392 L
.87891 .7239 L
F
.87889 .72392 m
.88175 .72557 L
.88219 .72394 L
.87889 .72394 L
.87889 .72392 L
F
.87889 .72394 m
.88219 .72394 L
.88175 .72231 L
.87889 .72397 L
.87889 .72394 L
F
.87889 .72397 m
.88175 .72231 L
.88055 .72112 L
.87891 .72398 L
.87889 .72397 L
F
.87891 .72398 m
.88055 .72112 L
.87891 .72069 L
.87894 .72399 L
.87891 .72398 L
F
.87891 .72719 m
.87889 .73026 L
.88207 .72943 L
.88055 .72676 L
.87891 .72719 L
F
.88055 .72676 m
.88207 .72943 L
.8844 .72712 L
.88175 .72557 L
.88055 .72676 L
F
.88175 .72557 m
.8844 .72712 L
.88526 .72394 L
.88219 .72394 L
.88175 .72557 L
F
.88219 .72394 m
.88526 .72394 L
.8844 .72077 L
.88175 .72231 L
.88219 .72394 L
F
.88175 .72231 m
.8844 .72077 L
.88207 .71845 L
.88055 .72112 L
.88175 .72231 L
F
.88055 .72112 m
.88207 .71845 L
.87889 .71762 L
.87891 .72069 L
.88055 .72112 L
F
.87889 .73026 m
.87887 .7329 L
.88338 .73172 L
.88207 .72943 L
.87889 .73026 L
F
.88207 .72943 m
.88338 .73172 L
.88669 .72844 L
.8844 .72712 L
.88207 .72943 L
F
.8844 .72712 m
.88669 .72844 L
.8879 .72394 L
.88526 .72394 L
.8844 .72712 L
F
.88526 .72394 m
.8879 .72394 L
.88669 .71944 L
.8844 .72077 L
.88526 .72394 L
F
.8844 .72077 m
.88669 .71944 L
.88338 .71616 L
.88207 .71845 L
.8844 .72077 L
F
.88207 .71845 m
.88338 .71616 L
.87887 .71498 L
.87889 .71762 L
.88207 .71845 L
F
.87887 .7329 m
.87885 .73492 L
.88438 .73348 L
.88338 .73172 L
.87887 .7329 L
F
.88338 .73172 m
.88438 .73348 L
.88843 .72946 L
.88669 .72844 L
.88338 .73172 L
F
.88669 .72844 m
.88843 .72946 L
.88992 .72394 L
.8879 .72394 L
.88669 .72844 L
F
.8879 .72394 m
.88992 .72394 L
.88843 .71843 L
.88669 .71944 L
.8879 .72394 L
F
.88669 .71944 m
.88843 .71843 L
.88438 .7144 L
.88338 .71616 L
.88669 .71944 L
F
.88338 .71616 m
.88438 .7144 L
.87885 .71296 L
.87887 .71498 L
.88338 .71616 L
F
.87885 .73492 m
.87884 .73619 L
.88501 .73458 L
.88438 .73348 L
.87885 .73492 L
F
.88438 .73348 m
.88501 .73458 L
.88953 .73009 L
.88843 .72946 L
.88438 .73348 L
F
.88843 .72946 m
.88953 .73009 L
.89119 .72394 L
.88992 .72394 L
.88843 .72946 L
F
.88992 .72394 m
.89119 .72394 L
.88953 .71779 L
.88843 .71843 L
.88992 .72394 L
F
.88843 .71843 m
.88953 .71779 L
.88501 .7133 L
.88438 .7144 L
.88843 .71843 L
F
.88438 .7144 m
.88501 .7133 L
.87884 .71169 L
.87885 .71296 L
.88438 .7144 L
F
.87884 .73619 m
.87884 .73661 L
.88522 .73495 L
.88501 .73458 L
.87884 .73619 L
F
.88501 .73458 m
.88522 .73495 L
.8899 .73031 L
.88953 .73009 L
.88501 .73458 L
F
.88953 .73009 m
.8899 .73031 L
.89161 .72394 L
.89119 .72394 L
.88953 .73009 L
F
.89119 .72394 m
.89161 .72394 L
.8899 .71758 L
.88953 .71779 L
.89119 .72394 L
F
.88953 .71779 m
.8899 .71758 L
.88522 .71293 L
.88501 .7133 L
.88953 .71779 L
F
.88501 .7133 m
.88522 .71293 L
.87884 .71127 L
.87884 .71169 L
.88501 .7133 L
F
.87894 .72399 m
.87896 .72069 L
.87733 .72112 L
.87896 .72398 L
.87894 .72399 L
F
.87896 .72398 m
.87733 .72112 L
.87613 .72231 L
.87898 .72397 L
.87896 .72398 L
F
.87898 .72397 m
.87613 .72231 L
.87569 .72394 L
.87899 .72394 L
.87898 .72397 L
F
.87899 .72394 m
.87569 .72394 L
.87613 .72557 L
.87898 .72392 L
.87899 .72394 L
F
.87898 .72392 m
.87613 .72557 L
.87733 .72676 L
.87896 .7239 L
.87898 .72392 L
F
.87896 .7239 m
.87733 .72676 L
.87896 .72719 L
.87894 .72389 L
.87896 .7239 L
F
.87896 .72069 m
.87899 .71762 L
.8758 .71845 L
.87733 .72112 L
.87896 .72069 L
F
.87733 .72112 m
.8758 .71845 L
.87347 .72077 L
.87613 .72231 L
.87733 .72112 L
F
.87613 .72231 m
.87347 .72077 L
.87262 .72394 L
.87569 .72394 L
.87613 .72231 L
F
.87569 .72394 m
.87262 .72394 L
.87347 .72712 L
.87613 .72557 L
.87569 .72394 L
F
.87613 .72557 m
.87347 .72712 L
.8758 .72943 L
.87733 .72676 L
.87613 .72557 L
F
.87733 .72676 m
.8758 .72943 L
.87899 .73026 L
.87896 .72719 L
.87733 .72676 L
F
.87899 .71762 m
.87901 .71498 L
.8745 .71616 L
.8758 .71845 L
.87899 .71762 L
F
.8758 .71845 m
.8745 .71616 L
.87119 .71944 L
.87347 .72077 L
.8758 .71845 L
F
.87347 .72077 m
.87119 .71944 L
.86998 .72394 L
.87262 .72394 L
.87347 .72077 L
F
.87262 .72394 m
.86998 .72394 L
.87119 .72844 L
.87347 .72712 L
.87262 .72394 L
F
.87347 .72712 m
.87119 .72844 L
.8745 .73172 L
.8758 .72943 L
.87347 .72712 L
F
.8758 .72943 m
.8745 .73172 L
.87901 .7329 L
.87899 .73026 L
.8758 .72943 L
F
.87901 .71498 m
.87902 .71296 L
.8735 .7144 L
.8745 .71616 L
.87901 .71498 L
F
.8745 .71616 m
.8735 .7144 L
.86944 .71843 L
.87119 .71944 L
.8745 .71616 L
F
.87119 .71944 m
.86944 .71843 L
.86796 .72394 L
.86998 .72394 L
.87119 .71944 L
F
.86998 .72394 m
.86796 .72394 L
.86944 .72946 L
.87119 .72844 L
.86998 .72394 L
F
.87119 .72844 m
.86944 .72946 L
.8735 .73348 L
.8745 .73172 L
.87119 .72844 L
F
.8745 .73172 m
.8735 .73348 L
.87902 .73492 L
.87901 .7329 L
.8745 .73172 L
F
.87902 .71296 m
.87903 .71169 L
.87287 .7133 L
.8735 .7144 L
.87902 .71296 L
F
.8735 .7144 m
.87287 .7133 L
.86835 .71779 L
.86944 .71843 L
.8735 .7144 L
F
.86944 .71843 m
.86835 .71779 L
.86669 .72394 L
.86796 .72394 L
.86944 .71843 L
F
.86796 .72394 m
.86669 .72394 L
.86835 .73009 L
.86944 .72946 L
.86796 .72394 L
F
.86944 .72946 m
.86835 .73009 L
.87287 .73458 L
.8735 .73348 L
.86944 .72946 L
F
.8735 .73348 m
.87287 .73458 L
.87903 .73619 L
.87902 .73492 L
.8735 .73348 L
F
.87903 .71169 m
.87904 .71127 L
.87266 .71293 L
.87287 .7133 L
.87903 .71169 L
F
.87287 .7133 m
.87266 .71293 L
.86798 .71758 L
.86835 .71779 L
.87287 .7133 L
F
.86835 .71779 m
.86798 .71758 L
.86627 .72394 L
.86669 .72394 L
.86835 .71779 L
F
.86669 .72394 m
.86627 .72394 L
.86798 .73031 L
.86835 .73009 L
.86669 .72394 L
F
.86835 .73009 m
.86798 .73031 L
.87266 .73495 L
.87287 .73458 L
.86835 .73009 L
F
.87287 .73458 m
.87266 .73495 L
.87904 .73661 L
.87903 .73619 L
.87287 .73458 L
F
.86197 .78281 m
.86197 .78239 L
.86813 .78078 L
.86834 .78114 L
.86197 .78281 L
F
.86834 .78114 m
.86813 .78078 L
.87266 .77629 L
.87302 .7765 L
.86834 .78114 L
F
.87302 .7765 m
.87266 .77629 L
.87431 .77014 L
.87474 .77014 L
.87302 .7765 L
F
.87474 .77014 m
.87431 .77014 L
.87266 .76399 L
.87302 .76377 L
.87474 .77014 L
F
.87302 .76377 m
.87266 .76399 L
.86813 .7595 L
.86834 .75913 L
.87302 .76377 L
F
.86834 .75913 m
.86813 .7595 L
.86197 .75789 L
.86197 .75747 L
.86834 .75913 L
F
.86197 .78239 m
.86198 .78112 L
.86751 .77968 L
.86813 .78078 L
.86197 .78239 L
F
.86813 .78078 m
.86751 .77968 L
.87156 .77565 L
.87266 .77629 L
.86813 .78078 L
F
.87266 .77629 m
.87156 .77565 L
.87305 .77014 L
.87431 .77014 L
.87266 .77629 L
F
.87431 .77014 m
.87305 .77014 L
.87156 .76462 L
.87266 .76399 L
.87431 .77014 L
F
.87266 .76399 m
.87156 .76462 L
.86751 .7606 L
.86813 .7595 L
.87266 .76399 L
F
.86813 .7595 m
.86751 .7606 L
.86198 .75916 L
.86197 .75789 L
.86813 .7595 L
F
.86198 .78112 m
.862 .7791 L
.8665 .77792 L
.86751 .77968 L
.86198 .78112 L
F
.86751 .77968 m
.8665 .77792 L
.86981 .77464 L
.87156 .77565 L
.86751 .77968 L
F
.87156 .77565 m
.86981 .77464 L
.87103 .77014 L
.87305 .77014 L
.87156 .77565 L
F
.87305 .77014 m
.87103 .77014 L
.86981 .76564 L
.87156 .76462 L
.87305 .77014 L
F
.87156 .76462 m
.86981 .76564 L
.8665 .76235 L
.86751 .7606 L
.87156 .76462 L
F
.86751 .7606 m
.8665 .76235 L
.862 .76118 L
.86198 .75916 L
.86751 .7606 L
F
.862 .7791 m
.86202 .77646 L
.8652 .77563 L
.8665 .77792 L
.862 .7791 L
F
.8665 .77792 m
.8652 .77563 L
.86753 .77331 L
.86981 .77464 L
.8665 .77792 L
F
.86981 .77464 m
.86753 .77331 L
.86839 .77014 L
.87103 .77014 L
.86981 .77464 L
F
.87103 .77014 m
.86839 .77014 L
.86753 .76696 L
.86981 .76564 L
.87103 .77014 L
F
.86981 .76564 m
.86753 .76696 L
.8652 .76465 L
.8665 .76235 L
.86981 .76564 L
F
.8665 .76235 m
.8652 .76465 L
.86202 .76382 L
.862 .76118 L
.8665 .76235 L
F
.86202 .77646 m
.86204 .77339 L
.86367 .77296 L
.8652 .77563 L
.86202 .77646 L
F
.8652 .77563 m
.86367 .77296 L
.86487 .77177 L
.86753 .77331 L
.8652 .77563 L
F
.86753 .77331 m
.86487 .77177 L
.86531 .77014 L
.86839 .77014 L
.86753 .77331 L
F
.86839 .77014 m
.86531 .77014 L
.86487 .76851 L
.86753 .76696 L
.86839 .77014 L
F
.86753 .76696 m
.86487 .76851 L
.86367 .76732 L
.8652 .76465 L
.86753 .76696 L
F
.8652 .76465 m
.86367 .76732 L
.86204 .76689 L
.86202 .76382 L
.8652 .76465 L
F
.86204 .77339 m
.86207 .77009 L
.86204 .77009 L
.86367 .77296 L
.86204 .77339 L
F
.86367 .77296 m
.86204 .77009 L
.86202 .77011 L
.86487 .77177 L
.86367 .77296 L
F
.86487 .77177 m
.86202 .77011 L
.86202 .77014 L
.86531 .77014 L
.86487 .77177 L
F
.86531 .77014 m
.86202 .77014 L
.86202 .77016 L
.86487 .76851 L
.86531 .77014 L
F
.86487 .76851 m
.86202 .77016 L
.86204 .77018 L
.86367 .76732 L
.86487 .76851 L
F
.86367 .76732 m
.86204 .77018 L
.86207 .77019 L
.86204 .76689 L
.86367 .76732 L
F
.86216 .75747 m
.86216 .75789 L
.856 .7595 L
.85579 .75913 L
.86216 .75747 L
F
.85579 .75913 m
.856 .7595 L
.85147 .76399 L
.85111 .76377 L
.85579 .75913 L
F
.85111 .76377 m
.85147 .76399 L
.84982 .77014 L
.84939 .77014 L
.85111 .76377 L
F
.84939 .77014 m
.84982 .77014 L
.85147 .77629 L
.85111 .7765 L
.84939 .77014 L
F
.85111 .7765 m
.85147 .77629 L
.856 .78078 L
.85579 .78114 L
.85111 .7765 L
F
.85579 .78114 m
.856 .78078 L
.86216 .78239 L
.86216 .78281 L
.85579 .78114 L
F
.86216 .75789 m
.86215 .75916 L
.85662 .7606 L
.856 .7595 L
.86216 .75789 L
F
.856 .7595 m
.85662 .7606 L
.85257 .76462 L
.85147 .76399 L
.856 .7595 L
F
.85147 .76399 m
.85257 .76462 L
.85108 .77014 L
.84982 .77014 L
.85147 .76399 L
F
.84982 .77014 m
.85108 .77014 L
.85257 .77565 L
.85147 .77629 L
.84982 .77014 L
F
.85147 .77629 m
.85257 .77565 L
.85662 .77968 L
.856 .78078 L
.85147 .77629 L
F
.856 .78078 m
.85662 .77968 L
.86215 .78112 L
.86216 .78239 L
.856 .78078 L
F
.86215 .75916 m
.86213 .76118 L
.85762 .76235 L
.85662 .7606 L
.86215 .75916 L
F
.85662 .7606 m
.85762 .76235 L
.85432 .76564 L
.85257 .76462 L
.85662 .7606 L
F
.85257 .76462 m
.85432 .76564 L
.8531 .77014 L
.85108 .77014 L
.85257 .76462 L
F
.85108 .77014 m
.8531 .77014 L
.85432 .77464 L
.85257 .77565 L
.85108 .77014 L
F
.85257 .77565 m
.85432 .77464 L
.85762 .77792 L
.85662 .77968 L
.85257 .77565 L
F
.85662 .77968 m
.85762 .77792 L
.86213 .7791 L
.86215 .78112 L
.85662 .77968 L
F
.86213 .76118 m
.86211 .76382 L
.85893 .76465 L
.85762 .76235 L
.86213 .76118 L
F
.85762 .76235 m
.85893 .76465 L
.8566 .76696 L
.85432 .76564 L
.85762 .76235 L
F
.85432 .76564 m
.8566 .76696 L
.85574 .77014 L
.8531 .77014 L
.85432 .76564 L
F
.8531 .77014 m
.85574 .77014 L
.8566 .77331 L
.85432 .77464 L
.8531 .77014 L
F
.85432 .77464 m
.8566 .77331 L
.85893 .77563 L
.85762 .77792 L
.85432 .77464 L
F
.85762 .77792 m
.85893 .77563 L
.86211 .77646 L
.86213 .7791 L
.85762 .77792 L
F
.86211 .76382 m
.86209 .76689 L
.86046 .76732 L
.85893 .76465 L
.86211 .76382 L
F
.85893 .76465 m
.86046 .76732 L
.85926 .76851 L
.8566 .76696 L
.85893 .76465 L
F
.8566 .76696 m
.85926 .76851 L
.85882 .77014 L
.85574 .77014 L
.8566 .76696 L
F
.85574 .77014 m
.85882 .77014 L
.85926 .77177 L
.8566 .77331 L
.85574 .77014 L
F
.8566 .77331 m
.85926 .77177 L
.86046 .77296 L
.85893 .77563 L
.8566 .77331 L
F
.85893 .77563 m
.86046 .77296 L
.86209 .77339 L
.86211 .77646 L
.85893 .77563 L
F
.86209 .76689 m
.86206 .77019 L
.86209 .77018 L
.86046 .76732 L
.86209 .76689 L
F
.86046 .76732 m
.86209 .77018 L
.86211 .77016 L
.85926 .76851 L
.86046 .76732 L
F
.85926 .76851 m
.86211 .77016 L
.86211 .77014 L
.85882 .77014 L
.85926 .76851 L
F
.85882 .77014 m
.86211 .77014 L
.86211 .77011 L
.85926 .77177 L
.85882 .77014 L
F
.85926 .77177 m
.86211 .77011 L
.86209 .77009 L
.86046 .77296 L
.85926 .77177 L
F
.86046 .77296 m
.86209 .77009 L
.86206 .77009 L
.86209 .77339 L
.86046 .77296 L
F
.86207 .77009 m
.86204 .77339 L
.86367 .77296 L
.86204 .77009 L
.86207 .77009 L
F
.86204 .77009 m
.86367 .77296 L
.86487 .77177 L
.86202 .77011 L
.86204 .77009 L
F
.86202 .77011 m
.86487 .77177 L
.86531 .77014 L
.86202 .77014 L
.86202 .77011 L
F
.86202 .77014 m
.86531 .77014 L
.86487 .76851 L
.86202 .77016 L
.86202 .77014 L
F
.86202 .77016 m
.86487 .76851 L
.86367 .76732 L
.86204 .77018 L
.86202 .77016 L
F
.86204 .77018 m
.86367 .76732 L
.86204 .76689 L
.86207 .77019 L
.86204 .77018 L
F
.86204 .77339 m
.86202 .77646 L
.8652 .77563 L
.86367 .77296 L
.86204 .77339 L
F
.86367 .77296 m
.8652 .77563 L
.86753 .77331 L
.86487 .77177 L
.86367 .77296 L
F
.86487 .77177 m
.86753 .77331 L
.86839 .77014 L
.86531 .77014 L
.86487 .77177 L
F
.86531 .77014 m
.86839 .77014 L
.86753 .76696 L
.86487 .76851 L
.86531 .77014 L
F
.86487 .76851 m
.86753 .76696 L
.8652 .76465 L
.86367 .76732 L
.86487 .76851 L
F
.86367 .76732 m
.8652 .76465 L
.86202 .76382 L
.86204 .76689 L
.86367 .76732 L
F
.86202 .77646 m
.862 .7791 L
.8665 .77792 L
.8652 .77563 L
.86202 .77646 L
F
.8652 .77563 m
.8665 .77792 L
.86981 .77464 L
.86753 .77331 L
.8652 .77563 L
F
.86753 .77331 m
.86981 .77464 L
.87103 .77014 L
.86839 .77014 L
.86753 .77331 L
F
.86839 .77014 m
.87103 .77014 L
.86981 .76564 L
.86753 .76696 L
.86839 .77014 L
F
.86753 .76696 m
.86981 .76564 L
.8665 .76235 L
.8652 .76465 L
.86753 .76696 L
F
.8652 .76465 m
.8665 .76235 L
.862 .76118 L
.86202 .76382 L
.8652 .76465 L
F
.862 .7791 m
.86198 .78112 L
.86751 .77968 L
.8665 .77792 L
.862 .7791 L
F
.8665 .77792 m
.86751 .77968 L
.87156 .77565 L
.86981 .77464 L
.8665 .77792 L
F
.86981 .77464 m
.87156 .77565 L
.87305 .77014 L
.87103 .77014 L
.86981 .77464 L
F
.87103 .77014 m
.87305 .77014 L
.87156 .76462 L
.86981 .76564 L
.87103 .77014 L
F
.86981 .76564 m
.87156 .76462 L
.86751 .7606 L
.8665 .76235 L
.86981 .76564 L
F
.8665 .76235 m
.86751 .7606 L
.86198 .75916 L
.862 .76118 L
.8665 .76235 L
F
.86198 .78112 m
.86197 .78239 L
.86813 .78078 L
.86751 .77968 L
.86198 .78112 L
F
.86751 .77968 m
.86813 .78078 L
.87266 .77629 L
.87156 .77565 L
.86751 .77968 L
F
.87156 .77565 m
.87266 .77629 L
.87431 .77014 L
.87305 .77014 L
.87156 .77565 L
F
.87305 .77014 m
.87431 .77014 L
.87266 .76399 L
.87156 .76462 L
.87305 .77014 L
F
.87156 .76462 m
.87266 .76399 L
.86813 .7595 L
.86751 .7606 L
.87156 .76462 L
F
.86751 .7606 m
.86813 .7595 L
.86197 .75789 L
.86198 .75916 L
.86751 .7606 L
F
.86197 .78239 m
.86197 .78281 L
.86834 .78114 L
.86813 .78078 L
.86197 .78239 L
F
.86813 .78078 m
.86834 .78114 L
.87302 .7765 L
.87266 .77629 L
.86813 .78078 L
F
.87266 .77629 m
.87302 .7765 L
.87474 .77014 L
.87431 .77014 L
.87266 .77629 L
F
.87431 .77014 m
.87474 .77014 L
.87302 .76377 L
.87266 .76399 L
.87431 .77014 L
F
.87266 .76399 m
.87302 .76377 L
.86834 .75913 L
.86813 .7595 L
.87266 .76399 L
F
.86813 .7595 m
.86834 .75913 L
.86197 .75747 L
.86197 .75789 L
.86813 .7595 L
F
.86206 .77019 m
.86209 .76689 L
.86046 .76732 L
.86209 .77018 L
.86206 .77019 L
F
.86209 .77018 m
.86046 .76732 L
.85926 .76851 L
.86211 .77016 L
.86209 .77018 L
F
.86211 .77016 m
.85926 .76851 L
.85882 .77014 L
.86211 .77014 L
.86211 .77016 L
F
.86211 .77014 m
.85882 .77014 L
.85926 .77177 L
.86211 .77011 L
.86211 .77014 L
F
.86211 .77011 m
.85926 .77177 L
.86046 .77296 L
.86209 .77009 L
.86211 .77011 L
F
.86209 .77009 m
.86046 .77296 L
.86209 .77339 L
.86206 .77009 L
.86209 .77009 L
F
.86209 .76689 m
.86211 .76382 L
.85893 .76465 L
.86046 .76732 L
.86209 .76689 L
F
.86046 .76732 m
.85893 .76465 L
.8566 .76696 L
.85926 .76851 L
.86046 .76732 L
F
.85926 .76851 m
.8566 .76696 L
.85574 .77014 L
.85882 .77014 L
.85926 .76851 L
F
.85882 .77014 m
.85574 .77014 L
.8566 .77331 L
.85926 .77177 L
.85882 .77014 L
F
.85926 .77177 m
.8566 .77331 L
.85893 .77563 L
.86046 .77296 L
.85926 .77177 L
F
.86046 .77296 m
.85893 .77563 L
.86211 .77646 L
.86209 .77339 L
.86046 .77296 L
F
.86211 .76382 m
.86213 .76118 L
.85762 .76235 L
.85893 .76465 L
.86211 .76382 L
F
.85893 .76465 m
.85762 .76235 L
.85432 .76564 L
.8566 .76696 L
.85893 .76465 L
F
.8566 .76696 m
.85432 .76564 L
.8531 .77014 L
.85574 .77014 L
.8566 .76696 L
F
.85574 .77014 m
.8531 .77014 L
.85432 .77464 L
.8566 .77331 L
.85574 .77014 L
F
.8566 .77331 m
.85432 .77464 L
.85762 .77792 L
.85893 .77563 L
.8566 .77331 L
F
.85893 .77563 m
.85762 .77792 L
.86213 .7791 L
.86211 .77646 L
.85893 .77563 L
F
.86213 .76118 m
.86215 .75916 L
.85662 .7606 L
.85762 .76235 L
.86213 .76118 L
F
.85762 .76235 m
.85662 .7606 L
.85257 .76462 L
.85432 .76564 L
.85762 .76235 L
F
.85432 .76564 m
.85257 .76462 L
.85108 .77014 L
.8531 .77014 L
.85432 .76564 L
F
.8531 .77014 m
.85108 .77014 L
.85257 .77565 L
.85432 .77464 L
.8531 .77014 L
F
.85432 .77464 m
.85257 .77565 L
.85662 .77968 L
.85762 .77792 L
.85432 .77464 L
F
.85762 .77792 m
.85662 .77968 L
.86215 .78112 L
.86213 .7791 L
.85762 .77792 L
F
.86215 .75916 m
.86216 .75789 L
.856 .7595 L
.85662 .7606 L
.86215 .75916 L
F
.85662 .7606 m
.856 .7595 L
.85147 .76399 L
.85257 .76462 L
.85662 .7606 L
F
.85257 .76462 m
.85147 .76399 L
.84982 .77014 L
.85108 .77014 L
.85257 .76462 L
F
.85108 .77014 m
.84982 .77014 L
.85147 .77629 L
.85257 .77565 L
.85108 .77014 L
F
.85257 .77565 m
.85147 .77629 L
.856 .78078 L
.85662 .77968 L
.85257 .77565 L
F
.85662 .77968 m
.856 .78078 L
.86216 .78239 L
.86215 .78112 L
.85662 .77968 L
F
.86216 .75789 m
.86216 .75747 L
.85579 .75913 L
.856 .7595 L
.86216 .75789 L
F
.856 .7595 m
.85579 .75913 L
.85111 .76377 L
.85147 .76399 L
.856 .7595 L
F
.85147 .76399 m
.85111 .76377 L
.84939 .77014 L
.84982 .77014 L
.85147 .76399 L
F
.84982 .77014 m
.84939 .77014 L
.85111 .7765 L
.85147 .77629 L
.84982 .77014 L
F
.85147 .77629 m
.85111 .7765 L
.85579 .78114 L
.856 .78078 L
.85147 .77629 L
F
.856 .78078 m
.85579 .78114 L
.86216 .78281 L
.86216 .78239 L
.856 .78078 L
F
.86202 .8216 m
.86202 .82117 L
.86819 .81956 L
.8684 .81993 L
.86202 .8216 L
F
.8684 .81993 m
.86819 .81956 L
.87271 .81508 L
.87308 .81529 L
.8684 .81993 L
F
.87308 .81529 m
.87271 .81508 L
.87437 .80892 L
.87479 .80892 L
.87308 .81529 L
F
.87479 .80892 m
.87437 .80892 L
.87271 .80277 L
.87308 .80256 L
.87479 .80892 L
F
.87308 .80256 m
.87271 .80277 L
.86819 .79829 L
.8684 .79792 L
.87308 .80256 L
F
.8684 .79792 m
.86819 .79829 L
.86202 .79668 L
.86202 .79625 L
.8684 .79792 L
F
.86202 .82117 m
.86203 .81991 L
.86756 .81846 L
.86819 .81956 L
.86202 .82117 L
F
.86819 .81956 m
.86756 .81846 L
.87162 .81444 L
.87271 .81508 L
.86819 .81956 L
F
.87271 .81508 m
.87162 .81444 L
.8731 .80892 L
.87437 .80892 L
.87271 .81508 L
F
.87437 .80892 m
.8731 .80892 L
.87162 .80341 L
.87271 .80277 L
.87437 .80892 L
F
.87271 .80277 m
.87162 .80341 L
.86756 .79939 L
.86819 .79829 L
.87271 .80277 L
F
.86819 .79829 m
.86756 .79939 L
.86203 .79794 L
.86202 .79668 L
.86819 .79829 L
F
.86203 .81991 m
.86205 .81789 L
.86656 .81671 L
.86756 .81846 L
.86203 .81991 L
F
.86756 .81846 m
.86656 .81671 L
.86987 .81343 L
.87162 .81444 L
.86756 .81846 L
F
.87162 .81444 m
.86987 .81343 L
.87108 .80892 L
.8731 .80892 L
.87162 .81444 L
F
.8731 .80892 m
.87108 .80892 L
.86987 .80442 L
.87162 .80341 L
.8731 .80892 L
F
.87162 .80341 m
.86987 .80442 L
.86656 .80114 L
.86756 .79939 L
.87162 .80341 L
F
.86756 .79939 m
.86656 .80114 L
.86205 .79996 L
.86203 .79794 L
.86756 .79939 L
F
.86205 .81789 m
.86207 .81525 L
.86525 .81442 L
.86656 .81671 L
.86205 .81789 L
F
.86656 .81671 m
.86525 .81442 L
.86759 .8121 L
.86987 .81343 L
.86656 .81671 L
F
.86987 .81343 m
.86759 .8121 L
.86844 .80892 L
.87108 .80892 L
.86987 .81343 L
F
.87108 .80892 m
.86844 .80892 L
.86759 .80575 L
.86987 .80442 L
.87108 .80892 L
F
.86987 .80442 m
.86759 .80575 L
.86525 .80343 L
.86656 .80114 L
.86987 .80442 L
F
.86656 .80114 m
.86525 .80343 L
.86207 .8026 L
.86205 .79996 L
.86656 .80114 L
F
.86207 .81525 m
.86209 .81217 L
.86373 .81175 L
.86525 .81442 L
.86207 .81525 L
F
.86525 .81442 m
.86373 .81175 L
.86493 .81056 L
.86759 .8121 L
.86525 .81442 L
F
.86759 .8121 m
.86493 .81056 L
.86537 .80892 L
.86844 .80892 L
.86759 .8121 L
F
.86844 .80892 m
.86537 .80892 L
.86493 .80729 L
.86759 .80575 L
.86844 .80892 L
F
.86759 .80575 m
.86493 .80729 L
.86373 .8061 L
.86525 .80343 L
.86759 .80575 L
F
.86525 .80343 m
.86373 .8061 L
.86209 .80568 L
.86207 .8026 L
.86525 .80343 L
F
.86209 .81217 m
.86212 .80888 L
.8621 .80888 L
.86373 .81175 L
.86209 .81217 L
F
.86373 .81175 m
.8621 .80888 L
.86208 .8089 L
.86493 .81056 L
.86373 .81175 L
F
.86493 .81056 m
.86208 .8089 L
.86207 .80892 L
.86537 .80892 L
.86493 .81056 L
F
.86537 .80892 m
.86207 .80892 L
.86208 .80895 L
.86493 .80729 L
.86537 .80892 L
F
.86493 .80729 m
.86208 .80895 L
.8621 .80897 L
.86373 .8061 L
.86493 .80729 L
F
.86373 .8061 m
.8621 .80897 L
.86212 .80897 L
.86209 .80568 L
.86373 .8061 L
F
.86222 .79625 m
.86222 .79668 L
.85605 .79829 L
.85584 .79792 L
.86222 .79625 L
F
.85584 .79792 m
.85605 .79829 L
.85153 .80277 L
.85116 .80256 L
.85584 .79792 L
F
.85116 .80256 m
.85153 .80277 L
.84987 .80892 L
.84945 .80892 L
.85116 .80256 L
F
.84945 .80892 m
.84987 .80892 L
.85153 .81508 L
.85116 .81529 L
.84945 .80892 L
F
.85116 .81529 m
.85153 .81508 L
.85605 .81956 L
.85584 .81993 L
.85116 .81529 L
F
.85584 .81993 m
.85605 .81956 L
.86222 .82117 L
.86222 .8216 L
.85584 .81993 L
F
.86222 .79668 m
.86221 .79794 L
.85668 .79939 L
.85605 .79829 L
.86222 .79668 L
F
.85605 .79829 m
.85668 .79939 L
.85262 .80341 L
.85153 .80277 L
.85605 .79829 L
F
.85153 .80277 m
.85262 .80341 L
.85114 .80892 L
.84987 .80892 L
.85153 .80277 L
F
.84987 .80892 m
.85114 .80892 L
.85262 .81444 L
.85153 .81508 L
.84987 .80892 L
F
.85153 .81508 m
.85262 .81444 L
.85668 .81846 L
.85605 .81956 L
.85153 .81508 L
F
.85605 .81956 m
.85668 .81846 L
.86221 .81991 L
.86222 .82117 L
.85605 .81956 L
F
.86221 .79794 m
.86219 .79996 L
.85768 .80114 L
.85668 .79939 L
.86221 .79794 L
F
.85668 .79939 m
.85768 .80114 L
.85437 .80442 L
.85262 .80341 L
.85668 .79939 L
F
.85262 .80341 m
.85437 .80442 L
.85316 .80892 L
.85114 .80892 L
.85262 .80341 L
F
.85114 .80892 m
.85316 .80892 L
.85437 .81343 L
.85262 .81444 L
.85114 .80892 L
F
.85262 .81444 m
.85437 .81343 L
.85768 .81671 L
.85668 .81846 L
.85262 .81444 L
F
.85668 .81846 m
.85768 .81671 L
.86219 .81789 L
.86221 .81991 L
.85668 .81846 L
F
.86219 .79996 m
.86217 .8026 L
.85899 .80343 L
.85768 .80114 L
.86219 .79996 L
F
.85768 .80114 m
.85899 .80343 L
.85665 .80575 L
.85437 .80442 L
.85768 .80114 L
F
.85437 .80442 m
.85665 .80575 L
.8558 .80892 L
.85316 .80892 L
.85437 .80442 L
F
.85316 .80892 m
.8558 .80892 L
.85665 .8121 L
.85437 .81343 L
.85316 .80892 L
F
.85437 .81343 m
.85665 .8121 L
.85899 .81442 L
.85768 .81671 L
.85437 .81343 L
F
.85768 .81671 m
.85899 .81442 L
.86217 .81525 L
.86219 .81789 L
.85768 .81671 L
F
.86217 .8026 m
.86215 .80568 L
.86051 .8061 L
.85899 .80343 L
.86217 .8026 L
F
.85899 .80343 m
.86051 .8061 L
.85931 .80729 L
.85665 .80575 L
.85899 .80343 L
F
.85665 .80575 m
.85931 .80729 L
.85887 .80892 L
.8558 .80892 L
.85665 .80575 L
F
.8558 .80892 m
.85887 .80892 L
.85931 .81056 L
.85665 .8121 L
.8558 .80892 L
F
.85665 .8121 m
.85931 .81056 L
.86051 .81175 L
.85899 .81442 L
.85665 .8121 L
F
.85899 .81442 m
.86051 .81175 L
.86215 .81217 L
.86217 .81525 L
.85899 .81442 L
F
.86215 .80568 m
.86212 .80897 L
.86214 .80897 L
.86051 .8061 L
.86215 .80568 L
F
.86051 .8061 m
.86214 .80897 L
.86216 .80895 L
.85931 .80729 L
.86051 .8061 L
F
.85931 .80729 m
.86216 .80895 L
.86217 .80892 L
.85887 .80892 L
.85931 .80729 L
F
.85887 .80892 m
.86217 .80892 L
.86216 .8089 L
.85931 .81056 L
.85887 .80892 L
F
.85931 .81056 m
.86216 .8089 L
.86214 .80888 L
.86051 .81175 L
.85931 .81056 L
F
.86051 .81175 m
.86214 .80888 L
.86212 .80888 L
.86215 .81217 L
.86051 .81175 L
F
.86212 .80888 m
.86209 .81217 L
.86373 .81175 L
.8621 .80888 L
.86212 .80888 L
F
.8621 .80888 m
.86373 .81175 L
.86493 .81056 L
.86208 .8089 L
.8621 .80888 L
F
.86208 .8089 m
.86493 .81056 L
.86537 .80892 L
.86207 .80892 L
.86208 .8089 L
F
.86207 .80892 m
.86537 .80892 L
.86493 .80729 L
.86208 .80895 L
.86207 .80892 L
F
.86208 .80895 m
.86493 .80729 L
.86373 .8061 L
.8621 .80897 L
.86208 .80895 L
F
.8621 .80897 m
.86373 .8061 L
.86209 .80568 L
.86212 .80897 L
.8621 .80897 L
F
.86209 .81217 m
.86207 .81525 L
.86525 .81442 L
.86373 .81175 L
.86209 .81217 L
F
.86373 .81175 m
.86525 .81442 L
.86759 .8121 L
.86493 .81056 L
.86373 .81175 L
F
.86493 .81056 m
.86759 .8121 L
.86844 .80892 L
.86537 .80892 L
.86493 .81056 L
F
.86537 .80892 m
.86844 .80892 L
.86759 .80575 L
.86493 .80729 L
.86537 .80892 L
F
.86493 .80729 m
.86759 .80575 L
.86525 .80343 L
.86373 .8061 L
.86493 .80729 L
F
.86373 .8061 m
.86525 .80343 L
.86207 .8026 L
.86209 .80568 L
.86373 .8061 L
F
.86207 .81525 m
.86205 .81789 L
.86656 .81671 L
.86525 .81442 L
.86207 .81525 L
F
.86525 .81442 m
.86656 .81671 L
.86987 .81343 L
.86759 .8121 L
.86525 .81442 L
F
.86759 .8121 m
.86987 .81343 L
.87108 .80892 L
.86844 .80892 L
.86759 .8121 L
F
.86844 .80892 m
.87108 .80892 L
.86987 .80442 L
.86759 .80575 L
.86844 .80892 L
F
.86759 .80575 m
.86987 .80442 L
.86656 .80114 L
.86525 .80343 L
.86759 .80575 L
F
.86525 .80343 m
.86656 .80114 L
.86205 .79996 L
.86207 .8026 L
.86525 .80343 L
F
.86205 .81789 m
.86203 .81991 L
.86756 .81846 L
.86656 .81671 L
.86205 .81789 L
F
.86656 .81671 m
.86756 .81846 L
.87162 .81444 L
.86987 .81343 L
.86656 .81671 L
F
.86987 .81343 m
.87162 .81444 L
.8731 .80892 L
.87108 .80892 L
.86987 .81343 L
F
.87108 .80892 m
.8731 .80892 L
.87162 .80341 L
.86987 .80442 L
.87108 .80892 L
F
.86987 .80442 m
.87162 .80341 L
.86756 .79939 L
.86656 .80114 L
.86987 .80442 L
F
.86656 .80114 m
.86756 .79939 L
.86203 .79794 L
.86205 .79996 L
.86656 .80114 L
F
.86203 .81991 m
.86202 .82117 L
.86819 .81956 L
.86756 .81846 L
.86203 .81991 L
F
.86756 .81846 m
.86819 .81956 L
.87271 .81508 L
.87162 .81444 L
.86756 .81846 L
F
.87162 .81444 m
.87271 .81508 L
.87437 .80892 L
.8731 .80892 L
.87162 .81444 L
F
.8731 .80892 m
.87437 .80892 L
.87271 .80277 L
.87162 .80341 L
.8731 .80892 L
F
.87162 .80341 m
.87271 .80277 L
.86819 .79829 L
.86756 .79939 L
.87162 .80341 L
F
.86756 .79939 m
.86819 .79829 L
.86202 .79668 L
.86203 .79794 L
.86756 .79939 L
F
.86202 .82117 m
.86202 .8216 L
.8684 .81993 L
.86819 .81956 L
.86202 .82117 L
F
.86819 .81956 m
.8684 .81993 L
.87308 .81529 L
.87271 .81508 L
.86819 .81956 L
F
.87271 .81508 m
.87308 .81529 L
.87479 .80892 L
.87437 .80892 L
.87271 .81508 L
F
.87437 .80892 m
.87479 .80892 L
.87308 .80256 L
.87271 .80277 L
.87437 .80892 L
F
.87271 .80277 m
.87308 .80256 L
.8684 .79792 L
.86819 .79829 L
.87271 .80277 L
F
.86819 .79829 m
.8684 .79792 L
.86202 .79625 L
.86202 .79668 L
.86819 .79829 L
F
.86212 .80897 m
.86215 .80568 L
.86051 .8061 L
.86214 .80897 L
.86212 .80897 L
F
.86214 .80897 m
.86051 .8061 L
.85931 .80729 L
.86216 .80895 L
.86214 .80897 L
F
.86216 .80895 m
.85931 .80729 L
.85887 .80892 L
.86217 .80892 L
.86216 .80895 L
F
.86217 .80892 m
.85887 .80892 L
.85931 .81056 L
.86216 .8089 L
.86217 .80892 L
F
.86216 .8089 m
.85931 .81056 L
.86051 .81175 L
.86214 .80888 L
.86216 .8089 L
F
.86214 .80888 m
.86051 .81175 L
.86215 .81217 L
.86212 .80888 L
.86214 .80888 L
F
.86215 .80568 m
.86217 .8026 L
.85899 .80343 L
.86051 .8061 L
.86215 .80568 L
F
.86051 .8061 m
.85899 .80343 L
.85665 .80575 L
.85931 .80729 L
.86051 .8061 L
F
.85931 .80729 m
.85665 .80575 L
.8558 .80892 L
.85887 .80892 L
.85931 .80729 L
F
.85887 .80892 m
.8558 .80892 L
.85665 .8121 L
.85931 .81056 L
.85887 .80892 L
F
.85931 .81056 m
.85665 .8121 L
.85899 .81442 L
.86051 .81175 L
.85931 .81056 L
F
.86051 .81175 m
.85899 .81442 L
.86217 .81525 L
.86215 .81217 L
.86051 .81175 L
F
.86217 .8026 m
.86219 .79996 L
.85768 .80114 L
.85899 .80343 L
.86217 .8026 L
F
.85899 .80343 m
.85768 .80114 L
.85437 .80442 L
.85665 .80575 L
.85899 .80343 L
F
.85665 .80575 m
.85437 .80442 L
.85316 .80892 L
.8558 .80892 L
.85665 .80575 L
F
.8558 .80892 m
.85316 .80892 L
.85437 .81343 L
.85665 .8121 L
.8558 .80892 L
F
.85665 .8121 m
.85437 .81343 L
.85768 .81671 L
.85899 .81442 L
.85665 .8121 L
F
.85899 .81442 m
.85768 .81671 L
.86219 .81789 L
.86217 .81525 L
.85899 .81442 L
F
.86219 .79996 m
.86221 .79794 L
.85668 .79939 L
.85768 .80114 L
.86219 .79996 L
F
.85768 .80114 m
.85668 .79939 L
.85262 .80341 L
.85437 .80442 L
.85768 .80114 L
F
.85437 .80442 m
.85262 .80341 L
.85114 .80892 L
.85316 .80892 L
.85437 .80442 L
F
.85316 .80892 m
.85114 .80892 L
.85262 .81444 L
.85437 .81343 L
.85316 .80892 L
F
.85437 .81343 m
.85262 .81444 L
.85668 .81846 L
.85768 .81671 L
.85437 .81343 L
F
.85768 .81671 m
.85668 .81846 L
.86221 .81991 L
.86219 .81789 L
.85768 .81671 L
F
.86221 .79794 m
.86222 .79668 L
.85605 .79829 L
.85668 .79939 L
.86221 .79794 L
F
.85668 .79939 m
.85605 .79829 L
.85153 .80277 L
.85262 .80341 L
.85668 .79939 L
F
.85262 .80341 m
.85153 .80277 L
.84987 .80892 L
.85114 .80892 L
.85262 .80341 L
F
.85114 .80892 m
.84987 .80892 L
.85153 .81508 L
.85262 .81444 L
.85114 .80892 L
F
.85262 .81444 m
.85153 .81508 L
.85605 .81956 L
.85668 .81846 L
.85262 .81444 L
F
.85668 .81846 m
.85605 .81956 L
.86222 .82117 L
.86221 .81991 L
.85668 .81846 L
F
.86222 .79668 m
.86222 .79625 L
.85584 .79792 L
.85605 .79829 L
.86222 .79668 L
F
.85605 .79829 m
.85584 .79792 L
.85116 .80256 L
.85153 .80277 L
.85605 .79829 L
F
.85153 .80277 m
.85116 .80256 L
.84945 .80892 L
.84987 .80892 L
.85153 .80277 L
F
.84987 .80892 m
.84945 .80892 L
.85116 .81529 L
.85153 .81508 L
.84987 .80892 L
F
.85153 .81508 m
.85116 .81529 L
.85584 .81993 L
.85605 .81956 L
.85153 .81508 L
F
.85605 .81956 m
.85584 .81993 L
.86222 .8216 L
.86222 .82117 L
.85605 .81956 L
F
.8708 .85713 m
.87081 .8567 L
.87697 .85509 L
.87718 .85546 L
.8708 .85713 L
F
.87718 .85546 m
.87697 .85509 L
.88149 .85061 L
.88186 .85082 L
.87718 .85546 L
F
.88186 .85082 m
.88149 .85061 L
.88315 .84445 L
.88357 .84445 L
.88186 .85082 L
F
.88357 .84445 m
.88315 .84445 L
.88149 .8383 L
.88186 .83809 L
.88357 .84445 L
F
.88186 .83809 m
.88149 .8383 L
.87697 .83382 L
.87718 .83345 L
.88186 .83809 L
F
.87718 .83345 m
.87697 .83382 L
.87081 .83221 L
.8708 .83178 L
.87718 .83345 L
F
.87081 .8567 m
.87082 .85544 L
.87634 .85399 L
.87697 .85509 L
.87081 .8567 L
F
.87697 .85509 m
.87634 .85399 L
.8804 .84997 L
.88149 .85061 L
.87697 .85509 L
F
.88149 .85061 m
.8804 .84997 L
.88188 .84445 L
.88315 .84445 L
.88149 .85061 L
F
.88315 .84445 m
.88188 .84445 L
.8804 .83894 L
.88149 .8383 L
.88315 .84445 L
F
.88149 .8383 m
.8804 .83894 L
.87634 .83492 L
.87697 .83382 L
.88149 .8383 L
F
.87697 .83382 m
.87634 .83492 L
.87082 .83347 L
.87081 .83221 L
.87697 .83382 L
F
.87082 .85544 m
.87083 .85342 L
.87534 .85224 L
.87634 .85399 L
.87082 .85544 L
F
.87634 .85399 m
.87534 .85224 L
.87865 .84896 L
.8804 .84997 L
.87634 .85399 L
F
.8804 .84997 m
.87865 .84896 L
.87986 .84445 L
.88188 .84445 L
.8804 .84997 L
F
.88188 .84445 m
.87986 .84445 L
.87865 .83995 L
.8804 .83894 L
.88188 .84445 L
F
.8804 .83894 m
.87865 .83995 L
.87534 .83667 L
.87634 .83492 L
.8804 .83894 L
F
.87634 .83492 m
.87534 .83667 L
.87083 .83549 L
.87082 .83347 L
.87634 .83492 L
F
.87083 .85342 m
.87085 .85078 L
.87403 .84995 L
.87534 .85224 L
.87083 .85342 L
F
.87534 .85224 m
.87403 .84995 L
.87637 .84763 L
.87865 .84896 L
.87534 .85224 L
F
.87865 .84896 m
.87637 .84763 L
.87722 .84445 L
.87986 .84445 L
.87865 .84896 L
F
.87986 .84445 m
.87722 .84445 L
.87637 .84128 L
.87865 .83995 L
.87986 .84445 L
F
.87865 .83995 m
.87637 .84128 L
.87403 .83896 L
.87534 .83667 L
.87865 .83995 L
F
.87534 .83667 m
.87403 .83896 L
.87085 .83813 L
.87083 .83549 L
.87534 .83667 L
F
.87085 .85078 m
.87088 .8477 L
.87251 .84728 L
.87403 .84995 L
.87085 .85078 L
F
.87403 .84995 m
.87251 .84728 L
.87371 .84609 L
.87637 .84763 L
.87403 .84995 L
F
.87637 .84763 m
.87371 .84609 L
.87415 .84445 L
.87722 .84445 L
.87637 .84763 L
F
.87722 .84445 m
.87415 .84445 L
.87371 .84282 L
.87637 .84128 L
.87722 .84445 L
F
.87637 .84128 m
.87371 .84282 L
.87251 .84163 L
.87403 .83896 L
.87637 .84128 L
F
.87403 .83896 m
.87251 .84163 L
.87088 .84121 L
.87085 .83813 L
.87403 .83896 L
F
.87088 .8477 m
.8709 .84441 L
.87088 .84441 L
.87251 .84728 L
.87088 .8477 L
F
.87251 .84728 m
.87088 .84441 L
.87086 .84443 L
.87371 .84609 L
.87251 .84728 L
F
.87371 .84609 m
.87086 .84443 L
.87085 .84445 L
.87415 .84445 L
.87371 .84609 L
F
.87415 .84445 m
.87085 .84445 L
.87086 .84448 L
.87371 .84282 L
.87415 .84445 L
F
.87371 .84282 m
.87086 .84448 L
.87088 .8445 L
.87251 .84163 L
.87371 .84282 L
F
.87251 .84163 m
.87088 .8445 L
.8709 .8445 L
.87088 .84121 L
.87251 .84163 L
F
.871 .83178 m
.871 .83221 L
.86483 .83382 L
.86462 .83345 L
.871 .83178 L
F
.86462 .83345 m
.86483 .83382 L
.86031 .8383 L
.85994 .83809 L
.86462 .83345 L
F
.85994 .83809 m
.86031 .8383 L
.85865 .84445 L
.85823 .84445 L
.85994 .83809 L
F
.85823 .84445 m
.85865 .84445 L
.86031 .85061 L
.85994 .85082 L
.85823 .84445 L
F
.85994 .85082 m
.86031 .85061 L
.86483 .85509 L
.86462 .85546 L
.85994 .85082 L
F
.86462 .85546 m
.86483 .85509 L
.871 .8567 L
.871 .85713 L
.86462 .85546 L
F
.871 .83221 m
.87099 .83347 L
.86546 .83492 L
.86483 .83382 L
.871 .83221 L
F
.86483 .83382 m
.86546 .83492 L
.86141 .83894 L
.86031 .8383 L
.86483 .83382 L
F
.86031 .8383 m
.86141 .83894 L
.85992 .84445 L
.85865 .84445 L
.86031 .8383 L
F
.85865 .84445 m
.85992 .84445 L
.86141 .84997 L
.86031 .85061 L
.85865 .84445 L
F
.86031 .85061 m
.86141 .84997 L
.86546 .85399 L
.86483 .85509 L
.86031 .85061 L
F
.86483 .85509 m
.86546 .85399 L
.87099 .85544 L
.871 .8567 L
.86483 .85509 L
F
.87099 .83347 m
.87097 .83549 L
.86646 .83667 L
.86546 .83492 L
.87099 .83347 L
F
.86546 .83492 m
.86646 .83667 L
.86315 .83995 L
.86141 .83894 L
.86546 .83492 L
F
.86141 .83894 m
.86315 .83995 L
.86194 .84445 L
.85992 .84445 L
.86141 .83894 L
F
.85992 .84445 m
.86194 .84445 L
.86315 .84896 L
.86141 .84997 L
.85992 .84445 L
F
.86141 .84997 m
.86315 .84896 L
.86646 .85224 L
.86546 .85399 L
.86141 .84997 L
F
.86546 .85399 m
.86646 .85224 L
.87097 .85342 L
.87099 .85544 L
.86546 .85399 L
F
.87097 .83549 m
.87095 .83813 L
.86777 .83896 L
.86646 .83667 L
.87097 .83549 L
F
.86646 .83667 m
.86777 .83896 L
.86544 .84128 L
.86315 .83995 L
.86646 .83667 L
F
.86315 .83995 m
.86544 .84128 L
.86458 .84445 L
.86194 .84445 L
.86315 .83995 L
F
.86194 .84445 m
.86458 .84445 L
.86544 .84763 L
.86315 .84896 L
.86194 .84445 L
F
.86315 .84896 m
.86544 .84763 L
.86777 .84995 L
.86646 .85224 L
.86315 .84896 L
F
.86646 .85224 m
.86777 .84995 L
.87095 .85078 L
.87097 .85342 L
.86646 .85224 L
F
.87095 .83813 m
.87093 .84121 L
.86929 .84163 L
.86777 .83896 L
.87095 .83813 L
F
.86777 .83896 m
.86929 .84163 L
.86809 .84282 L
.86544 .84128 L
.86777 .83896 L
F
.86544 .84128 m
.86809 .84282 L
.86765 .84445 L
.86458 .84445 L
.86544 .84128 L
F
.86458 .84445 m
.86765 .84445 L
.86809 .84609 L
.86544 .84763 L
.86458 .84445 L
F
.86544 .84763 m
.86809 .84609 L
.86929 .84728 L
.86777 .84995 L
.86544 .84763 L
F
.86777 .84995 m
.86929 .84728 L
.87093 .8477 L
.87095 .85078 L
.86777 .84995 L
F
.87093 .84121 m
.8709 .8445 L
.87093 .8445 L
.86929 .84163 L
.87093 .84121 L
F
.86929 .84163 m
.87093 .8445 L
.87094 .84448 L
.86809 .84282 L
.86929 .84163 L
F
.86809 .84282 m
.87094 .84448 L
.87095 .84445 L
.86765 .84445 L
.86809 .84282 L
F
.86765 .84445 m
.87095 .84445 L
.87094 .84443 L
.86809 .84609 L
.86765 .84445 L
F
.86809 .84609 m
.87094 .84443 L
.87093 .84441 L
.86929 .84728 L
.86809 .84609 L
F
.86929 .84728 m
.87093 .84441 L
.8709 .84441 L
.87093 .8477 L
.86929 .84728 L
F
.8709 .84441 m
.87088 .8477 L
.87251 .84728 L
.87088 .84441 L
.8709 .84441 L
F
.87088 .84441 m
.87251 .84728 L
.87371 .84609 L
.87086 .84443 L
.87088 .84441 L
F
.87086 .84443 m
.87371 .84609 L
.87415 .84445 L
.87085 .84445 L
.87086 .84443 L
F
.87085 .84445 m
.87415 .84445 L
.87371 .84282 L
.87086 .84448 L
.87085 .84445 L
F
.87086 .84448 m
.87371 .84282 L
.87251 .84163 L
.87088 .8445 L
.87086 .84448 L
F
.87088 .8445 m
.87251 .84163 L
.87088 .84121 L
.8709 .8445 L
.87088 .8445 L
F
.87088 .8477 m
.87085 .85078 L
.87403 .84995 L
.87251 .84728 L
.87088 .8477 L
F
.87251 .84728 m
.87403 .84995 L
.87637 .84763 L
.87371 .84609 L
.87251 .84728 L
F
.87371 .84609 m
.87637 .84763 L
.87722 .84445 L
.87415 .84445 L
.87371 .84609 L
F
.87415 .84445 m
.87722 .84445 L
.87637 .84128 L
.87371 .84282 L
.87415 .84445 L
F
.87371 .84282 m
.87637 .84128 L
.87403 .83896 L
.87251 .84163 L
.87371 .84282 L
F
.87251 .84163 m
.87403 .83896 L
.87085 .83813 L
.87088 .84121 L
.87251 .84163 L
F
.87085 .85078 m
.87083 .85342 L
.87534 .85224 L
.87403 .84995 L
.87085 .85078 L
F
.87403 .84995 m
.87534 .85224 L
.87865 .84896 L
.87637 .84763 L
.87403 .84995 L
F
.87637 .84763 m
.87865 .84896 L
.87986 .84445 L
.87722 .84445 L
.87637 .84763 L
F
.87722 .84445 m
.87986 .84445 L
.87865 .83995 L
.87637 .84128 L
.87722 .84445 L
F
.87637 .84128 m
.87865 .83995 L
.87534 .83667 L
.87403 .83896 L
.87637 .84128 L
F
.87403 .83896 m
.87534 .83667 L
.87083 .83549 L
.87085 .83813 L
.87403 .83896 L
F
.87083 .85342 m
.87082 .85544 L
.87634 .85399 L
.87534 .85224 L
.87083 .85342 L
F
.87534 .85224 m
.87634 .85399 L
.8804 .84997 L
.87865 .84896 L
.87534 .85224 L
F
.87865 .84896 m
.8804 .84997 L
.88188 .84445 L
.87986 .84445 L
.87865 .84896 L
F
.87986 .84445 m
.88188 .84445 L
.8804 .83894 L
.87865 .83995 L
.87986 .84445 L
F
.87865 .83995 m
.8804 .83894 L
.87634 .83492 L
.87534 .83667 L
.87865 .83995 L
F
.87534 .83667 m
.87634 .83492 L
.87082 .83347 L
.87083 .83549 L
.87534 .83667 L
F
.87082 .85544 m
.87081 .8567 L
.87697 .85509 L
.87634 .85399 L
.87082 .85544 L
F
.87634 .85399 m
.87697 .85509 L
.88149 .85061 L
.8804 .84997 L
.87634 .85399 L
F
.8804 .84997 m
.88149 .85061 L
.88315 .84445 L
.88188 .84445 L
.8804 .84997 L
F
.88188 .84445 m
.88315 .84445 L
.88149 .8383 L
.8804 .83894 L
.88188 .84445 L
F
.8804 .83894 m
.88149 .8383 L
.87697 .83382 L
.87634 .83492 L
.8804 .83894 L
F
.87634 .83492 m
.87697 .83382 L
.87081 .83221 L
.87082 .83347 L
.87634 .83492 L
F
.87081 .8567 m
.8708 .85713 L
.87718 .85546 L
.87697 .85509 L
.87081 .8567 L
F
.87697 .85509 m
.87718 .85546 L
.88186 .85082 L
.88149 .85061 L
.87697 .85509 L
F
.88149 .85061 m
.88186 .85082 L
.88357 .84445 L
.88315 .84445 L
.88149 .85061 L
F
.88315 .84445 m
.88357 .84445 L
.88186 .83809 L
.88149 .8383 L
.88315 .84445 L
F
.88149 .8383 m
.88186 .83809 L
.87718 .83345 L
.87697 .83382 L
.88149 .8383 L
F
.87697 .83382 m
.87718 .83345 L
.8708 .83178 L
.87081 .83221 L
.87697 .83382 L
F
.8709 .8445 m
.87093 .84121 L
.86929 .84163 L
.87093 .8445 L
.8709 .8445 L
F
.87093 .8445 m
.86929 .84163 L
.86809 .84282 L
.87094 .84448 L
.87093 .8445 L
F
.87094 .84448 m
.86809 .84282 L
.86765 .84445 L
.87095 .84445 L
.87094 .84448 L
F
.87095 .84445 m
.86765 .84445 L
.86809 .84609 L
.87094 .84443 L
.87095 .84445 L
F
.87094 .84443 m
.86809 .84609 L
.86929 .84728 L
.87093 .84441 L
.87094 .84443 L
F
.87093 .84441 m
.86929 .84728 L
.87093 .8477 L
.8709 .84441 L
.87093 .84441 L
F
.87093 .84121 m
.87095 .83813 L
.86777 .83896 L
.86929 .84163 L
.87093 .84121 L
F
.86929 .84163 m
.86777 .83896 L
.86544 .84128 L
.86809 .84282 L
.86929 .84163 L
F
.86809 .84282 m
.86544 .84128 L
.86458 .84445 L
.86765 .84445 L
.86809 .84282 L
F
.86765 .84445 m
.86458 .84445 L
.86544 .84763 L
.86809 .84609 L
.86765 .84445 L
F
.86809 .84609 m
.86544 .84763 L
.86777 .84995 L
.86929 .84728 L
.86809 .84609 L
F
.86929 .84728 m
.86777 .84995 L
.87095 .85078 L
.87093 .8477 L
.86929 .84728 L
F
.87095 .83813 m
.87097 .83549 L
.86646 .83667 L
.86777 .83896 L
.87095 .83813 L
F
.86777 .83896 m
.86646 .83667 L
.86315 .83995 L
.86544 .84128 L
.86777 .83896 L
F
.86544 .84128 m
.86315 .83995 L
.86194 .84445 L
.86458 .84445 L
.86544 .84128 L
F
.86458 .84445 m
.86194 .84445 L
.86315 .84896 L
.86544 .84763 L
.86458 .84445 L
F
.86544 .84763 m
.86315 .84896 L
.86646 .85224 L
.86777 .84995 L
.86544 .84763 L
F
.86777 .84995 m
.86646 .85224 L
.87097 .85342 L
.87095 .85078 L
.86777 .84995 L
F
.87097 .83549 m
.87099 .83347 L
.86546 .83492 L
.86646 .83667 L
.87097 .83549 L
F
.86646 .83667 m
.86546 .83492 L
.86141 .83894 L
.86315 .83995 L
.86646 .83667 L
F
.86315 .83995 m
.86141 .83894 L
.85992 .84445 L
.86194 .84445 L
.86315 .83995 L
F
.86194 .84445 m
.85992 .84445 L
.86141 .84997 L
.86315 .84896 L
.86194 .84445 L
F
.86315 .84896 m
.86141 .84997 L
.86546 .85399 L
.86646 .85224 L
.86315 .84896 L
F
.86646 .85224 m
.86546 .85399 L
.87099 .85544 L
.87097 .85342 L
.86646 .85224 L
F
.87099 .83347 m
.871 .83221 L
.86483 .83382 L
.86546 .83492 L
.87099 .83347 L
F
.86546 .83492 m
.86483 .83382 L
.86031 .8383 L
.86141 .83894 L
.86546 .83492 L
F
.86141 .83894 m
.86031 .8383 L
.85865 .84445 L
.85992 .84445 L
.86141 .83894 L
F
.85992 .84445 m
.85865 .84445 L
.86031 .85061 L
.86141 .84997 L
.85992 .84445 L
F
.86141 .84997 m
.86031 .85061 L
.86483 .85509 L
.86546 .85399 L
.86141 .84997 L
F
.86546 .85399 m
.86483 .85509 L
.871 .8567 L
.87099 .85544 L
.86546 .85399 L
F
.871 .83221 m
.871 .83178 L
.86462 .83345 L
.86483 .83382 L
.871 .83221 L
F
.86483 .83382 m
.86462 .83345 L
.85994 .83809 L
.86031 .8383 L
.86483 .83382 L
F
.86031 .8383 m
.85994 .83809 L
.85823 .84445 L
.85865 .84445 L
.86031 .8383 L
F
.85865 .84445 m
.85823 .84445 L
.85994 .85082 L
.86031 .85061 L
.85865 .84445 L
F
.86031 .85061 m
.85994 .85082 L
.86462 .85546 L
.86483 .85509 L
.86031 .85061 L
F
.86483 .85509 m
.86462 .85546 L
.871 .85713 L
.871 .8567 L
.86483 .85509 L
F
.8689 .89443 m
.86891 .89401 L
.87507 .8924 L
.87528 .89277 L
.8689 .89443 L
F
.87528 .89277 m
.87507 .8924 L
.87959 .88791 L
.87996 .88812 L
.87528 .89277 L
F
.87996 .88812 m
.87959 .88791 L
.88125 .88176 L
.88167 .88176 L
.87996 .88812 L
F
.88167 .88176 m
.88125 .88176 L
.87959 .87561 L
.87996 .8754 L
.88167 .88176 L
F
.87996 .8754 m
.87959 .87561 L
.87507 .87112 L
.87528 .87075 L
.87996 .8754 L
F
.87528 .87075 m
.87507 .87112 L
.86891 .86951 L
.8689 .86909 L
.87528 .87075 L
F
.86891 .89401 m
.86892 .89274 L
.87444 .8913 L
.87507 .8924 L
.86891 .89401 L
F
.87507 .8924 m
.87444 .8913 L
.8785 .88728 L
.87959 .88791 L
.87507 .8924 L
F
.87959 .88791 m
.8785 .88728 L
.87998 .88176 L
.88125 .88176 L
.87959 .88791 L
F
.88125 .88176 m
.87998 .88176 L
.8785 .87624 L
.87959 .87561 L
.88125 .88176 L
F
.87959 .87561 m
.8785 .87624 L
.87444 .87222 L
.87507 .87112 L
.87959 .87561 L
F
.87507 .87112 m
.87444 .87222 L
.86892 .87078 L
.86891 .86951 L
.87507 .87112 L
F
.86892 .89274 m
.86893 .89072 L
.87344 .88954 L
.87444 .8913 L
.86892 .89274 L
F
.87444 .8913 m
.87344 .88954 L
.87675 .88626 L
.8785 .88728 L
.87444 .8913 L
F
.8785 .88728 m
.87675 .88626 L
.87796 .88176 L
.87998 .88176 L
.8785 .88728 L
F
.87998 .88176 m
.87796 .88176 L
.87675 .87726 L
.8785 .87624 L
.87998 .88176 L
F
.8785 .87624 m
.87675 .87726 L
.87344 .87398 L
.87444 .87222 L
.8785 .87624 L
F
.87444 .87222 m
.87344 .87398 L
.86893 .8728 L
.86892 .87078 L
.87444 .87222 L
F
.86893 .89072 m
.86895 .88808 L
.87213 .88725 L
.87344 .88954 L
.86893 .89072 L
F
.87344 .88954 m
.87213 .88725 L
.87447 .88493 L
.87675 .88626 L
.87344 .88954 L
F
.87675 .88626 m
.87447 .88493 L
.87532 .88176 L
.87796 .88176 L
.87675 .88626 L
F
.87796 .88176 m
.87532 .88176 L
.87447 .87858 L
.87675 .87726 L
.87796 .88176 L
F
.87675 .87726 m
.87447 .87858 L
.87213 .87627 L
.87344 .87398 L
.87675 .87726 L
F
.87344 .87398 m
.87213 .87627 L
.86895 .87544 L
.86893 .8728 L
.87344 .87398 L
F
.86895 .88808 m
.86898 .88501 L
.87061 .88458 L
.87213 .88725 L
.86895 .88808 L
F
.87213 .88725 m
.87061 .88458 L
.87181 .88339 L
.87447 .88493 L
.87213 .88725 L
F
.87447 .88493 m
.87181 .88339 L
.87225 .88176 L
.87532 .88176 L
.87447 .88493 L
F
.87532 .88176 m
.87225 .88176 L
.87181 .88013 L
.87447 .87858 L
.87532 .88176 L
F
.87447 .87858 m
.87181 .88013 L
.87061 .87894 L
.87213 .87627 L
.87447 .87858 L
F
.87213 .87627 m
.87061 .87894 L
.86898 .87851 L
.86895 .87544 L
.87213 .87627 L
F
.86898 .88501 m
.869 .88171 L
.86898 .88172 L
.87061 .88458 L
.86898 .88501 L
F
.87061 .88458 m
.86898 .88172 L
.86896 .88174 L
.87181 .88339 L
.87061 .88458 L
F
.87181 .88339 m
.86896 .88174 L
.86895 .88176 L
.87225 .88176 L
.87181 .88339 L
F
.87225 .88176 m
.86895 .88176 L
.86896 .88178 L
.87181 .88013 L
.87225 .88176 L
F
.87181 .88013 m
.86896 .88178 L
.86898 .8818 L
.87061 .87894 L
.87181 .88013 L
F
.87061 .87894 m
.86898 .8818 L
.869 .88181 L
.86898 .87851 L
.87061 .87894 L
F
.8691 .86909 m
.8691 .86951 L
.86293 .87112 L
.86272 .87075 L
.8691 .86909 L
F
.86272 .87075 m
.86293 .87112 L
.85841 .87561 L
.85804 .8754 L
.86272 .87075 L
F
.85804 .8754 m
.85841 .87561 L
.85675 .88176 L
.85633 .88176 L
.85804 .8754 L
F
.85633 .88176 m
.85675 .88176 L
.85841 .88791 L
.85804 .88812 L
.85633 .88176 L
F
.85804 .88812 m
.85841 .88791 L
.86293 .8924 L
.86272 .89277 L
.85804 .88812 L
F
.86272 .89277 m
.86293 .8924 L
.8691 .89401 L
.8691 .89443 L
.86272 .89277 L
F
.8691 .86951 m
.86909 .87078 L
.86356 .87222 L
.86293 .87112 L
.8691 .86951 L
F
.86293 .87112 m
.86356 .87222 L
.8595 .87624 L
.85841 .87561 L
.86293 .87112 L
F
.85841 .87561 m
.8595 .87624 L
.85802 .88176 L
.85675 .88176 L
.85841 .87561 L
F
.85675 .88176 m
.85802 .88176 L
.8595 .88728 L
.85841 .88791 L
.85675 .88176 L
F
.85841 .88791 m
.8595 .88728 L
.86356 .8913 L
.86293 .8924 L
.85841 .88791 L
F
.86293 .8924 m
.86356 .8913 L
.86909 .89274 L
.8691 .89401 L
.86293 .8924 L
F
.86909 .87078 m
.86907 .8728 L
.86456 .87398 L
.86356 .87222 L
.86909 .87078 L
F
.86356 .87222 m
.86456 .87398 L
.86125 .87726 L
.8595 .87624 L
.86356 .87222 L
F
.8595 .87624 m
.86125 .87726 L
.86004 .88176 L
.85802 .88176 L
.8595 .87624 L
F
.85802 .88176 m
.86004 .88176 L
.86125 .88626 L
.8595 .88728 L
.85802 .88176 L
F
.8595 .88728 m
.86125 .88626 L
.86456 .88954 L
.86356 .8913 L
.8595 .88728 L
F
.86356 .8913 m
.86456 .88954 L
.86907 .89072 L
.86909 .89274 L
.86356 .8913 L
F
.86907 .8728 m
.86905 .87544 L
.86587 .87627 L
.86456 .87398 L
.86907 .8728 L
F
.86456 .87398 m
.86587 .87627 L
.86354 .87858 L
.86125 .87726 L
.86456 .87398 L
F
.86125 .87726 m
.86354 .87858 L
.86268 .88176 L
.86004 .88176 L
.86125 .87726 L
F
.86004 .88176 m
.86268 .88176 L
.86354 .88493 L
.86125 .88626 L
.86004 .88176 L
F
.86125 .88626 m
.86354 .88493 L
.86587 .88725 L
.86456 .88954 L
.86125 .88626 L
F
.86456 .88954 m
.86587 .88725 L
.86905 .88808 L
.86907 .89072 L
.86456 .88954 L
F
.86905 .87544 m
.86903 .87851 L
.86739 .87894 L
.86587 .87627 L
.86905 .87544 L
F
.86587 .87627 m
.86739 .87894 L
.86619 .88013 L
.86354 .87858 L
.86587 .87627 L
F
.86354 .87858 m
.86619 .88013 L
.86575 .88176 L
.86268 .88176 L
.86354 .87858 L
F
.86268 .88176 m
.86575 .88176 L
.86619 .88339 L
.86354 .88493 L
.86268 .88176 L
F
.86354 .88493 m
.86619 .88339 L
.86739 .88458 L
.86587 .88725 L
.86354 .88493 L
F
.86587 .88725 m
.86739 .88458 L
.86903 .88501 L
.86905 .88808 L
.86587 .88725 L
F
.86903 .87851 m
.869 .88181 L
.86903 .8818 L
.86739 .87894 L
.86903 .87851 L
F
.86739 .87894 m
.86903 .8818 L
.86904 .88178 L
.86619 .88013 L
.86739 .87894 L
F
.86619 .88013 m
.86904 .88178 L
.86905 .88176 L
.86575 .88176 L
.86619 .88013 L
F
.86575 .88176 m
.86905 .88176 L
.86904 .88174 L
.86619 .88339 L
.86575 .88176 L
F
.86619 .88339 m
.86904 .88174 L
.86903 .88172 L
.86739 .88458 L
.86619 .88339 L
F
.86739 .88458 m
.86903 .88172 L
.869 .88171 L
.86903 .88501 L
.86739 .88458 L
F
.869 .88171 m
.86898 .88501 L
.87061 .88458 L
.86898 .88172 L
.869 .88171 L
F
.86898 .88172 m
.87061 .88458 L
.87181 .88339 L
.86896 .88174 L
.86898 .88172 L
F
.86896 .88174 m
.87181 .88339 L
.87225 .88176 L
.86895 .88176 L
.86896 .88174 L
F
.86895 .88176 m
.87225 .88176 L
.87181 .88013 L
.86896 .88178 L
.86895 .88176 L
F
.86896 .88178 m
.87181 .88013 L
.87061 .87894 L
.86898 .8818 L
.86896 .88178 L
F
.86898 .8818 m
.87061 .87894 L
.86898 .87851 L
.869 .88181 L
.86898 .8818 L
F
.86898 .88501 m
.86895 .88808 L
.87213 .88725 L
.87061 .88458 L
.86898 .88501 L
F
.87061 .88458 m
.87213 .88725 L
.87447 .88493 L
.87181 .88339 L
.87061 .88458 L
F
.87181 .88339 m
.87447 .88493 L
.87532 .88176 L
.87225 .88176 L
.87181 .88339 L
F
.87225 .88176 m
.87532 .88176 L
.87447 .87858 L
.87181 .88013 L
.87225 .88176 L
F
.87181 .88013 m
.87447 .87858 L
.87213 .87627 L
.87061 .87894 L
.87181 .88013 L
F
.87061 .87894 m
.87213 .87627 L
.86895 .87544 L
.86898 .87851 L
.87061 .87894 L
F
.86895 .88808 m
.86893 .89072 L
.87344 .88954 L
.87213 .88725 L
.86895 .88808 L
F
.87213 .88725 m
.87344 .88954 L
.87675 .88626 L
.87447 .88493 L
.87213 .88725 L
F
.87447 .88493 m
.87675 .88626 L
.87796 .88176 L
.87532 .88176 L
.87447 .88493 L
F
.87532 .88176 m
.87796 .88176 L
.87675 .87726 L
.87447 .87858 L
.87532 .88176 L
F
.87447 .87858 m
.87675 .87726 L
.87344 .87398 L
.87213 .87627 L
.87447 .87858 L
F
.87213 .87627 m
.87344 .87398 L
.86893 .8728 L
.86895 .87544 L
.87213 .87627 L
F
.86893 .89072 m
.86892 .89274 L
.87444 .8913 L
.87344 .88954 L
.86893 .89072 L
F
.87344 .88954 m
.87444 .8913 L
.8785 .88728 L
.87675 .88626 L
.87344 .88954 L
F
.87675 .88626 m
.8785 .88728 L
.87998 .88176 L
.87796 .88176 L
.87675 .88626 L
F
.87796 .88176 m
.87998 .88176 L
.8785 .87624 L
.87675 .87726 L
.87796 .88176 L
F
.87675 .87726 m
.8785 .87624 L
.87444 .87222 L
.87344 .87398 L
.87675 .87726 L
F
.87344 .87398 m
.87444 .87222 L
.86892 .87078 L
.86893 .8728 L
.87344 .87398 L
F
.86892 .89274 m
.86891 .89401 L
.87507 .8924 L
.87444 .8913 L
.86892 .89274 L
F
.87444 .8913 m
.87507 .8924 L
.87959 .88791 L
.8785 .88728 L
.87444 .8913 L
F
.8785 .88728 m
.87959 .88791 L
.88125 .88176 L
.87998 .88176 L
.8785 .88728 L
F
.87998 .88176 m
.88125 .88176 L
.87959 .87561 L
.8785 .87624 L
.87998 .88176 L
F
.8785 .87624 m
.87959 .87561 L
.87507 .87112 L
.87444 .87222 L
.8785 .87624 L
F
.87444 .87222 m
.87507 .87112 L
.86891 .86951 L
.86892 .87078 L
.87444 .87222 L
F
.86891 .89401 m
.8689 .89443 L
.87528 .89277 L
.87507 .8924 L
.86891 .89401 L
F
.87507 .8924 m
.87528 .89277 L
.87996 .88812 L
.87959 .88791 L
.87507 .8924 L
F
.87959 .88791 m
.87996 .88812 L
.88167 .88176 L
.88125 .88176 L
.87959 .88791 L
F
.88125 .88176 m
.88167 .88176 L
.87996 .8754 L
.87959 .87561 L
.88125 .88176 L
F
.87959 .87561 m
.87996 .8754 L
.87528 .87075 L
.87507 .87112 L
.87959 .87561 L
F
.87507 .87112 m
.87528 .87075 L
.8689 .86909 L
.86891 .86951 L
.87507 .87112 L
F
.869 .88181 m
.86903 .87851 L
.86739 .87894 L
.86903 .8818 L
.869 .88181 L
F
.86903 .8818 m
.86739 .87894 L
.86619 .88013 L
.86904 .88178 L
.86903 .8818 L
F
.86904 .88178 m
.86619 .88013 L
.86575 .88176 L
.86905 .88176 L
.86904 .88178 L
F
.86905 .88176 m
.86575 .88176 L
.86619 .88339 L
.86904 .88174 L
.86905 .88176 L
F
.86904 .88174 m
.86619 .88339 L
.86739 .88458 L
.86903 .88172 L
.86904 .88174 L
F
.86903 .88172 m
.86739 .88458 L
.86903 .88501 L
.869 .88171 L
.86903 .88172 L
F
.86903 .87851 m
.86905 .87544 L
.86587 .87627 L
.86739 .87894 L
.86903 .87851 L
F
.86739 .87894 m
.86587 .87627 L
.86354 .87858 L
.86619 .88013 L
.86739 .87894 L
F
.86619 .88013 m
.86354 .87858 L
.86268 .88176 L
.86575 .88176 L
.86619 .88013 L
F
.86575 .88176 m
.86268 .88176 L
.86354 .88493 L
.86619 .88339 L
.86575 .88176 L
F
.86619 .88339 m
.86354 .88493 L
.86587 .88725 L
.86739 .88458 L
.86619 .88339 L
F
.86739 .88458 m
.86587 .88725 L
.86905 .88808 L
.86903 .88501 L
.86739 .88458 L
F
.86905 .87544 m
.86907 .8728 L
.86456 .87398 L
.86587 .87627 L
.86905 .87544 L
F
.86587 .87627 m
.86456 .87398 L
.86125 .87726 L
.86354 .87858 L
.86587 .87627 L
F
.86354 .87858 m
.86125 .87726 L
.86004 .88176 L
.86268 .88176 L
.86354 .87858 L
F
.86268 .88176 m
.86004 .88176 L
.86125 .88626 L
.86354 .88493 L
.86268 .88176 L
F
.86354 .88493 m
.86125 .88626 L
.86456 .88954 L
.86587 .88725 L
.86354 .88493 L
F
.86587 .88725 m
.86456 .88954 L
.86907 .89072 L
.86905 .88808 L
.86587 .88725 L
F
.86907 .8728 m
.86909 .87078 L
.86356 .87222 L
.86456 .87398 L
.86907 .8728 L
F
.86456 .87398 m
.86356 .87222 L
.8595 .87624 L
.86125 .87726 L
.86456 .87398 L
F
.86125 .87726 m
.8595 .87624 L
.85802 .88176 L
.86004 .88176 L
.86125 .87726 L
F
.86004 .88176 m
.85802 .88176 L
.8595 .88728 L
.86125 .88626 L
.86004 .88176 L
F
.86125 .88626 m
.8595 .88728 L
.86356 .8913 L
.86456 .88954 L
.86125 .88626 L
F
.86456 .88954 m
.86356 .8913 L
.86909 .89274 L
.86907 .89072 L
.86456 .88954 L
F
.86909 .87078 m
.8691 .86951 L
.86293 .87112 L
.86356 .87222 L
.86909 .87078 L
F
.86356 .87222 m
.86293 .87112 L
.85841 .87561 L
.8595 .87624 L
.86356 .87222 L
F
.8595 .87624 m
.85841 .87561 L
.85675 .88176 L
.85802 .88176 L
.8595 .87624 L
F
.85802 .88176 m
.85675 .88176 L
.85841 .88791 L
.8595 .88728 L
.85802 .88176 L
F
.8595 .88728 m
.85841 .88791 L
.86293 .8924 L
.86356 .8913 L
.8595 .88728 L
F
.86356 .8913 m
.86293 .8924 L
.8691 .89401 L
.86909 .89274 L
.86356 .8913 L
F
.8691 .86951 m
.8691 .86909 L
.86272 .87075 L
.86293 .87112 L
.8691 .86951 L
F
.86293 .87112 m
.86272 .87075 L
.85804 .8754 L
.85841 .87561 L
.86293 .87112 L
F
.85841 .87561 m
.85804 .8754 L
.85633 .88176 L
.85675 .88176 L
.85841 .87561 L
F
.85675 .88176 m
.85633 .88176 L
.85804 .88812 L
.85841 .88791 L
.85675 .88176 L
F
.85841 .88791 m
.85804 .88812 L
.86272 .89277 L
.86293 .8924 L
.85841 .88791 L
F
.86293 .8924 m
.86272 .89277 L
.8691 .89443 L
.8691 .89401 L
.86293 .8924 L
F
.91144 .0479 m
.91144 .04748 L
.9176 .04587 L
.91781 .04624 L
.91144 .0479 L
F
.91781 .04624 m
.9176 .04587 L
.92213 .04138 L
.92249 .0416 L
.91781 .04624 L
F
.92249 .0416 m
.92213 .04138 L
.92378 .03523 L
.92421 .03523 L
.92249 .0416 L
F
.92421 .03523 m
.92378 .03523 L
.92213 .02908 L
.92249 .02887 L
.92421 .03523 L
F
.92249 .02887 m
.92213 .02908 L
.9176 .02459 L
.91781 .02423 L
.92249 .02887 L
F
.91781 .02423 m
.9176 .02459 L
.91144 .02298 L
.91144 .02256 L
.91781 .02423 L
F
.91144 .04748 m
.91145 .04622 L
.91698 .04477 L
.9176 .04587 L
.91144 .04748 L
F
.9176 .04587 m
.91698 .04477 L
.92103 .04075 L
.92213 .04138 L
.9176 .04587 L
F
.92213 .04138 m
.92103 .04075 L
.92252 .03523 L
.92378 .03523 L
.92213 .04138 L
F
.92378 .03523 m
.92252 .03523 L
.92103 .02972 L
.92213 .02908 L
.92378 .03523 L
F
.92213 .02908 m
.92103 .02972 L
.91698 .02569 L
.9176 .02459 L
.92213 .02908 L
F
.9176 .02459 m
.91698 .02569 L
.91145 .02425 L
.91144 .02298 L
.9176 .02459 L
F
.91145 .04622 m
.91147 .04419 L
.91597 .04302 L
.91698 .04477 L
.91145 .04622 L
F
.91698 .04477 m
.91597 .04302 L
.91928 .03973 L
.92103 .04075 L
.91698 .04477 L
F
.92103 .04075 m
.91928 .03973 L
.9205 .03523 L
.92252 .03523 L
.92103 .04075 L
F
.92252 .03523 m
.9205 .03523 L
.91928 .03073 L
.92103 .02972 L
.92252 .03523 L
F
.92103 .02972 m
.91928 .03073 L
.91597 .02745 L
.91698 .02569 L
.92103 .02972 L
F
.91698 .02569 m
.91597 .02745 L
.91147 .02627 L
.91145 .02425 L
.91698 .02569 L
F
.91147 .04419 m
.91149 .04155 L
.91467 .04072 L
.91597 .04302 L
.91147 .04419 L
F
.91597 .04302 m
.91467 .04072 L
.917 .03841 L
.91928 .03973 L
.91597 .04302 L
F
.91928 .03973 m
.917 .03841 L
.91786 .03523 L
.9205 .03523 L
.91928 .03973 L
F
.9205 .03523 m
.91786 .03523 L
.917 .03206 L
.91928 .03073 L
.9205 .03523 L
F
.91928 .03073 m
.917 .03206 L
.91467 .02974 L
.91597 .02745 L
.91928 .03073 L
F
.91597 .02745 m
.91467 .02974 L
.91149 .02891 L
.91147 .02627 L
.91597 .02745 L
F
.91149 .04155 m
.91151 .03848 L
.91314 .03805 L
.91467 .04072 L
.91149 .04155 L
F
.91467 .04072 m
.91314 .03805 L
.91434 .03686 L
.917 .03841 L
.91467 .04072 L
F
.917 .03841 m
.91434 .03686 L
.91478 .03523 L
.91786 .03523 L
.917 .03841 L
F
.91786 .03523 m
.91478 .03523 L
.91434 .0336 L
.917 .03206 L
.91786 .03523 L
F
.917 .03206 m
.91434 .0336 L
.91314 .03241 L
.91467 .02974 L
.917 .03206 L
F
.91467 .02974 m
.91314 .03241 L
.91151 .03199 L
.91149 .02891 L
.91467 .02974 L
F
.91151 .03848 m
.91154 .03518 L
.91151 .03519 L
.91314 .03805 L
.91151 .03848 L
F
.91314 .03805 m
.91151 .03519 L
.91149 .03521 L
.91434 .03686 L
.91314 .03805 L
F
.91434 .03686 m
.91149 .03521 L
.91149 .03523 L
.91478 .03523 L
.91434 .03686 L
F
.91478 .03523 m
.91149 .03523 L
.91149 .03526 L
.91434 .0336 L
.91478 .03523 L
F
.91434 .0336 m
.91149 .03526 L
.91151 .03528 L
.91314 .03241 L
.91434 .0336 L
F
.91314 .03241 m
.91151 .03528 L
.91154 .03528 L
.91151 .03199 L
.91314 .03241 L
F
.91163 .02256 m
.91163 .02298 L
.90547 .02459 L
.90526 .02423 L
.91163 .02256 L
F
.90526 .02423 m
.90547 .02459 L
.90094 .02908 L
.90058 .02887 L
.90526 .02423 L
F
.90058 .02887 m
.90094 .02908 L
.89929 .03523 L
.89886 .03523 L
.90058 .02887 L
F
.89886 .03523 m
.89929 .03523 L
.90094 .04138 L
.90058 .0416 L
.89886 .03523 L
F
.90058 .0416 m
.90094 .04138 L
.90547 .04587 L
.90526 .04624 L
.90058 .0416 L
F
.90526 .04624 m
.90547 .04587 L
.91163 .04748 L
.91163 .0479 L
.90526 .04624 L
F
.91163 .02298 m
.91162 .02425 L
.90609 .02569 L
.90547 .02459 L
.91163 .02298 L
F
.90547 .02459 m
.90609 .02569 L
.90204 .02972 L
.90094 .02908 L
.90547 .02459 L
F
.90094 .02908 m
.90204 .02972 L
.90055 .03523 L
.89929 .03523 L
.90094 .02908 L
F
.89929 .03523 m
.90055 .03523 L
.90204 .04075 L
.90094 .04138 L
.89929 .03523 L
F
.90094 .04138 m
.90204 .04075 L
.90609 .04477 L
.90547 .04587 L
.90094 .04138 L
F
.90547 .04587 m
.90609 .04477 L
.91162 .04622 L
.91163 .04748 L
.90547 .04587 L
F
.91162 .02425 m
.9116 .02627 L
.90709 .02745 L
.90609 .02569 L
.91162 .02425 L
F
.90609 .02569 m
.90709 .02745 L
.90379 .03073 L
.90204 .02972 L
.90609 .02569 L
F
.90204 .02972 m
.90379 .03073 L
.90257 .03523 L
.90055 .03523 L
.90204 .02972 L
F
.90055 .03523 m
.90257 .03523 L
.90379 .03973 L
.90204 .04075 L
.90055 .03523 L
F
.90204 .04075 m
.90379 .03973 L
.90709 .04302 L
.90609 .04477 L
.90204 .04075 L
F
.90609 .04477 m
.90709 .04302 L
.9116 .04419 L
.91162 .04622 L
.90609 .04477 L
F
.9116 .02627 m
.91158 .02891 L
.9084 .02974 L
.90709 .02745 L
.9116 .02627 L
F
.90709 .02745 m
.9084 .02974 L
.90607 .03206 L
.90379 .03073 L
.90709 .02745 L
F
.90379 .03073 m
.90607 .03206 L
.90521 .03523 L
.90257 .03523 L
.90379 .03073 L
F
.90257 .03523 m
.90521 .03523 L
.90607 .03841 L
.90379 .03973 L
.90257 .03523 L
F
.90379 .03973 m
.90607 .03841 L
.9084 .04072 L
.90709 .04302 L
.90379 .03973 L
F
.90709 .04302 m
.9084 .04072 L
.91158 .04155 L
.9116 .04419 L
.90709 .04302 L
F
.91158 .02891 m
.91156 .03199 L
.90993 .03241 L
.9084 .02974 L
.91158 .02891 L
F
.9084 .02974 m
.90993 .03241 L
.90873 .0336 L
.90607 .03206 L
.9084 .02974 L
F
.90607 .03206 m
.90873 .0336 L
.90829 .03523 L
.90521 .03523 L
.90607 .03206 L
F
.90521 .03523 m
.90829 .03523 L
.90873 .03686 L
.90607 .03841 L
.90521 .03523 L
F
.90607 .03841 m
.90873 .03686 L
.90993 .03805 L
.9084 .04072 L
.90607 .03841 L
F
.9084 .04072 m
.90993 .03805 L
.91156 .03848 L
.91158 .04155 L
.9084 .04072 L
F
.91156 .03199 m
.91153 .03528 L
.91156 .03528 L
.90993 .03241 L
.91156 .03199 L
F
.90993 .03241 m
.91156 .03528 L
.91158 .03526 L
.90873 .0336 L
.90993 .03241 L
F
.90873 .0336 m
.91158 .03526 L
.91158 .03523 L
.90829 .03523 L
.90873 .0336 L
F
.90829 .03523 m
.91158 .03523 L
.91158 .03521 L
.90873 .03686 L
.90829 .03523 L
F
.90873 .03686 m
.91158 .03521 L
.91156 .03519 L
.90993 .03805 L
.90873 .03686 L
F
.90993 .03805 m
.91156 .03519 L
.91153 .03518 L
.91156 .03848 L
.90993 .03805 L
F
.91154 .03518 m
.91151 .03848 L
.91314 .03805 L
.91151 .03519 L
.91154 .03518 L
F
.91151 .03519 m
.91314 .03805 L
.91434 .03686 L
.91149 .03521 L
.91151 .03519 L
F
.91149 .03521 m
.91434 .03686 L
.91478 .03523 L
.91149 .03523 L
.91149 .03521 L
F
.91149 .03523 m
.91478 .03523 L
.91434 .0336 L
.91149 .03526 L
.91149 .03523 L
F
.91149 .03526 m
.91434 .0336 L
.91314 .03241 L
.91151 .03528 L
.91149 .03526 L
F
.91151 .03528 m
.91314 .03241 L
.91151 .03199 L
.91154 .03528 L
.91151 .03528 L
F
.91151 .03848 m
.91149 .04155 L
.91467 .04072 L
.91314 .03805 L
.91151 .03848 L
F
.91314 .03805 m
.91467 .04072 L
.917 .03841 L
.91434 .03686 L
.91314 .03805 L
F
.91434 .03686 m
.917 .03841 L
.91786 .03523 L
.91478 .03523 L
.91434 .03686 L
F
.91478 .03523 m
.91786 .03523 L
.917 .03206 L
.91434 .0336 L
.91478 .03523 L
F
.91434 .0336 m
.917 .03206 L
.91467 .02974 L
.91314 .03241 L
.91434 .0336 L
F
.91314 .03241 m
.91467 .02974 L
.91149 .02891 L
.91151 .03199 L
.91314 .03241 L
F
.91149 .04155 m
.91147 .04419 L
.91597 .04302 L
.91467 .04072 L
.91149 .04155 L
F
.91467 .04072 m
.91597 .04302 L
.91928 .03973 L
.917 .03841 L
.91467 .04072 L
F
.917 .03841 m
.91928 .03973 L
.9205 .03523 L
.91786 .03523 L
.917 .03841 L
F
.91786 .03523 m
.9205 .03523 L
.91928 .03073 L
.917 .03206 L
.91786 .03523 L
F
.917 .03206 m
.91928 .03073 L
.91597 .02745 L
.91467 .02974 L
.917 .03206 L
F
.91467 .02974 m
.91597 .02745 L
.91147 .02627 L
.91149 .02891 L
.91467 .02974 L
F
.91147 .04419 m
.91145 .04622 L
.91698 .04477 L
.91597 .04302 L
.91147 .04419 L
F
.91597 .04302 m
.91698 .04477 L
.92103 .04075 L
.91928 .03973 L
.91597 .04302 L
F
.91928 .03973 m
.92103 .04075 L
.92252 .03523 L
.9205 .03523 L
.91928 .03973 L
F
.9205 .03523 m
.92252 .03523 L
.92103 .02972 L
.91928 .03073 L
.9205 .03523 L
F
.91928 .03073 m
.92103 .02972 L
.91698 .02569 L
.91597 .02745 L
.91928 .03073 L
F
.91597 .02745 m
.91698 .02569 L
.91145 .02425 L
.91147 .02627 L
.91597 .02745 L
F
.91145 .04622 m
.91144 .04748 L
.9176 .04587 L
.91698 .04477 L
.91145 .04622 L
F
.91698 .04477 m
.9176 .04587 L
.92213 .04138 L
.92103 .04075 L
.91698 .04477 L
F
.92103 .04075 m
.92213 .04138 L
.92378 .03523 L
.92252 .03523 L
.92103 .04075 L
F
.92252 .03523 m
.92378 .03523 L
.92213 .02908 L
.92103 .02972 L
.92252 .03523 L
F
.92103 .02972 m
.92213 .02908 L
.9176 .02459 L
.91698 .02569 L
.92103 .02972 L
F
.91698 .02569 m
.9176 .02459 L
.91144 .02298 L
.91145 .02425 L
.91698 .02569 L
F
.91144 .04748 m
.91144 .0479 L
.91781 .04624 L
.9176 .04587 L
.91144 .04748 L
F
.9176 .04587 m
.91781 .04624 L
.92249 .0416 L
.92213 .04138 L
.9176 .04587 L
F
.92213 .04138 m
.92249 .0416 L
.92421 .03523 L
.92378 .03523 L
.92213 .04138 L
F
.92378 .03523 m
.92421 .03523 L
.92249 .02887 L
.92213 .02908 L
.92378 .03523 L
F
.92213 .02908 m
.92249 .02887 L
.91781 .02423 L
.9176 .02459 L
.92213 .02908 L
F
.9176 .02459 m
.91781 .02423 L
.91144 .02256 L
.91144 .02298 L
.9176 .02459 L
F
.91153 .03528 m
.91156 .03199 L
.90993 .03241 L
.91156 .03528 L
.91153 .03528 L
F
.91156 .03528 m
.90993 .03241 L
.90873 .0336 L
.91158 .03526 L
.91156 .03528 L
F
.91158 .03526 m
.90873 .0336 L
.90829 .03523 L
.91158 .03523 L
.91158 .03526 L
F
.91158 .03523 m
.90829 .03523 L
.90873 .03686 L
.91158 .03521 L
.91158 .03523 L
F
.91158 .03521 m
.90873 .03686 L
.90993 .03805 L
.91156 .03519 L
.91158 .03521 L
F
.91156 .03519 m
.90993 .03805 L
.91156 .03848 L
.91153 .03518 L
.91156 .03519 L
F
.91156 .03199 m
.91158 .02891 L
.9084 .02974 L
.90993 .03241 L
.91156 .03199 L
F
.90993 .03241 m
.9084 .02974 L
.90607 .03206 L
.90873 .0336 L
.90993 .03241 L
F
.90873 .0336 m
.90607 .03206 L
.90521 .03523 L
.90829 .03523 L
.90873 .0336 L
F
.90829 .03523 m
.90521 .03523 L
.90607 .03841 L
.90873 .03686 L
.90829 .03523 L
F
.90873 .03686 m
.90607 .03841 L
.9084 .04072 L
.90993 .03805 L
.90873 .03686 L
F
.90993 .03805 m
.9084 .04072 L
.91158 .04155 L
.91156 .03848 L
.90993 .03805 L
F
.91158 .02891 m
.9116 .02627 L
.90709 .02745 L
.9084 .02974 L
.91158 .02891 L
F
.9084 .02974 m
.90709 .02745 L
.90379 .03073 L
.90607 .03206 L
.9084 .02974 L
F
.90607 .03206 m
.90379 .03073 L
.90257 .03523 L
.90521 .03523 L
.90607 .03206 L
F
.90521 .03523 m
.90257 .03523 L
.90379 .03973 L
.90607 .03841 L
.90521 .03523 L
F
.90607 .03841 m
.90379 .03973 L
.90709 .04302 L
.9084 .04072 L
.90607 .03841 L
F
.9084 .04072 m
.90709 .04302 L
.9116 .04419 L
.91158 .04155 L
.9084 .04072 L
F
.9116 .02627 m
.91162 .02425 L
.90609 .02569 L
.90709 .02745 L
.9116 .02627 L
F
.90709 .02745 m
.90609 .02569 L
.90204 .02972 L
.90379 .03073 L
.90709 .02745 L
F
.90379 .03073 m
.90204 .02972 L
.90055 .03523 L
.90257 .03523 L
.90379 .03073 L
F
.90257 .03523 m
.90055 .03523 L
.90204 .04075 L
.90379 .03973 L
.90257 .03523 L
F
.90379 .03973 m
.90204 .04075 L
.90609 .04477 L
.90709 .04302 L
.90379 .03973 L
F
.90709 .04302 m
.90609 .04477 L
.91162 .04622 L
.9116 .04419 L
.90709 .04302 L
F
.91162 .02425 m
.91163 .02298 L
.90547 .02459 L
.90609 .02569 L
.91162 .02425 L
F
.90609 .02569 m
.90547 .02459 L
.90094 .02908 L
.90204 .02972 L
.90609 .02569 L
F
.90204 .02972 m
.90094 .02908 L
.89929 .03523 L
.90055 .03523 L
.90204 .02972 L
F
.90055 .03523 m
.89929 .03523 L
.90094 .04138 L
.90204 .04075 L
.90055 .03523 L
F
.90204 .04075 m
.90094 .04138 L
.90547 .04587 L
.90609 .04477 L
.90204 .04075 L
F
.90609 .04477 m
.90547 .04587 L
.91163 .04748 L
.91162 .04622 L
.90609 .04477 L
F
.91163 .02298 m
.91163 .02256 L
.90526 .02423 L
.90547 .02459 L
.91163 .02298 L
F
.90547 .02459 m
.90526 .02423 L
.90058 .02887 L
.90094 .02908 L
.90547 .02459 L
F
.90094 .02908 m
.90058 .02887 L
.89886 .03523 L
.89929 .03523 L
.90094 .02908 L
F
.89929 .03523 m
.89886 .03523 L
.90058 .0416 L
.90094 .04138 L
.89929 .03523 L
F
.90094 .04138 m
.90058 .0416 L
.90526 .04624 L
.90547 .04587 L
.90094 .04138 L
F
.90547 .04587 m
.90526 .04624 L
.91163 .0479 L
.91163 .04748 L
.90547 .04587 L
F
.90276 .10709 m
.90276 .10667 L
.90893 .10506 L
.90914 .10543 L
.90276 .10709 L
F
.90914 .10543 m
.90893 .10506 L
.91345 .10057 L
.91382 .10079 L
.90914 .10543 L
F
.91382 .10079 m
.91345 .10057 L
.91511 .09442 L
.91553 .09442 L
.91382 .10079 L
F
.91553 .09442 m
.91511 .09442 L
.91345 .08827 L
.91382 .08806 L
.91553 .09442 L
F
.91382 .08806 m
.91345 .08827 L
.90893 .08378 L
.90914 .08341 L
.91382 .08806 L
F
.90914 .08341 m
.90893 .08378 L
.90276 .08217 L
.90276 .08175 L
.90914 .08341 L
F
.90276 .10667 m
.90277 .1054 L
.9083 .10396 L
.90893 .10506 L
.90276 .10667 L
F
.90893 .10506 m
.9083 .10396 L
.91236 .09994 L
.91345 .10057 L
.90893 .10506 L
F
.91345 .10057 m
.91236 .09994 L
.91384 .09442 L
.91511 .09442 L
.91345 .10057 L
F
.91511 .09442 m
.91384 .09442 L
.91236 .0889 L
.91345 .08827 L
.91511 .09442 L
F
.91345 .08827 m
.91236 .0889 L
.9083 .08488 L
.90893 .08378 L
.91345 .08827 L
F
.90893 .08378 m
.9083 .08488 L
.90277 .08344 L
.90276 .08217 L
.90893 .08378 L
F
.90277 .1054 m
.90279 .10338 L
.9073 .1022 L
.9083 .10396 L
.90277 .1054 L
F
.9083 .10396 m
.9073 .1022 L
.91061 .09892 L
.91236 .09994 L
.9083 .10396 L
F
.91236 .09994 m
.91061 .09892 L
.91182 .09442 L
.91384 .09442 L
.91236 .09994 L
F
.91384 .09442 m
.91182 .09442 L
.91061 .08992 L
.91236 .0889 L
.91384 .09442 L
F
.91236 .0889 m
.91061 .08992 L
.9073 .08664 L
.9083 .08488 L
.91236 .0889 L
F
.9083 .08488 m
.9073 .08664 L
.90279 .08546 L
.90277 .08344 L
.9083 .08488 L
F
.90279 .10338 m
.90281 .10074 L
.90599 .09991 L
.9073 .1022 L
.90279 .10338 L
F
.9073 .1022 m
.90599 .09991 L
.90833 .0976 L
.91061 .09892 L
.9073 .1022 L
F
.91061 .09892 m
.90833 .0976 L
.90918 .09442 L
.91182 .09442 L
.91061 .09892 L
F
.91182 .09442 m
.90918 .09442 L
.90833 .09125 L
.91061 .08992 L
.91182 .09442 L
F
.91061 .08992 m
.90833 .09125 L
.90599 .08893 L
.9073 .08664 L
.91061 .08992 L
F
.9073 .08664 m
.90599 .08893 L
.90281 .0881 L
.90279 .08546 L
.9073 .08664 L
F
.90281 .10074 m
.90283 .09767 L
.90447 .09724 L
.90599 .09991 L
.90281 .10074 L
F
.90599 .09991 m
.90447 .09724 L
.90567 .09605 L
.90833 .0976 L
.90599 .09991 L
F
.90833 .0976 m
.90567 .09605 L
.90611 .09442 L
.90918 .09442 L
.90833 .0976 L
F
.90918 .09442 m
.90611 .09442 L
.90567 .09279 L
.90833 .09125 L
.90918 .09442 L
F
.90833 .09125 m
.90567 .09279 L
.90447 .0916 L
.90599 .08893 L
.90833 .09125 L
F
.90599 .08893 m
.90447 .0916 L
.90283 .09117 L
.90281 .0881 L
.90599 .08893 L
F
.90283 .09767 m
.90286 .09437 L
.90283 .09438 L
.90447 .09724 L
.90283 .09767 L
F
.90447 .09724 m
.90283 .09438 L
.90282 .0944 L
.90567 .09605 L
.90447 .09724 L
F
.90567 .09605 m
.90282 .0944 L
.90281 .09442 L
.90611 .09442 L
.90567 .09605 L
F
.90611 .09442 m
.90281 .09442 L
.90282 .09445 L
.90567 .09279 L
.90611 .09442 L
F
.90567 .09279 m
.90282 .09445 L
.90283 .09446 L
.90447 .0916 L
.90567 .09279 L
F
.90447 .0916 m
.90283 .09446 L
.90286 .09447 L
.90283 .09117 L
.90447 .0916 L
F
.90296 .08175 m
.90295 .08217 L
.89679 .08378 L
.89658 .08341 L
.90296 .08175 L
F
.89658 .08341 m
.89679 .08378 L
.89227 .08827 L
.8919 .08806 L
.89658 .08341 L
F
.8919 .08806 m
.89227 .08827 L
.89061 .09442 L
.89019 .09442 L
.8919 .08806 L
F
.89019 .09442 m
.89061 .09442 L
.89227 .10057 L
.8919 .10079 L
.89019 .09442 L
F
.8919 .10079 m
.89227 .10057 L
.89679 .10506 L
.89658 .10543 L
.8919 .10079 L
F
.89658 .10543 m
.89679 .10506 L
.90295 .10667 L
.90296 .10709 L
.89658 .10543 L
F
.90295 .08217 m
.90294 .08344 L
.89742 .08488 L
.89679 .08378 L
.90295 .08217 L
F
.89679 .08378 m
.89742 .08488 L
.89336 .0889 L
.89227 .08827 L
.89679 .08378 L
F
.89227 .08827 m
.89336 .0889 L
.89188 .09442 L
.89061 .09442 L
.89227 .08827 L
F
.89061 .09442 m
.89188 .09442 L
.89336 .09994 L
.89227 .10057 L
.89061 .09442 L
F
.89227 .10057 m
.89336 .09994 L
.89742 .10396 L
.89679 .10506 L
.89227 .10057 L
F
.89679 .10506 m
.89742 .10396 L
.90294 .1054 L
.90295 .10667 L
.89679 .10506 L
F
.90294 .08344 m
.90293 .08546 L
.89842 .08664 L
.89742 .08488 L
.90294 .08344 L
F
.89742 .08488 m
.89842 .08664 L
.89511 .08992 L
.89336 .0889 L
.89742 .08488 L
F
.89336 .0889 m
.89511 .08992 L
.8939 .09442 L
.89188 .09442 L
.89336 .0889 L
F
.89188 .09442 m
.8939 .09442 L
.89511 .09892 L
.89336 .09994 L
.89188 .09442 L
F
.89336 .09994 m
.89511 .09892 L
.89842 .1022 L
.89742 .10396 L
.89336 .09994 L
F
.89742 .10396 m
.89842 .1022 L
.90293 .10338 L
.90294 .1054 L
.89742 .10396 L
F
.90293 .08546 m
.90291 .0881 L
.89973 .08893 L
.89842 .08664 L
.90293 .08546 L
F
.89842 .08664 m
.89973 .08893 L
.89739 .09125 L
.89511 .08992 L
.89842 .08664 L
F
.89511 .08992 m
.89739 .09125 L
.89654 .09442 L
.8939 .09442 L
.89511 .08992 L
F
.8939 .09442 m
.89654 .09442 L
.89739 .0976 L
.89511 .09892 L
.8939 .09442 L
F
.89511 .09892 m
.89739 .0976 L
.89973 .09991 L
.89842 .1022 L
.89511 .09892 L
F
.89842 .1022 m
.89973 .09991 L
.90291 .10074 L
.90293 .10338 L
.89842 .1022 L
F
.90291 .0881 m
.90288 .09117 L
.90125 .0916 L
.89973 .08893 L
.90291 .0881 L
F
.89973 .08893 m
.90125 .0916 L
.90005 .09279 L
.89739 .09125 L
.89973 .08893 L
F
.89739 .09125 m
.90005 .09279 L
.89961 .09442 L
.89654 .09442 L
.89739 .09125 L
F
.89654 .09442 m
.89961 .09442 L
.90005 .09605 L
.89739 .0976 L
.89654 .09442 L
F
.89739 .0976 m
.90005 .09605 L
.90125 .09724 L
.89973 .09991 L
.89739 .0976 L
F
.89973 .09991 m
.90125 .09724 L
.90288 .09767 L
.90291 .10074 L
.89973 .09991 L
F
.90288 .09117 m
.90286 .09447 L
.90288 .09446 L
.90125 .0916 L
.90288 .09117 L
F
.90125 .0916 m
.90288 .09446 L
.9029 .09445 L
.90005 .09279 L
.90125 .0916 L
F
.90005 .09279 m
.9029 .09445 L
.90291 .09442 L
.89961 .09442 L
.90005 .09279 L
F
.89961 .09442 m
.90291 .09442 L
.9029 .0944 L
.90005 .09605 L
.89961 .09442 L
F
.90005 .09605 m
.9029 .0944 L
.90288 .09438 L
.90125 .09724 L
.90005 .09605 L
F
.90125 .09724 m
.90288 .09438 L
.90286 .09437 L
.90288 .09767 L
.90125 .09724 L
F
.90286 .09437 m
.90283 .09767 L
.90447 .09724 L
.90283 .09438 L
.90286 .09437 L
F
.90283 .09438 m
.90447 .09724 L
.90567 .09605 L
.90282 .0944 L
.90283 .09438 L
F
.90282 .0944 m
.90567 .09605 L
.90611 .09442 L
.90281 .09442 L
.90282 .0944 L
F
.90281 .09442 m
.90611 .09442 L
.90567 .09279 L
.90282 .09445 L
.90281 .09442 L
F
.90282 .09445 m
.90567 .09279 L
.90447 .0916 L
.90283 .09446 L
.90282 .09445 L
F
.90283 .09446 m
.90447 .0916 L
.90283 .09117 L
.90286 .09447 L
.90283 .09446 L
F
.90283 .09767 m
.90281 .10074 L
.90599 .09991 L
.90447 .09724 L
.90283 .09767 L
F
.90447 .09724 m
.90599 .09991 L
.90833 .0976 L
.90567 .09605 L
.90447 .09724 L
F
.90567 .09605 m
.90833 .0976 L
.90918 .09442 L
.90611 .09442 L
.90567 .09605 L
F
.90611 .09442 m
.90918 .09442 L
.90833 .09125 L
.90567 .09279 L
.90611 .09442 L
F
.90567 .09279 m
.90833 .09125 L
.90599 .08893 L
.90447 .0916 L
.90567 .09279 L
F
.90447 .0916 m
.90599 .08893 L
.90281 .0881 L
.90283 .09117 L
.90447 .0916 L
F
.90281 .10074 m
.90279 .10338 L
.9073 .1022 L
.90599 .09991 L
.90281 .10074 L
F
.90599 .09991 m
.9073 .1022 L
.91061 .09892 L
.90833 .0976 L
.90599 .09991 L
F
.90833 .0976 m
.91061 .09892 L
.91182 .09442 L
.90918 .09442 L
.90833 .0976 L
F
.90918 .09442 m
.91182 .09442 L
.91061 .08992 L
.90833 .09125 L
.90918 .09442 L
F
.90833 .09125 m
.91061 .08992 L
.9073 .08664 L
.90599 .08893 L
.90833 .09125 L
F
.90599 .08893 m
.9073 .08664 L
.90279 .08546 L
.90281 .0881 L
.90599 .08893 L
F
.90279 .10338 m
.90277 .1054 L
.9083 .10396 L
.9073 .1022 L
.90279 .10338 L
F
.9073 .1022 m
.9083 .10396 L
.91236 .09994 L
.91061 .09892 L
.9073 .1022 L
F
.91061 .09892 m
.91236 .09994 L
.91384 .09442 L
.91182 .09442 L
.91061 .09892 L
F
.91182 .09442 m
.91384 .09442 L
.91236 .0889 L
.91061 .08992 L
.91182 .09442 L
F
.91061 .08992 m
.91236 .0889 L
.9083 .08488 L
.9073 .08664 L
.91061 .08992 L
F
.9073 .08664 m
.9083 .08488 L
.90277 .08344 L
.90279 .08546 L
.9073 .08664 L
F
.90277 .1054 m
.90276 .10667 L
.90893 .10506 L
.9083 .10396 L
.90277 .1054 L
F
.9083 .10396 m
.90893 .10506 L
.91345 .10057 L
.91236 .09994 L
.9083 .10396 L
F
.91236 .09994 m
.91345 .10057 L
.91511 .09442 L
.91384 .09442 L
.91236 .09994 L
F
.91384 .09442 m
.91511 .09442 L
.91345 .08827 L
.91236 .0889 L
.91384 .09442 L
F
.91236 .0889 m
.91345 .08827 L
.90893 .08378 L
.9083 .08488 L
.91236 .0889 L
F
.9083 .08488 m
.90893 .08378 L
.90276 .08217 L
.90277 .08344 L
.9083 .08488 L
F
.90276 .10667 m
.90276 .10709 L
.90914 .10543 L
.90893 .10506 L
.90276 .10667 L
F
.90893 .10506 m
.90914 .10543 L
.91382 .10079 L
.91345 .10057 L
.90893 .10506 L
F
.91345 .10057 m
.91382 .10079 L
.91553 .09442 L
.91511 .09442 L
.91345 .10057 L
F
.91511 .09442 m
.91553 .09442 L
.91382 .08806 L
.91345 .08827 L
.91511 .09442 L
F
.91345 .08827 m
.91382 .08806 L
.90914 .08341 L
.90893 .08378 L
.91345 .08827 L
F
.90893 .08378 m
.90914 .08341 L
.90276 .08175 L
.90276 .08217 L
.90893 .08378 L
F
.90286 .09447 m
.90288 .09117 L
.90125 .0916 L
.90288 .09446 L
.90286 .09447 L
F
.90288 .09446 m
.90125 .0916 L
.90005 .09279 L
.9029 .09445 L
.90288 .09446 L
F
.9029 .09445 m
.90005 .09279 L
.89961 .09442 L
.90291 .09442 L
.9029 .09445 L
F
.90291 .09442 m
.89961 .09442 L
.90005 .09605 L
.9029 .0944 L
.90291 .09442 L
F
.9029 .0944 m
.90005 .09605 L
.90125 .09724 L
.90288 .09438 L
.9029 .0944 L
F
.90288 .09438 m
.90125 .09724 L
.90288 .09767 L
.90286 .09437 L
.90288 .09438 L
F
.90288 .09117 m
.90291 .0881 L
.89973 .08893 L
.90125 .0916 L
.90288 .09117 L
F
.90125 .0916 m
.89973 .08893 L
.89739 .09125 L
.90005 .09279 L
.90125 .0916 L
F
.90005 .09279 m
.89739 .09125 L
.89654 .09442 L
.89961 .09442 L
.90005 .09279 L
F
.89961 .09442 m
.89654 .09442 L
.89739 .0976 L
.90005 .09605 L
.89961 .09442 L
F
.90005 .09605 m
.89739 .0976 L
.89973 .09991 L
.90125 .09724 L
.90005 .09605 L
F
.90125 .09724 m
.89973 .09991 L
.90291 .10074 L
.90288 .09767 L
.90125 .09724 L
F
.90291 .0881 m
.90293 .08546 L
.89842 .08664 L
.89973 .08893 L
.90291 .0881 L
F
.89973 .08893 m
.89842 .08664 L
.89511 .08992 L
.89739 .09125 L
.89973 .08893 L
F
.89739 .09125 m
.89511 .08992 L
.8939 .09442 L
.89654 .09442 L
.89739 .09125 L
F
.89654 .09442 m
.8939 .09442 L
.89511 .09892 L
.89739 .0976 L
.89654 .09442 L
F
.89739 .0976 m
.89511 .09892 L
.89842 .1022 L
.89973 .09991 L
.89739 .0976 L
F
.89973 .09991 m
.89842 .1022 L
.90293 .10338 L
.90291 .10074 L
.89973 .09991 L
F
.90293 .08546 m
.90294 .08344 L
.89742 .08488 L
.89842 .08664 L
.90293 .08546 L
F
.89842 .08664 m
.89742 .08488 L
.89336 .0889 L
.89511 .08992 L
.89842 .08664 L
F
.89511 .08992 m
.89336 .0889 L
.89188 .09442 L
.8939 .09442 L
.89511 .08992 L
F
.8939 .09442 m
.89188 .09442 L
.89336 .09994 L
.89511 .09892 L
.8939 .09442 L
F
.89511 .09892 m
.89336 .09994 L
.89742 .10396 L
.89842 .1022 L
.89511 .09892 L
F
.89842 .1022 m
.89742 .10396 L
.90294 .1054 L
.90293 .10338 L
.89842 .1022 L
F
.90294 .08344 m
.90295 .08217 L
.89679 .08378 L
.89742 .08488 L
.90294 .08344 L
F
.89742 .08488 m
.89679 .08378 L
.89227 .08827 L
.89336 .0889 L
.89742 .08488 L
F
.89336 .0889 m
.89227 .08827 L
.89061 .09442 L
.89188 .09442 L
.89336 .0889 L
F
.89188 .09442 m
.89061 .09442 L
.89227 .10057 L
.89336 .09994 L
.89188 .09442 L
F
.89336 .09994 m
.89227 .10057 L
.89679 .10506 L
.89742 .10396 L
.89336 .09994 L
F
.89742 .10396 m
.89679 .10506 L
.90295 .10667 L
.90294 .1054 L
.89742 .10396 L
F
.90295 .08217 m
.90296 .08175 L
.89658 .08341 L
.89679 .08378 L
.90295 .08217 L
F
.89679 .08378 m
.89658 .08341 L
.8919 .08806 L
.89227 .08827 L
.89679 .08378 L
F
.89227 .08827 m
.8919 .08806 L
.89019 .09442 L
.89061 .09442 L
.89227 .08827 L
F
.89061 .09442 m
.89019 .09442 L
.8919 .10079 L
.89227 .10057 L
.89061 .09442 L
F
.89227 .10057 m
.8919 .10079 L
.89658 .10543 L
.89679 .10506 L
.89227 .10057 L
F
.89679 .10506 m
.89658 .10543 L
.90296 .10709 L
.90295 .10667 L
.89679 .10506 L
F
.91641 .15256 m
.91641 .15213 L
.92258 .15052 L
.92279 .15089 L
.91641 .15256 L
F
.92279 .15089 m
.92258 .15052 L
.9271 .14604 L
.92746 .14625 L
.92279 .15089 L
F
.92746 .14625 m
.9271 .14604 L
.92876 .13989 L
.92918 .13989 L
.92746 .14625 L
F
.92918 .13989 m
.92876 .13989 L
.9271 .13373 L
.92746 .13352 L
.92918 .13989 L
F
.92746 .13352 m
.9271 .13373 L
.92258 .12925 L
.92279 .12888 L
.92746 .13352 L
F
.92279 .12888 m
.92258 .12925 L
.91641 .12764 L
.91641 .12721 L
.92279 .12888 L
F
.91641 .15213 m
.91642 .15087 L
.92195 .14942 L
.92258 .15052 L
.91641 .15213 L
F
.92258 .15052 m
.92195 .14942 L
.926 .1454 L
.9271 .14604 L
.92258 .15052 L
F
.9271 .14604 m
.926 .1454 L
.92749 .13989 L
.92876 .13989 L
.9271 .14604 L
F
.92876 .13989 m
.92749 .13989 L
.926 .13437 L
.9271 .13373 L
.92876 .13989 L
F
.9271 .13373 m
.926 .13437 L
.92195 .13035 L
.92258 .12925 L
.9271 .13373 L
F
.92258 .12925 m
.92195 .13035 L
.91642 .1289 L
.91641 .12764 L
.92258 .12925 L
F
.91642 .15087 m
.91644 .14885 L
.92095 .14767 L
.92195 .14942 L
.91642 .15087 L
F
.92195 .14942 m
.92095 .14767 L
.92426 .14439 L
.926 .1454 L
.92195 .14942 L
F
.926 .1454 m
.92426 .14439 L
.92547 .13989 L
.92749 .13989 L
.926 .1454 L
F
.92749 .13989 m
.92547 .13989 L
.92426 .13538 L
.926 .13437 L
.92749 .13989 L
F
.926 .13437 m
.92426 .13538 L
.92095 .1321 L
.92195 .13035 L
.926 .13437 L
F
.92195 .13035 m
.92095 .1321 L
.91644 .13092 L
.91642 .1289 L
.92195 .13035 L
F
.91644 .14885 m
.91646 .14621 L
.91964 .14538 L
.92095 .14767 L
.91644 .14885 L
F
.92095 .14767 m
.91964 .14538 L
.92197 .14306 L
.92426 .14439 L
.92095 .14767 L
F
.92426 .14439 m
.92197 .14306 L
.92283 .13989 L
.92547 .13989 L
.92426 .14439 L
F
.92547 .13989 m
.92283 .13989 L
.92197 .13671 L
.92426 .13538 L
.92547 .13989 L
F
.92426 .13538 m
.92197 .13671 L
.91964 .13439 L
.92095 .1321 L
.92426 .13538 L
F
.92095 .1321 m
.91964 .13439 L
.91646 .13356 L
.91644 .13092 L
.92095 .1321 L
F
.91646 .14621 m
.91648 .14313 L
.91812 .14271 L
.91964 .14538 L
.91646 .14621 L
F
.91964 .14538 m
.91812 .14271 L
.91932 .14152 L
.92197 .14306 L
.91964 .14538 L
F
.92197 .14306 m
.91932 .14152 L
.91976 .13989 L
.92283 .13989 L
.92197 .14306 L
F
.92283 .13989 m
.91976 .13989 L
.91932 .13825 L
.92197 .13671 L
.92283 .13989 L
F
.92197 .13671 m
.91932 .13825 L
.91812 .13706 L
.91964 .13439 L
.92197 .13671 L
F
.91964 .13439 m
.91812 .13706 L
.91648 .13664 L
.91646 .13356 L
.91964 .13439 L
F
.91648 .14313 m
.91651 .13984 L
.91648 .13984 L
.91812 .14271 L
.91648 .14313 L
F
.91812 .14271 m
.91648 .13984 L
.91646 .13986 L
.91932 .14152 L
.91812 .14271 L
F
.91932 .14152 m
.91646 .13986 L
.91646 .13989 L
.91976 .13989 L
.91932 .14152 L
F
.91976 .13989 m
.91646 .13989 L
.91646 .13991 L
.91932 .13825 L
.91976 .13989 L
F
.91932 .13825 m
.91646 .13991 L
.91648 .13993 L
.91812 .13706 L
.91932 .13825 L
F
.91812 .13706 m
.91648 .13993 L
.91651 .13993 L
.91648 .13664 L
.91812 .13706 L
F
.91661 .12721 m
.9166 .12764 L
.91044 .12925 L
.91023 .12888 L
.91661 .12721 L
F
.91023 .12888 m
.91044 .12925 L
.90592 .13373 L
.90555 .13352 L
.91023 .12888 L
F
.90555 .13352 m
.90592 .13373 L
.90426 .13989 L
.90384 .13989 L
.90555 .13352 L
F
.90384 .13989 m
.90426 .13989 L
.90592 .14604 L
.90555 .14625 L
.90384 .13989 L
F
.90555 .14625 m
.90592 .14604 L
.91044 .15052 L
.91023 .15089 L
.90555 .14625 L
F
.91023 .15089 m
.91044 .15052 L
.9166 .15213 L
.91661 .15256 L
.91023 .15089 L
F
.9166 .12764 m
.91659 .1289 L
.91107 .13035 L
.91044 .12925 L
.9166 .12764 L
F
.91044 .12925 m
.91107 .13035 L
.90701 .13437 L
.90592 .13373 L
.91044 .12925 L
F
.90592 .13373 m
.90701 .13437 L
.90552 .13989 L
.90426 .13989 L
.90592 .13373 L
F
.90426 .13989 m
.90552 .13989 L
.90701 .1454 L
.90592 .14604 L
.90426 .13989 L
F
.90592 .14604 m
.90701 .1454 L
.91107 .14942 L
.91044 .15052 L
.90592 .14604 L
F
.91044 .15052 m
.91107 .14942 L
.91659 .15087 L
.9166 .15213 L
.91044 .15052 L
F
.91659 .1289 m
.91658 .13092 L
.91207 .1321 L
.91107 .13035 L
.91659 .1289 L
F
.91107 .13035 m
.91207 .1321 L
.90876 .13538 L
.90701 .13437 L
.91107 .13035 L
F
.90701 .13437 m
.90876 .13538 L
.90755 .13989 L
.90552 .13989 L
.90701 .13437 L
F
.90552 .13989 m
.90755 .13989 L
.90876 .14439 L
.90701 .1454 L
.90552 .13989 L
F
.90701 .1454 m
.90876 .14439 L
.91207 .14767 L
.91107 .14942 L
.90701 .1454 L
F
.91107 .14942 m
.91207 .14767 L
.91658 .14885 L
.91659 .15087 L
.91107 .14942 L
F
.91658 .13092 m
.91656 .13356 L
.91337 .13439 L
.91207 .1321 L
.91658 .13092 L
F
.91207 .1321 m
.91337 .13439 L
.91104 .13671 L
.90876 .13538 L
.91207 .1321 L
F
.90876 .13538 m
.91104 .13671 L
.91019 .13989 L
.90755 .13989 L
.90876 .13538 L
F
.90755 .13989 m
.91019 .13989 L
.91104 .14306 L
.90876 .14439 L
.90755 .13989 L
F
.90876 .14439 m
.91104 .14306 L
.91337 .14538 L
.91207 .14767 L
.90876 .14439 L
F
.91207 .14767 m
.91337 .14538 L
.91656 .14621 L
.91658 .14885 L
.91207 .14767 L
F
.91656 .13356 m
.91653 .13664 L
.9149 .13706 L
.91337 .13439 L
.91656 .13356 L
F
.91337 .13439 m
.9149 .13706 L
.9137 .13825 L
.91104 .13671 L
.91337 .13439 L
F
.91104 .13671 m
.9137 .13825 L
.91326 .13989 L
.91019 .13989 L
.91104 .13671 L
F
.91019 .13989 m
.91326 .13989 L
.9137 .14152 L
.91104 .14306 L
.91019 .13989 L
F
.91104 .14306 m
.9137 .14152 L
.9149 .14271 L
.91337 .14538 L
.91104 .14306 L
F
.91337 .14538 m
.9149 .14271 L
.91653 .14313 L
.91656 .14621 L
.91337 .14538 L
F
.91653 .13664 m
.91651 .13993 L
.91653 .13993 L
.9149 .13706 L
.91653 .13664 L
F
.9149 .13706 m
.91653 .13993 L
.91655 .13991 L
.9137 .13825 L
.9149 .13706 L
F
.9137 .13825 m
.91655 .13991 L
.91656 .13989 L
.91326 .13989 L
.9137 .13825 L
F
.91326 .13989 m
.91656 .13989 L
.91655 .13986 L
.9137 .14152 L
.91326 .13989 L
F
.9137 .14152 m
.91655 .13986 L
.91653 .13984 L
.9149 .14271 L
.9137 .14152 L
F
.9149 .14271 m
.91653 .13984 L
.91651 .13984 L
.91653 .14313 L
.9149 .14271 L
F
.91651 .13984 m
.91648 .14313 L
.91812 .14271 L
.91648 .13984 L
.91651 .13984 L
F
.91648 .13984 m
.91812 .14271 L
.91932 .14152 L
.91646 .13986 L
.91648 .13984 L
F
.91646 .13986 m
.91932 .14152 L
.91976 .13989 L
.91646 .13989 L
.91646 .13986 L
F
.91646 .13989 m
.91976 .13989 L
.91932 .13825 L
.91646 .13991 L
.91646 .13989 L
F
.91646 .13991 m
.91932 .13825 L
.91812 .13706 L
.91648 .13993 L
.91646 .13991 L
F
.91648 .13993 m
.91812 .13706 L
.91648 .13664 L
.91651 .13993 L
.91648 .13993 L
F
.91648 .14313 m
.91646 .14621 L
.91964 .14538 L
.91812 .14271 L
.91648 .14313 L
F
.91812 .14271 m
.91964 .14538 L
.92197 .14306 L
.91932 .14152 L
.91812 .14271 L
F
.91932 .14152 m
.92197 .14306 L
.92283 .13989 L
.91976 .13989 L
.91932 .14152 L
F
.91976 .13989 m
.92283 .13989 L
.92197 .13671 L
.91932 .13825 L
.91976 .13989 L
F
.91932 .13825 m
.92197 .13671 L
.91964 .13439 L
.91812 .13706 L
.91932 .13825 L
F
.91812 .13706 m
.91964 .13439 L
.91646 .13356 L
.91648 .13664 L
.91812 .13706 L
F
.91646 .14621 m
.91644 .14885 L
.92095 .14767 L
.91964 .14538 L
.91646 .14621 L
F
.91964 .14538 m
.92095 .14767 L
.92426 .14439 L
.92197 .14306 L
.91964 .14538 L
F
.92197 .14306 m
.92426 .14439 L
.92547 .13989 L
.92283 .13989 L
.92197 .14306 L
F
.92283 .13989 m
.92547 .13989 L
.92426 .13538 L
.92197 .13671 L
.92283 .13989 L
F
.92197 .13671 m
.92426 .13538 L
.92095 .1321 L
.91964 .13439 L
.92197 .13671 L
F
.91964 .13439 m
.92095 .1321 L
.91644 .13092 L
.91646 .13356 L
.91964 .13439 L
F
.91644 .14885 m
.91642 .15087 L
.92195 .14942 L
.92095 .14767 L
.91644 .14885 L
F
.92095 .14767 m
.92195 .14942 L
.926 .1454 L
.92426 .14439 L
.92095 .14767 L
F
.92426 .14439 m
.926 .1454 L
.92749 .13989 L
.92547 .13989 L
.92426 .14439 L
F
.92547 .13989 m
.92749 .13989 L
.926 .13437 L
.92426 .13538 L
.92547 .13989 L
F
.92426 .13538 m
.926 .13437 L
.92195 .13035 L
.92095 .1321 L
.92426 .13538 L
F
.92095 .1321 m
.92195 .13035 L
.91642 .1289 L
.91644 .13092 L
.92095 .1321 L
F
.91642 .15087 m
.91641 .15213 L
.92258 .15052 L
.92195 .14942 L
.91642 .15087 L
F
.92195 .14942 m
.92258 .15052 L
.9271 .14604 L
.926 .1454 L
.92195 .14942 L
F
.926 .1454 m
.9271 .14604 L
.92876 .13989 L
.92749 .13989 L
.926 .1454 L
F
.92749 .13989 m
.92876 .13989 L
.9271 .13373 L
.926 .13437 L
.92749 .13989 L
F
.926 .13437 m
.9271 .13373 L
.92258 .12925 L
.92195 .13035 L
.926 .13437 L
F
.92195 .13035 m
.92258 .12925 L
.91641 .12764 L
.91642 .1289 L
.92195 .13035 L
F
.91641 .15213 m
.91641 .15256 L
.92279 .15089 L
.92258 .15052 L
.91641 .15213 L
F
.92258 .15052 m
.92279 .15089 L
.92746 .14625 L
.9271 .14604 L
.92258 .15052 L
F
.9271 .14604 m
.92746 .14625 L
.92918 .13989 L
.92876 .13989 L
.9271 .14604 L
F
.92876 .13989 m
.92918 .13989 L
.92746 .13352 L
.9271 .13373 L
.92876 .13989 L
F
.9271 .13373 m
.92746 .13352 L
.92279 .12888 L
.92258 .12925 L
.9271 .13373 L
F
.92258 .12925 m
.92279 .12888 L
.91641 .12721 L
.91641 .12764 L
.92258 .12925 L
F
.91651 .13993 m
.91653 .13664 L
.9149 .13706 L
.91653 .13993 L
.91651 .13993 L
F
.91653 .13993 m
.9149 .13706 L
.9137 .13825 L
.91655 .13991 L
.91653 .13993 L
F
.91655 .13991 m
.9137 .13825 L
.91326 .13989 L
.91656 .13989 L
.91655 .13991 L
F
.91656 .13989 m
.91326 .13989 L
.9137 .14152 L
.91655 .13986 L
.91656 .13989 L
F
.91655 .13986 m
.9137 .14152 L
.9149 .14271 L
.91653 .13984 L
.91655 .13986 L
F
.91653 .13984 m
.9149 .14271 L
.91653 .14313 L
.91651 .13984 L
.91653 .13984 L
F
.91653 .13664 m
.91656 .13356 L
.91337 .13439 L
.9149 .13706 L
.91653 .13664 L
F
.9149 .13706 m
.91337 .13439 L
.91104 .13671 L
.9137 .13825 L
.9149 .13706 L
F
.9137 .13825 m
.91104 .13671 L
.91019 .13989 L
.91326 .13989 L
.9137 .13825 L
F
.91326 .13989 m
.91019 .13989 L
.91104 .14306 L
.9137 .14152 L
.91326 .13989 L
F
.9137 .14152 m
.91104 .14306 L
.91337 .14538 L
.9149 .14271 L
.9137 .14152 L
F
.9149 .14271 m
.91337 .14538 L
.91656 .14621 L
.91653 .14313 L
.9149 .14271 L
F
.91656 .13356 m
.91658 .13092 L
.91207 .1321 L
.91337 .13439 L
.91656 .13356 L
F
.91337 .13439 m
.91207 .1321 L
.90876 .13538 L
.91104 .13671 L
.91337 .13439 L
F
.91104 .13671 m
.90876 .13538 L
.90755 .13989 L
.91019 .13989 L
.91104 .13671 L
F
.91019 .13989 m
.90755 .13989 L
.90876 .14439 L
.91104 .14306 L
.91019 .13989 L
F
.91104 .14306 m
.90876 .14439 L
.91207 .14767 L
.91337 .14538 L
.91104 .14306 L
F
.91337 .14538 m
.91207 .14767 L
.91658 .14885 L
.91656 .14621 L
.91337 .14538 L
F
.91658 .13092 m
.91659 .1289 L
.91107 .13035 L
.91207 .1321 L
.91658 .13092 L
F
.91207 .1321 m
.91107 .13035 L
.90701 .13437 L
.90876 .13538 L
.91207 .1321 L
F
.90876 .13538 m
.90701 .13437 L
.90552 .13989 L
.90755 .13989 L
.90876 .13538 L
F
.90755 .13989 m
.90552 .13989 L
.90701 .1454 L
.90876 .14439 L
.90755 .13989 L
F
.90876 .14439 m
.90701 .1454 L
.91107 .14942 L
.91207 .14767 L
.90876 .14439 L
F
.91207 .14767 m
.91107 .14942 L
.91659 .15087 L
.91658 .14885 L
.91207 .14767 L
F
.91659 .1289 m
.9166 .12764 L
.91044 .12925 L
.91107 .13035 L
.91659 .1289 L
F
.91107 .13035 m
.91044 .12925 L
.90592 .13373 L
.90701 .13437 L
.91107 .13035 L
F
.90701 .13437 m
.90592 .13373 L
.90426 .13989 L
.90552 .13989 L
.90701 .13437 L
F
.90552 .13989 m
.90426 .13989 L
.90592 .14604 L
.90701 .1454 L
.90552 .13989 L
F
.90701 .1454 m
.90592 .14604 L
.91044 .15052 L
.91107 .14942 L
.90701 .1454 L
F
.91107 .14942 m
.91044 .15052 L
.9166 .15213 L
.91659 .15087 L
.91107 .14942 L
F
.9166 .12764 m
.91661 .12721 L
.91023 .12888 L
.91044 .12925 L
.9166 .12764 L
F
.91044 .12925 m
.91023 .12888 L
.90555 .13352 L
.90592 .13373 L
.91044 .12925 L
F
.90592 .13373 m
.90555 .13352 L
.90384 .13989 L
.90426 .13989 L
.90592 .13373 L
F
.90426 .13989 m
.90384 .13989 L
.90555 .14625 L
.90592 .14604 L
.90426 .13989 L
F
.90592 .14604 m
.90555 .14625 L
.91023 .15089 L
.91044 .15052 L
.90592 .14604 L
F
.91044 .15052 m
.91023 .15089 L
.91661 .15256 L
.9166 .15213 L
.91044 .15052 L
F
.9099 .19215 m
.9099 .19173 L
.91607 .19012 L
.91628 .19049 L
.9099 .19215 L
F
.91628 .19049 m
.91607 .19012 L
.92059 .18563 L
.92096 .18585 L
.91628 .19049 L
F
.92096 .18585 m
.92059 .18563 L
.92225 .17948 L
.92267 .17948 L
.92096 .18585 L
F
.92267 .17948 m
.92225 .17948 L
.92059 .17333 L
.92096 .17312 L
.92267 .17948 L
F
.92096 .17312 m
.92059 .17333 L
.91607 .16884 L
.91628 .16848 L
.92096 .17312 L
F
.91628 .16848 m
.91607 .16884 L
.9099 .16723 L
.9099 .16681 L
.91628 .16848 L
F
.9099 .19173 m
.90991 .19046 L
.91544 .18902 L
.91607 .19012 L
.9099 .19173 L
F
.91607 .19012 m
.91544 .18902 L
.9195 .185 L
.92059 .18563 L
.91607 .19012 L
F
.92059 .18563 m
.9195 .185 L
.92098 .17948 L
.92225 .17948 L
.92059 .18563 L
F
.92225 .17948 m
.92098 .17948 L
.9195 .17397 L
.92059 .17333 L
.92225 .17948 L
F
.92059 .17333 m
.9195 .17397 L
.91544 .16994 L
.91607 .16884 L
.92059 .17333 L
F
.91607 .16884 m
.91544 .16994 L
.90991 .1685 L
.9099 .16723 L
.91607 .16884 L
F
.90991 .19046 m
.90993 .18844 L
.91444 .18727 L
.91544 .18902 L
.90991 .19046 L
F
.91544 .18902 m
.91444 .18727 L
.91775 .18398 L
.9195 .185 L
.91544 .18902 L
F
.9195 .185 m
.91775 .18398 L
.91896 .17948 L
.92098 .17948 L
.9195 .185 L
F
.92098 .17948 m
.91896 .17948 L
.91775 .17498 L
.9195 .17397 L
.92098 .17948 L
F
.9195 .17397 m
.91775 .17498 L
.91444 .1717 L
.91544 .16994 L
.9195 .17397 L
F
.91544 .16994 m
.91444 .1717 L
.90993 .17052 L
.90991 .1685 L
.91544 .16994 L
F
.90993 .18844 m
.90995 .1858 L
.91313 .18497 L
.91444 .18727 L
.90993 .18844 L
F
.91444 .18727 m
.91313 .18497 L
.91547 .18266 L
.91775 .18398 L
.91444 .18727 L
F
.91775 .18398 m
.91547 .18266 L
.91632 .17948 L
.91896 .17948 L
.91775 .18398 L
F
.91896 .17948 m
.91632 .17948 L
.91547 .17631 L
.91775 .17498 L
.91896 .17948 L
F
.91775 .17498 m
.91547 .17631 L
.91313 .17399 L
.91444 .1717 L
.91775 .17498 L
F
.91444 .1717 m
.91313 .17399 L
.90995 .17316 L
.90993 .17052 L
.91444 .1717 L
F
.90995 .1858 m
.90997 .18273 L
.91161 .1823 L
.91313 .18497 L
.90995 .1858 L
F
.91313 .18497 m
.91161 .1823 L
.91281 .18111 L
.91547 .18266 L
.91313 .18497 L
F
.91547 .18266 m
.91281 .18111 L
.91325 .17948 L
.91632 .17948 L
.91547 .18266 L
F
.91632 .17948 m
.91325 .17948 L
.91281 .17785 L
.91547 .17631 L
.91632 .17948 L
F
.91547 .17631 m
.91281 .17785 L
.91161 .17666 L
.91313 .17399 L
.91547 .17631 L
F
.91313 .17399 m
.91161 .17666 L
.90997 .17623 L
.90995 .17316 L
.91313 .17399 L
F
.90997 .18273 m
.91 .17943 L
.90997 .17944 L
.91161 .1823 L
.90997 .18273 L
F
.91161 .1823 m
.90997 .17944 L
.90996 .17946 L
.91281 .18111 L
.91161 .1823 L
F
.91281 .18111 m
.90996 .17946 L
.90995 .17948 L
.91325 .17948 L
.91281 .18111 L
F
.91325 .17948 m
.90995 .17948 L
.90996 .17951 L
.91281 .17785 L
.91325 .17948 L
F
.91281 .17785 m
.90996 .17951 L
.90997 .17953 L
.91161 .17666 L
.91281 .17785 L
F
.91161 .17666 m
.90997 .17953 L
.91 .17953 L
.90997 .17623 L
.91161 .17666 L
F
.9101 .16681 m
.91009 .16723 L
.90393 .16884 L
.90372 .16848 L
.9101 .16681 L
F
.90372 .16848 m
.90393 .16884 L
.89941 .17333 L
.89904 .17312 L
.90372 .16848 L
F
.89904 .17312 m
.89941 .17333 L
.89775 .17948 L
.89733 .17948 L
.89904 .17312 L
F
.89733 .17948 m
.89775 .17948 L
.89941 .18563 L
.89904 .18585 L
.89733 .17948 L
F
.89904 .18585 m
.89941 .18563 L
.90393 .19012 L
.90372 .19049 L
.89904 .18585 L
F
.90372 .19049 m
.90393 .19012 L
.91009 .19173 L
.9101 .19215 L
.90372 .19049 L
F
.91009 .16723 m
.91008 .1685 L
.90456 .16994 L
.90393 .16884 L
.91009 .16723 L
F
.90393 .16884 m
.90456 .16994 L
.9005 .17397 L
.89941 .17333 L
.90393 .16884 L
F
.89941 .17333 m
.9005 .17397 L
.89902 .17948 L
.89775 .17948 L
.89941 .17333 L
F
.89775 .17948 m
.89902 .17948 L
.9005 .185 L
.89941 .18563 L
.89775 .17948 L
F
.89941 .18563 m
.9005 .185 L
.90456 .18902 L
.90393 .19012 L
.89941 .18563 L
F
.90393 .19012 m
.90456 .18902 L
.91008 .19046 L
.91009 .19173 L
.90393 .19012 L
F
.91008 .1685 m
.91007 .17052 L
.90556 .1717 L
.90456 .16994 L
.91008 .1685 L
F
.90456 .16994 m
.90556 .1717 L
.90225 .17498 L
.9005 .17397 L
.90456 .16994 L
F
.9005 .17397 m
.90225 .17498 L
.90104 .17948 L
.89902 .17948 L
.9005 .17397 L
F
.89902 .17948 m
.90104 .17948 L
.90225 .18398 L
.9005 .185 L
.89902 .17948 L
F
.9005 .185 m
.90225 .18398 L
.90556 .18727 L
.90456 .18902 L
.9005 .185 L
F
.90456 .18902 m
.90556 .18727 L
.91007 .18844 L
.91008 .19046 L
.90456 .18902 L
F
.91007 .17052 m
.91005 .17316 L
.90687 .17399 L
.90556 .1717 L
.91007 .17052 L
F
.90556 .1717 m
.90687 .17399 L
.90453 .17631 L
.90225 .17498 L
.90556 .1717 L
F
.90225 .17498 m
.90453 .17631 L
.90368 .17948 L
.90104 .17948 L
.90225 .17498 L
F
.90104 .17948 m
.90368 .17948 L
.90453 .18266 L
.90225 .18398 L
.90104 .17948 L
F
.90225 .18398 m
.90453 .18266 L
.90687 .18497 L
.90556 .18727 L
.90225 .18398 L
F
.90556 .18727 m
.90687 .18497 L
.91005 .1858 L
.91007 .18844 L
.90556 .18727 L
F
.91005 .17316 m
.91002 .17623 L
.90839 .17666 L
.90687 .17399 L
.91005 .17316 L
F
.90687 .17399 m
.90839 .17666 L
.90719 .17785 L
.90453 .17631 L
.90687 .17399 L
F
.90453 .17631 m
.90719 .17785 L
.90675 .17948 L
.90368 .17948 L
.90453 .17631 L
F
.90368 .17948 m
.90675 .17948 L
.90719 .18111 L
.90453 .18266 L
.90368 .17948 L
F
.90453 .18266 m
.90719 .18111 L
.90839 .1823 L
.90687 .18497 L
.90453 .18266 L
F
.90687 .18497 m
.90839 .1823 L
.91002 .18273 L
.91005 .1858 L
.90687 .18497 L
F
.91002 .17623 m
.91 .17953 L
.91002 .17953 L
.90839 .17666 L
.91002 .17623 L
F
.90839 .17666 m
.91002 .17953 L
.91004 .17951 L
.90719 .17785 L
.90839 .17666 L
F
.90719 .17785 m
.91004 .17951 L
.91005 .17948 L
.90675 .17948 L
.90719 .17785 L
F
.90675 .17948 m
.91005 .17948 L
.91004 .17946 L
.90719 .18111 L
.90675 .17948 L
F
.90719 .18111 m
.91004 .17946 L
.91002 .17944 L
.90839 .1823 L
.90719 .18111 L
F
.90839 .1823 m
.91002 .17944 L
.91 .17943 L
.91002 .18273 L
.90839 .1823 L
F
.91 .17943 m
.90997 .18273 L
.91161 .1823 L
.90997 .17944 L
.91 .17943 L
F
.90997 .17944 m
.91161 .1823 L
.91281 .18111 L
.90996 .17946 L
.90997 .17944 L
F
.90996 .17946 m
.91281 .18111 L
.91325 .17948 L
.90995 .17948 L
.90996 .17946 L
F
.90995 .17948 m
.91325 .17948 L
.91281 .17785 L
.90996 .17951 L
.90995 .17948 L
F
.90996 .17951 m
.91281 .17785 L
.91161 .17666 L
.90997 .17953 L
.90996 .17951 L
F
.90997 .17953 m
.91161 .17666 L
.90997 .17623 L
.91 .17953 L
.90997 .17953 L
F
.90997 .18273 m
.90995 .1858 L
.91313 .18497 L
.91161 .1823 L
.90997 .18273 L
F
.91161 .1823 m
.91313 .18497 L
.91547 .18266 L
.91281 .18111 L
.91161 .1823 L
F
.91281 .18111 m
.91547 .18266 L
.91632 .17948 L
.91325 .17948 L
.91281 .18111 L
F
.91325 .17948 m
.91632 .17948 L
.91547 .17631 L
.91281 .17785 L
.91325 .17948 L
F
.91281 .17785 m
.91547 .17631 L
.91313 .17399 L
.91161 .17666 L
.91281 .17785 L
F
.91161 .17666 m
.91313 .17399 L
.90995 .17316 L
.90997 .17623 L
.91161 .17666 L
F
.90995 .1858 m
.90993 .18844 L
.91444 .18727 L
.91313 .18497 L
.90995 .1858 L
F
.91313 .18497 m
.91444 .18727 L
.91775 .18398 L
.91547 .18266 L
.91313 .18497 L
F
.91547 .18266 m
.91775 .18398 L
.91896 .17948 L
.91632 .17948 L
.91547 .18266 L
F
.91632 .17948 m
.91896 .17948 L
.91775 .17498 L
.91547 .17631 L
.91632 .17948 L
F
.91547 .17631 m
.91775 .17498 L
.91444 .1717 L
.91313 .17399 L
.91547 .17631 L
F
.91313 .17399 m
.91444 .1717 L
.90993 .17052 L
.90995 .17316 L
.91313 .17399 L
F
.90993 .18844 m
.90991 .19046 L
.91544 .18902 L
.91444 .18727 L
.90993 .18844 L
F
.91444 .18727 m
.91544 .18902 L
.9195 .185 L
.91775 .18398 L
.91444 .18727 L
F
.91775 .18398 m
.9195 .185 L
.92098 .17948 L
.91896 .17948 L
.91775 .18398 L
F
.91896 .17948 m
.92098 .17948 L
.9195 .17397 L
.91775 .17498 L
.91896 .17948 L
F
.91775 .17498 m
.9195 .17397 L
.91544 .16994 L
.91444 .1717 L
.91775 .17498 L
F
.91444 .1717 m
.91544 .16994 L
.90991 .1685 L
.90993 .17052 L
.91444 .1717 L
F
.90991 .19046 m
.9099 .19173 L
.91607 .19012 L
.91544 .18902 L
.90991 .19046 L
F
.91544 .18902 m
.91607 .19012 L
.92059 .18563 L
.9195 .185 L
.91544 .18902 L
F
.9195 .185 m
.92059 .18563 L
.92225 .17948 L
.92098 .17948 L
.9195 .185 L
F
.92098 .17948 m
.92225 .17948 L
.92059 .17333 L
.9195 .17397 L
.92098 .17948 L
F
.9195 .17397 m
.92059 .17333 L
.91607 .16884 L
.91544 .16994 L
.9195 .17397 L
F
.91544 .16994 m
.91607 .16884 L
.9099 .16723 L
.90991 .1685 L
.91544 .16994 L
F
.9099 .19173 m
.9099 .19215 L
.91628 .19049 L
.91607 .19012 L
.9099 .19173 L
F
.91607 .19012 m
.91628 .19049 L
.92096 .18585 L
.92059 .18563 L
.91607 .19012 L
F
.92059 .18563 m
.92096 .18585 L
.92267 .17948 L
.92225 .17948 L
.92059 .18563 L
F
.92225 .17948 m
.92267 .17948 L
.92096 .17312 L
.92059 .17333 L
.92225 .17948 L
F
.92059 .17333 m
.92096 .17312 L
.91628 .16848 L
.91607 .16884 L
.92059 .17333 L
F
.91607 .16884 m
.91628 .16848 L
.9099 .16681 L
.9099 .16723 L
.91607 .16884 L
F
.91 .17953 m
.91002 .17623 L
.90839 .17666 L
.91002 .17953 L
.91 .17953 L
F
.91002 .17953 m
.90839 .17666 L
.90719 .17785 L
.91004 .17951 L
.91002 .17953 L
F
.91004 .17951 m
.90719 .17785 L
.90675 .17948 L
.91005 .17948 L
.91004 .17951 L
F
.91005 .17948 m
.90675 .17948 L
.90719 .18111 L
.91004 .17946 L
.91005 .17948 L
F
.91004 .17946 m
.90719 .18111 L
.90839 .1823 L
.91002 .17944 L
.91004 .17946 L
F
.91002 .17944 m
.90839 .1823 L
.91002 .18273 L
.91 .17943 L
.91002 .17944 L
F
.91002 .17623 m
.91005 .17316 L
.90687 .17399 L
.90839 .17666 L
.91002 .17623 L
F
.90839 .17666 m
.90687 .17399 L
.90453 .17631 L
.90719 .17785 L
.90839 .17666 L
F
.90719 .17785 m
.90453 .17631 L
.90368 .17948 L
.90675 .17948 L
.90719 .17785 L
F
.90675 .17948 m
.90368 .17948 L
.90453 .18266 L
.90719 .18111 L
.90675 .17948 L
F
.90719 .18111 m
.90453 .18266 L
.90687 .18497 L
.90839 .1823 L
.90719 .18111 L
F
.90839 .1823 m
.90687 .18497 L
.91005 .1858 L
.91002 .18273 L
.90839 .1823 L
F
.91005 .17316 m
.91007 .17052 L
.90556 .1717 L
.90687 .17399 L
.91005 .17316 L
F
.90687 .17399 m
.90556 .1717 L
.90225 .17498 L
.90453 .17631 L
.90687 .17399 L
F
.90453 .17631 m
.90225 .17498 L
.90104 .17948 L
.90368 .17948 L
.90453 .17631 L
F
.90368 .17948 m
.90104 .17948 L
.90225 .18398 L
.90453 .18266 L
.90368 .17948 L
F
.90453 .18266 m
.90225 .18398 L
.90556 .18727 L
.90687 .18497 L
.90453 .18266 L
F
.90687 .18497 m
.90556 .18727 L
.91007 .18844 L
.91005 .1858 L
.90687 .18497 L
F
.91007 .17052 m
.91008 .1685 L
.90456 .16994 L
.90556 .1717 L
.91007 .17052 L
F
.90556 .1717 m
.90456 .16994 L
.9005 .17397 L
.90225 .17498 L
.90556 .1717 L
F
.90225 .17498 m
.9005 .17397 L
.89902 .17948 L
.90104 .17948 L
.90225 .17498 L
F
.90104 .17948 m
.89902 .17948 L
.9005 .185 L
.90225 .18398 L
.90104 .17948 L
F
.90225 .18398 m
.9005 .185 L
.90456 .18902 L
.90556 .18727 L
.90225 .18398 L
F
.90556 .18727 m
.90456 .18902 L
.91008 .19046 L
.91007 .18844 L
.90556 .18727 L
F
.91008 .1685 m
.91009 .16723 L
.90393 .16884 L
.90456 .16994 L
.91008 .1685 L
F
.90456 .16994 m
.90393 .16884 L
.89941 .17333 L
.9005 .17397 L
.90456 .16994 L
F
.9005 .17397 m
.89941 .17333 L
.89775 .17948 L
.89902 .17948 L
.9005 .17397 L
F
.89902 .17948 m
.89775 .17948 L
.89941 .18563 L
.9005 .185 L
.89902 .17948 L
F
.9005 .185 m
.89941 .18563 L
.90393 .19012 L
.90456 .18902 L
.9005 .185 L
F
.90456 .18902 m
.90393 .19012 L
.91009 .19173 L
.91008 .19046 L
.90456 .18902 L
F
.91009 .16723 m
.9101 .16681 L
.90372 .16848 L
.90393 .16884 L
.91009 .16723 L
F
.90393 .16884 m
.90372 .16848 L
.89904 .17312 L
.89941 .17333 L
.90393 .16884 L
F
.89941 .17333 m
.89904 .17312 L
.89733 .17948 L
.89775 .17948 L
.89941 .17333 L
F
.89775 .17948 m
.89733 .17948 L
.89904 .18585 L
.89941 .18563 L
.89775 .17948 L
F
.89941 .18563 m
.89904 .18585 L
.90372 .19049 L
.90393 .19012 L
.89941 .18563 L
F
.90393 .19012 m
.90372 .19049 L
.9101 .19215 L
.91009 .19173 L
.90393 .19012 L
F
.90531 .22174 m
.90532 .22132 L
.91148 .21971 L
.91169 .22008 L
.90531 .22174 L
F
.91169 .22008 m
.91148 .21971 L
.916 .21523 L
.91637 .21544 L
.91169 .22008 L
F
.91637 .21544 m
.916 .21523 L
.91766 .20907 L
.91808 .20907 L
.91637 .21544 L
F
.91808 .20907 m
.91766 .20907 L
.916 .20292 L
.91637 .20271 L
.91808 .20907 L
F
.91637 .20271 m
.916 .20292 L
.91148 .19843 L
.91169 .19807 L
.91637 .20271 L
F
.91169 .19807 m
.91148 .19843 L
.90532 .19683 L
.90531 .1964 L
.91169 .19807 L
F
.90532 .22132 m
.90533 .22006 L
.91085 .21861 L
.91148 .21971 L
.90532 .22132 L
F
.91148 .21971 m
.91085 .21861 L
.91491 .21459 L
.916 .21523 L
.91148 .21971 L
F
.916 .21523 m
.91491 .21459 L
.91639 .20907 L
.91766 .20907 L
.916 .21523 L
F
.91766 .20907 m
.91639 .20907 L
.91491 .20356 L
.916 .20292 L
.91766 .20907 L
F
.916 .20292 m
.91491 .20356 L
.91085 .19953 L
.91148 .19843 L
.916 .20292 L
F
.91148 .19843 m
.91085 .19953 L
.90533 .19809 L
.90532 .19683 L
.91148 .19843 L
F
.90533 .22006 m
.90534 .21803 L
.90985 .21686 L
.91085 .21861 L
.90533 .22006 L
F
.91085 .21861 m
.90985 .21686 L
.91316 .21357 L
.91491 .21459 L
.91085 .21861 L
F
.91491 .21459 m
.91316 .21357 L
.91437 .20907 L
.91639 .20907 L
.91491 .21459 L
F
.91639 .20907 m
.91437 .20907 L
.91316 .20457 L
.91491 .20356 L
.91639 .20907 L
F
.91491 .20356 m
.91316 .20457 L
.90985 .20129 L
.91085 .19953 L
.91491 .20356 L
F
.91085 .19953 m
.90985 .20129 L
.90534 .20011 L
.90533 .19809 L
.91085 .19953 L
F
.90534 .21803 m
.90536 .21539 L
.90854 .21456 L
.90985 .21686 L
.90534 .21803 L
F
.90985 .21686 m
.90854 .21456 L
.91088 .21225 L
.91316 .21357 L
.90985 .21686 L
F
.91316 .21357 m
.91088 .21225 L
.91173 .20907 L
.91437 .20907 L
.91316 .21357 L
F
.91437 .20907 m
.91173 .20907 L
.91088 .2059 L
.91316 .20457 L
.91437 .20907 L
F
.91316 .20457 m
.91088 .2059 L
.90854 .20358 L
.90985 .20129 L
.91316 .20457 L
F
.90985 .20129 m
.90854 .20358 L
.90536 .20275 L
.90534 .20011 L
.90985 .20129 L
F
.90536 .21539 m
.90539 .21232 L
.90702 .21189 L
.90854 .21456 L
.90536 .21539 L
F
.90854 .21456 m
.90702 .21189 L
.90822 .2107 L
.91088 .21225 L
.90854 .21456 L
F
.91088 .21225 m
.90822 .2107 L
.90866 .20907 L
.91173 .20907 L
.91088 .21225 L
F
.91173 .20907 m
.90866 .20907 L
.90822 .20744 L
.91088 .2059 L
.91173 .20907 L
F
.91088 .2059 m
.90822 .20744 L
.90702 .20625 L
.90854 .20358 L
.91088 .2059 L
F
.90854 .20358 m
.90702 .20625 L
.90539 .20583 L
.90536 .20275 L
.90854 .20358 L
F
.90539 .21232 m
.90541 .20902 L
.90539 .20903 L
.90702 .21189 L
.90539 .21232 L
F
.90702 .21189 m
.90539 .20903 L
.90537 .20905 L
.90822 .2107 L
.90702 .21189 L
F
.90822 .2107 m
.90537 .20905 L
.90536 .20907 L
.90866 .20907 L
.90822 .2107 L
F
.90866 .20907 m
.90536 .20907 L
.90537 .2091 L
.90822 .20744 L
.90866 .20907 L
F
.90822 .20744 m
.90537 .2091 L
.90539 .20912 L
.90702 .20625 L
.90822 .20744 L
F
.90702 .20625 m
.90539 .20912 L
.90541 .20912 L
.90539 .20583 L
.90702 .20625 L
F
.90551 .1964 m
.90551 .19683 L
.89934 .19843 L
.89913 .19807 L
.90551 .1964 L
F
.89913 .19807 m
.89934 .19843 L
.89482 .20292 L
.89445 .20271 L
.89913 .19807 L
F
.89445 .20271 m
.89482 .20292 L
.89316 .20907 L
.89274 .20907 L
.89445 .20271 L
F
.89274 .20907 m
.89316 .20907 L
.89482 .21523 L
.89445 .21544 L
.89274 .20907 L
F
.89445 .21544 m
.89482 .21523 L
.89934 .21971 L
.89913 .22008 L
.89445 .21544 L
F
.89913 .22008 m
.89934 .21971 L
.90551 .22132 L
.90551 .22174 L
.89913 .22008 L
F
.90551 .19683 m
.9055 .19809 L
.89997 .19953 L
.89934 .19843 L
.90551 .19683 L
F
.89934 .19843 m
.89997 .19953 L
.89591 .20356 L
.89482 .20292 L
.89934 .19843 L
F
.89482 .20292 m
.89591 .20356 L
.89443 .20907 L
.89316 .20907 L
.89482 .20292 L
F
.89316 .20907 m
.89443 .20907 L
.89591 .21459 L
.89482 .21523 L
.89316 .20907 L
F
.89482 .21523 m
.89591 .21459 L
.89997 .21861 L
.89934 .21971 L
.89482 .21523 L
F
.89934 .21971 m
.89997 .21861 L
.9055 .22006 L
.90551 .22132 L
.89934 .21971 L
F
.9055 .19809 m
.90548 .20011 L
.90097 .20129 L
.89997 .19953 L
.9055 .19809 L
F
.89997 .19953 m
.90097 .20129 L
.89766 .20457 L
.89591 .20356 L
.89997 .19953 L
F
.89591 .20356 m
.89766 .20457 L
.89645 .20907 L
.89443 .20907 L
.89591 .20356 L
F
.89443 .20907 m
.89645 .20907 L
.89766 .21357 L
.89591 .21459 L
.89443 .20907 L
F
.89591 .21459 m
.89766 .21357 L
.90097 .21686 L
.89997 .21861 L
.89591 .21459 L
F
.89997 .21861 m
.90097 .21686 L
.90548 .21803 L
.9055 .22006 L
.89997 .21861 L
F
.90548 .20011 m
.90546 .20275 L
.90228 .20358 L
.90097 .20129 L
.90548 .20011 L
F
.90097 .20129 m
.90228 .20358 L
.89995 .2059 L
.89766 .20457 L
.90097 .20129 L
F
.89766 .20457 m
.89995 .2059 L
.89909 .20907 L
.89645 .20907 L
.89766 .20457 L
F
.89645 .20907 m
.89909 .20907 L
.89995 .21225 L
.89766 .21357 L
.89645 .20907 L
F
.89766 .21357 m
.89995 .21225 L
.90228 .21456 L
.90097 .21686 L
.89766 .21357 L
F
.90097 .21686 m
.90228 .21456 L
.90546 .21539 L
.90548 .21803 L
.90097 .21686 L
F
.90546 .20275 m
.90544 .20583 L
.9038 .20625 L
.90228 .20358 L
.90546 .20275 L
F
.90228 .20358 m
.9038 .20625 L
.9026 .20744 L
.89995 .2059 L
.90228 .20358 L
F
.89995 .2059 m
.9026 .20744 L
.90216 .20907 L
.89909 .20907 L
.89995 .2059 L
F
.89909 .20907 m
.90216 .20907 L
.9026 .2107 L
.89995 .21225 L
.89909 .20907 L
F
.89995 .21225 m
.9026 .2107 L
.9038 .21189 L
.90228 .21456 L
.89995 .21225 L
F
.90228 .21456 m
.9038 .21189 L
.90544 .21232 L
.90546 .21539 L
.90228 .21456 L
F
.90544 .20583 m
.90541 .20912 L
.90544 .20912 L
.9038 .20625 L
.90544 .20583 L
F
.9038 .20625 m
.90544 .20912 L
.90545 .2091 L
.9026 .20744 L
.9038 .20625 L
F
.9026 .20744 m
.90545 .2091 L
.90546 .20907 L
.90216 .20907 L
.9026 .20744 L
F
.90216 .20907 m
.90546 .20907 L
.90545 .20905 L
.9026 .2107 L
.90216 .20907 L
F
.9026 .2107 m
.90545 .20905 L
.90544 .20903 L
.9038 .21189 L
.9026 .2107 L
F
.9038 .21189 m
.90544 .20903 L
.90541 .20902 L
.90544 .21232 L
.9038 .21189 L
F
.90541 .20902 m
.90539 .21232 L
.90702 .21189 L
.90539 .20903 L
.90541 .20902 L
F
.90539 .20903 m
.90702 .21189 L
.90822 .2107 L
.90537 .20905 L
.90539 .20903 L
F
.90537 .20905 m
.90822 .2107 L
.90866 .20907 L
.90536 .20907 L
.90537 .20905 L
F
.90536 .20907 m
.90866 .20907 L
.90822 .20744 L
.90537 .2091 L
.90536 .20907 L
F
.90537 .2091 m
.90822 .20744 L
.90702 .20625 L
.90539 .20912 L
.90537 .2091 L
F
.90539 .20912 m
.90702 .20625 L
.90539 .20583 L
.90541 .20912 L
.90539 .20912 L
F
.90539 .21232 m
.90536 .21539 L
.90854 .21456 L
.90702 .21189 L
.90539 .21232 L
F
.90702 .21189 m
.90854 .21456 L
.91088 .21225 L
.90822 .2107 L
.90702 .21189 L
F
.90822 .2107 m
.91088 .21225 L
.91173 .20907 L
.90866 .20907 L
.90822 .2107 L
F
.90866 .20907 m
.91173 .20907 L
.91088 .2059 L
.90822 .20744 L
.90866 .20907 L
F
.90822 .20744 m
.91088 .2059 L
.90854 .20358 L
.90702 .20625 L
.90822 .20744 L
F
.90702 .20625 m
.90854 .20358 L
.90536 .20275 L
.90539 .20583 L
.90702 .20625 L
F
.90536 .21539 m
.90534 .21803 L
.90985 .21686 L
.90854 .21456 L
.90536 .21539 L
F
.90854 .21456 m
.90985 .21686 L
.91316 .21357 L
.91088 .21225 L
.90854 .21456 L
F
.91088 .21225 m
.91316 .21357 L
.91437 .20907 L
.91173 .20907 L
.91088 .21225 L
F
.91173 .20907 m
.91437 .20907 L
.91316 .20457 L
.91088 .2059 L
.91173 .20907 L
F
.91088 .2059 m
.91316 .20457 L
.90985 .20129 L
.90854 .20358 L
.91088 .2059 L
F
.90854 .20358 m
.90985 .20129 L
.90534 .20011 L
.90536 .20275 L
.90854 .20358 L
F
.90534 .21803 m
.90533 .22006 L
.91085 .21861 L
.90985 .21686 L
.90534 .21803 L
F
.90985 .21686 m
.91085 .21861 L
.91491 .21459 L
.91316 .21357 L
.90985 .21686 L
F
.91316 .21357 m
.91491 .21459 L
.91639 .20907 L
.91437 .20907 L
.91316 .21357 L
F
.91437 .20907 m
.91639 .20907 L
.91491 .20356 L
.91316 .20457 L
.91437 .20907 L
F
.91316 .20457 m
.91491 .20356 L
.91085 .19953 L
.90985 .20129 L
.91316 .20457 L
F
.90985 .20129 m
.91085 .19953 L
.90533 .19809 L
.90534 .20011 L
.90985 .20129 L
F
.90533 .22006 m
.90532 .22132 L
.91148 .21971 L
.91085 .21861 L
.90533 .22006 L
F
.91085 .21861 m
.91148 .21971 L
.916 .21523 L
.91491 .21459 L
.91085 .21861 L
F
.91491 .21459 m
.916 .21523 L
.91766 .20907 L
.91639 .20907 L
.91491 .21459 L
F
.91639 .20907 m
.91766 .20907 L
.916 .20292 L
.91491 .20356 L
.91639 .20907 L
F
.91491 .20356 m
.916 .20292 L
.91148 .19843 L
.91085 .19953 L
.91491 .20356 L
F
.91085 .19953 m
.91148 .19843 L
.90532 .19683 L
.90533 .19809 L
.91085 .19953 L
F
.90532 .22132 m
.90531 .22174 L
.91169 .22008 L
.91148 .21971 L
.90532 .22132 L
F
.91148 .21971 m
.91169 .22008 L
.91637 .21544 L
.916 .21523 L
.91148 .21971 L
F
.916 .21523 m
.91637 .21544 L
.91808 .20907 L
.91766 .20907 L
.916 .21523 L
F
.91766 .20907 m
.91808 .20907 L
.91637 .20271 L
.916 .20292 L
.91766 .20907 L
F
.916 .20292 m
.91637 .20271 L
.91169 .19807 L
.91148 .19843 L
.916 .20292 L
F
.91148 .19843 m
.91169 .19807 L
.90531 .1964 L
.90532 .19683 L
.91148 .19843 L
F
.90541 .20912 m
.90544 .20583 L
.9038 .20625 L
.90544 .20912 L
.90541 .20912 L
F
.90544 .20912 m
.9038 .20625 L
.9026 .20744 L
.90545 .2091 L
.90544 .20912 L
F
.90545 .2091 m
.9026 .20744 L
.90216 .20907 L
.90546 .20907 L
.90545 .2091 L
F
.90546 .20907 m
.90216 .20907 L
.9026 .2107 L
.90545 .20905 L
.90546 .20907 L
F
.90545 .20905 m
.9026 .2107 L
.9038 .21189 L
.90544 .20903 L
.90545 .20905 L
F
.90544 .20903 m
.9038 .21189 L
.90544 .21232 L
.90541 .20902 L
.90544 .20903 L
F
.90544 .20583 m
.90546 .20275 L
.90228 .20358 L
.9038 .20625 L
.90544 .20583 L
F
.9038 .20625 m
.90228 .20358 L
.89995 .2059 L
.9026 .20744 L
.9038 .20625 L
F
.9026 .20744 m
.89995 .2059 L
.89909 .20907 L
.90216 .20907 L
.9026 .20744 L
F
.90216 .20907 m
.89909 .20907 L
.89995 .21225 L
.9026 .2107 L
.90216 .20907 L
F
.9026 .2107 m
.89995 .21225 L
.90228 .21456 L
.9038 .21189 L
.9026 .2107 L
F
.9038 .21189 m
.90228 .21456 L
.90546 .21539 L
.90544 .21232 L
.9038 .21189 L
F
.90546 .20275 m
.90548 .20011 L
.90097 .20129 L
.90228 .20358 L
.90546 .20275 L
F
.90228 .20358 m
.90097 .20129 L
.89766 .20457 L
.89995 .2059 L
.90228 .20358 L
F
.89995 .2059 m
.89766 .20457 L
.89645 .20907 L
.89909 .20907 L
.89995 .2059 L
F
.89909 .20907 m
.89645 .20907 L
.89766 .21357 L
.89995 .21225 L
.89909 .20907 L
F
.89995 .21225 m
.89766 .21357 L
.90097 .21686 L
.90228 .21456 L
.89995 .21225 L
F
.90228 .21456 m
.90097 .21686 L
.90548 .21803 L
.90546 .21539 L
.90228 .21456 L
F
.90548 .20011 m
.9055 .19809 L
.89997 .19953 L
.90097 .20129 L
.90548 .20011 L
F
.90097 .20129 m
.89997 .19953 L
.89591 .20356 L
.89766 .20457 L
.90097 .20129 L
F
.89766 .20457 m
.89591 .20356 L
.89443 .20907 L
.89645 .20907 L
.89766 .20457 L
F
.89645 .20907 m
.89443 .20907 L
.89591 .21459 L
.89766 .21357 L
.89645 .20907 L
F
.89766 .21357 m
.89591 .21459 L
.89997 .21861 L
.90097 .21686 L
.89766 .21357 L
F
.90097 .21686 m
.89997 .21861 L
.9055 .22006 L
.90548 .21803 L
.90097 .21686 L
F
.9055 .19809 m
.90551 .19683 L
.89934 .19843 L
.89997 .19953 L
.9055 .19809 L
F
.89997 .19953 m
.89934 .19843 L
.89482 .20292 L
.89591 .20356 L
.89997 .19953 L
F
.89591 .20356 m
.89482 .20292 L
.89316 .20907 L
.89443 .20907 L
.89591 .20356 L
F
.89443 .20907 m
.89316 .20907 L
.89482 .21523 L
.89591 .21459 L
.89443 .20907 L
F
.89591 .21459 m
.89482 .21523 L
.89934 .21971 L
.89997 .21861 L
.89591 .21459 L
F
.89997 .21861 m
.89934 .21971 L
.90551 .22132 L
.9055 .22006 L
.89997 .21861 L
F
.90551 .19683 m
.90551 .1964 L
.89913 .19807 L
.89934 .19843 L
.90551 .19683 L
F
.89934 .19843 m
.89913 .19807 L
.89445 .20271 L
.89482 .20292 L
.89934 .19843 L
F
.89482 .20292 m
.89445 .20271 L
.89274 .20907 L
.89316 .20907 L
.89482 .20292 L
F
.89316 .20907 m
.89274 .20907 L
.89445 .21544 L
.89482 .21523 L
.89316 .20907 L
F
.89482 .21523 m
.89445 .21544 L
.89913 .22008 L
.89934 .21971 L
.89482 .21523 L
F
.89934 .21971 m
.89913 .22008 L
.90551 .22174 L
.90551 .22132 L
.89934 .21971 L
F
.90152 .26097 m
.90152 .26055 L
.90769 .25894 L
.9079 .25931 L
.90152 .26097 L
F
.9079 .25931 m
.90769 .25894 L
.91221 .25445 L
.91257 .25467 L
.9079 .25931 L
F
.91257 .25467 m
.91221 .25445 L
.91386 .2483 L
.91429 .2483 L
.91257 .25467 L
F
.91429 .2483 m
.91386 .2483 L
.91221 .24215 L
.91257 .24194 L
.91429 .2483 L
F
.91257 .24194 m
.91221 .24215 L
.90769 .23766 L
.9079 .2373 L
.91257 .24194 L
F
.9079 .2373 m
.90769 .23766 L
.90152 .23605 L
.90152 .23563 L
.9079 .2373 L
F
.90152 .26055 m
.90153 .25929 L
.90706 .25784 L
.90769 .25894 L
.90152 .26055 L
F
.90769 .25894 m
.90706 .25784 L
.91111 .25382 L
.91221 .25445 L
.90769 .25894 L
F
.91221 .25445 m
.91111 .25382 L
.9126 .2483 L
.91386 .2483 L
.91221 .25445 L
F
.91386 .2483 m
.9126 .2483 L
.91111 .24279 L
.91221 .24215 L
.91386 .2483 L
F
.91221 .24215 m
.91111 .24279 L
.90706 .23876 L
.90769 .23766 L
.91221 .24215 L
F
.90769 .23766 m
.90706 .23876 L
.90153 .23732 L
.90152 .23605 L
.90769 .23766 L
F
.90153 .25929 m
.90155 .25726 L
.90606 .25609 L
.90706 .25784 L
.90153 .25929 L
F
.90706 .25784 m
.90606 .25609 L
.90936 .2528 L
.91111 .25382 L
.90706 .25784 L
F
.91111 .25382 m
.90936 .2528 L
.91058 .2483 L
.9126 .2483 L
.91111 .25382 L
F
.9126 .2483 m
.91058 .2483 L
.90936 .2438 L
.91111 .24279 L
.9126 .2483 L
F
.91111 .24279 m
.90936 .2438 L
.90606 .24052 L
.90706 .23876 L
.91111 .24279 L
F
.90706 .23876 m
.90606 .24052 L
.90155 .23934 L
.90153 .23732 L
.90706 .23876 L
F
.90155 .25726 m
.90157 .25462 L
.90475 .25379 L
.90606 .25609 L
.90155 .25726 L
F
.90606 .25609 m
.90475 .25379 L
.90708 .25148 L
.90936 .2528 L
.90606 .25609 L
F
.90936 .2528 m
.90708 .25148 L
.90794 .2483 L
.91058 .2483 L
.90936 .2528 L
F
.91058 .2483 m
.90794 .2483 L
.90708 .24513 L
.90936 .2438 L
.91058 .2483 L
F
.90936 .2438 m
.90708 .24513 L
.90475 .24281 L
.90606 .24052 L
.90936 .2438 L
F
.90606 .24052 m
.90475 .24281 L
.90157 .24198 L
.90155 .23934 L
.90606 .24052 L
F
.90157 .25462 m
.90159 .25155 L
.90323 .25112 L
.90475 .25379 L
.90157 .25462 L
F
.90475 .25379 m
.90323 .25112 L
.90442 .24993 L
.90708 .25148 L
.90475 .25379 L
F
.90708 .25148 m
.90442 .24993 L
.90486 .2483 L
.90794 .2483 L
.90708 .25148 L
F
.90794 .2483 m
.90486 .2483 L
.90442 .24667 L
.90708 .24513 L
.90794 .2483 L
F
.90708 .24513 m
.90442 .24667 L
.90323 .24548 L
.90475 .24281 L
.90708 .24513 L
F
.90475 .24281 m
.90323 .24548 L
.90159 .24506 L
.90157 .24198 L
.90475 .24281 L
F
.90159 .25155 m
.90162 .24825 L
.90159 .24826 L
.90323 .25112 L
.90159 .25155 L
F
.90323 .25112 m
.90159 .24826 L
.90157 .24828 L
.90442 .24993 L
.90323 .25112 L
F
.90442 .24993 m
.90157 .24828 L
.90157 .2483 L
.90486 .2483 L
.90442 .24993 L
F
.90486 .2483 m
.90157 .2483 L
.90157 .24833 L
.90442 .24667 L
.90486 .2483 L
F
.90442 .24667 m
.90157 .24833 L
.90159 .24835 L
.90323 .24548 L
.90442 .24667 L
F
.90323 .24548 m
.90159 .24835 L
.90162 .24835 L
.90159 .24506 L
.90323 .24548 L
F
.90171 .23563 m
.90171 .23605 L
.89555 .23766 L
.89534 .2373 L
.90171 .23563 L
F
.89534 .2373 m
.89555 .23766 L
.89102 .24215 L
.89066 .24194 L
.89534 .2373 L
F
.89066 .24194 m
.89102 .24215 L
.88937 .2483 L
.88894 .2483 L
.89066 .24194 L
F
.88894 .2483 m
.88937 .2483 L
.89102 .25445 L
.89066 .25467 L
.88894 .2483 L
F
.89066 .25467 m
.89102 .25445 L
.89555 .25894 L
.89534 .25931 L
.89066 .25467 L
F
.89534 .25931 m
.89555 .25894 L
.90171 .26055 L
.90171 .26097 L
.89534 .25931 L
F
.90171 .23605 m
.9017 .23732 L
.89617 .23876 L
.89555 .23766 L
.90171 .23605 L
F
.89555 .23766 m
.89617 .23876 L
.89212 .24279 L
.89102 .24215 L
.89555 .23766 L
F
.89102 .24215 m
.89212 .24279 L
.89063 .2483 L
.88937 .2483 L
.89102 .24215 L
F
.88937 .2483 m
.89063 .2483 L
.89212 .25382 L
.89102 .25445 L
.88937 .2483 L
F
.89102 .25445 m
.89212 .25382 L
.89617 .25784 L
.89555 .25894 L
.89102 .25445 L
F
.89555 .25894 m
.89617 .25784 L
.9017 .25929 L
.90171 .26055 L
.89555 .25894 L
F
.9017 .23732 m
.90169 .23934 L
.89718 .24052 L
.89617 .23876 L
.9017 .23732 L
F
.89617 .23876 m
.89718 .24052 L
.89387 .2438 L
.89212 .24279 L
.89617 .23876 L
F
.89212 .24279 m
.89387 .2438 L
.89266 .2483 L
.89063 .2483 L
.89212 .24279 L
F
.89063 .2483 m
.89266 .2483 L
.89387 .2528 L
.89212 .25382 L
.89063 .2483 L
F
.89212 .25382 m
.89387 .2528 L
.89718 .25609 L
.89617 .25784 L
.89212 .25382 L
F
.89617 .25784 m
.89718 .25609 L
.90169 .25726 L
.9017 .25929 L
.89617 .25784 L
F
.90169 .23934 m
.90167 .24198 L
.89848 .24281 L
.89718 .24052 L
.90169 .23934 L
F
.89718 .24052 m
.89848 .24281 L
.89615 .24513 L
.89387 .2438 L
.89718 .24052 L
F
.89387 .2438 m
.89615 .24513 L
.89529 .2483 L
.89266 .2483 L
.89387 .2438 L
F
.89266 .2483 m
.89529 .2483 L
.89615 .25148 L
.89387 .2528 L
.89266 .2483 L
F
.89387 .2528 m
.89615 .25148 L
.89848 .25379 L
.89718 .25609 L
.89387 .2528 L
F
.89718 .25609 m
.89848 .25379 L
.90167 .25462 L
.90169 .25726 L
.89718 .25609 L
F
.90167 .24198 m
.90164 .24506 L
.90001 .24548 L
.89848 .24281 L
.90167 .24198 L
F
.89848 .24281 m
.90001 .24548 L
.89881 .24667 L
.89615 .24513 L
.89848 .24281 L
F
.89615 .24513 m
.89881 .24667 L
.89837 .2483 L
.89529 .2483 L
.89615 .24513 L
F
.89529 .2483 m
.89837 .2483 L
.89881 .24993 L
.89615 .25148 L
.89529 .2483 L
F
.89615 .25148 m
.89881 .24993 L
.90001 .25112 L
.89848 .25379 L
.89615 .25148 L
F
.89848 .25379 m
.90001 .25112 L
.90164 .25155 L
.90167 .25462 L
.89848 .25379 L
F
.90164 .24506 m
.90162 .24835 L
.90164 .24835 L
.90001 .24548 L
.90164 .24506 L
F
.90001 .24548 m
.90164 .24835 L
.90166 .24833 L
.89881 .24667 L
.90001 .24548 L
F
.89881 .24667 m
.90166 .24833 L
.90167 .2483 L
.89837 .2483 L
.89881 .24667 L
F
.89837 .2483 m
.90167 .2483 L
.90166 .24828 L
.89881 .24993 L
.89837 .2483 L
F
.89881 .24993 m
.90166 .24828 L
.90164 .24826 L
.90001 .25112 L
.89881 .24993 L
F
.90001 .25112 m
.90164 .24826 L
.90162 .24825 L
.90164 .25155 L
.90001 .25112 L
F
.90162 .24825 m
.90159 .25155 L
.90323 .25112 L
.90159 .24826 L
.90162 .24825 L
F
.90159 .24826 m
.90323 .25112 L
.90442 .24993 L
.90157 .24828 L
.90159 .24826 L
F
.90157 .24828 m
.90442 .24993 L
.90486 .2483 L
.90157 .2483 L
.90157 .24828 L
F
.90157 .2483 m
.90486 .2483 L
.90442 .24667 L
.90157 .24833 L
.90157 .2483 L
F
.90157 .24833 m
.90442 .24667 L
.90323 .24548 L
.90159 .24835 L
.90157 .24833 L
F
.90159 .24835 m
.90323 .24548 L
.90159 .24506 L
.90162 .24835 L
.90159 .24835 L
F
.90159 .25155 m
.90157 .25462 L
.90475 .25379 L
.90323 .25112 L
.90159 .25155 L
F
.90323 .25112 m
.90475 .25379 L
.90708 .25148 L
.90442 .24993 L
.90323 .25112 L
F
.90442 .24993 m
.90708 .25148 L
.90794 .2483 L
.90486 .2483 L
.90442 .24993 L
F
.90486 .2483 m
.90794 .2483 L
.90708 .24513 L
.90442 .24667 L
.90486 .2483 L
F
.90442 .24667 m
.90708 .24513 L
.90475 .24281 L
.90323 .24548 L
.90442 .24667 L
F
.90323 .24548 m
.90475 .24281 L
.90157 .24198 L
.90159 .24506 L
.90323 .24548 L
F
.90157 .25462 m
.90155 .25726 L
.90606 .25609 L
.90475 .25379 L
.90157 .25462 L
F
.90475 .25379 m
.90606 .25609 L
.90936 .2528 L
.90708 .25148 L
.90475 .25379 L
F
.90708 .25148 m
.90936 .2528 L
.91058 .2483 L
.90794 .2483 L
.90708 .25148 L
F
.90794 .2483 m
.91058 .2483 L
.90936 .2438 L
.90708 .24513 L
.90794 .2483 L
F
.90708 .24513 m
.90936 .2438 L
.90606 .24052 L
.90475 .24281 L
.90708 .24513 L
F
.90475 .24281 m
.90606 .24052 L
.90155 .23934 L
.90157 .24198 L
.90475 .24281 L
F
.90155 .25726 m
.90153 .25929 L
.90706 .25784 L
.90606 .25609 L
.90155 .25726 L
F
.90606 .25609 m
.90706 .25784 L
.91111 .25382 L
.90936 .2528 L
.90606 .25609 L
F
.90936 .2528 m
.91111 .25382 L
.9126 .2483 L
.91058 .2483 L
.90936 .2528 L
F
.91058 .2483 m
.9126 .2483 L
.91111 .24279 L
.90936 .2438 L
.91058 .2483 L
F
.90936 .2438 m
.91111 .24279 L
.90706 .23876 L
.90606 .24052 L
.90936 .2438 L
F
.90606 .24052 m
.90706 .23876 L
.90153 .23732 L
.90155 .23934 L
.90606 .24052 L
F
.90153 .25929 m
.90152 .26055 L
.90769 .25894 L
.90706 .25784 L
.90153 .25929 L
F
.90706 .25784 m
.90769 .25894 L
.91221 .25445 L
.91111 .25382 L
.90706 .25784 L
F
.91111 .25382 m
.91221 .25445 L
.91386 .2483 L
.9126 .2483 L
.91111 .25382 L
F
.9126 .2483 m
.91386 .2483 L
.91221 .24215 L
.91111 .24279 L
.9126 .2483 L
F
.91111 .24279 m
.91221 .24215 L
.90769 .23766 L
.90706 .23876 L
.91111 .24279 L
F
.90706 .23876 m
.90769 .23766 L
.90152 .23605 L
.90153 .23732 L
.90706 .23876 L
F
.90152 .26055 m
.90152 .26097 L
.9079 .25931 L
.90769 .25894 L
.90152 .26055 L
F
.90769 .25894 m
.9079 .25931 L
.91257 .25467 L
.91221 .25445 L
.90769 .25894 L
F
.91221 .25445 m
.91257 .25467 L
.91429 .2483 L
.91386 .2483 L
.91221 .25445 L
F
.91386 .2483 m
.91429 .2483 L
.91257 .24194 L
.91221 .24215 L
.91386 .2483 L
F
.91221 .24215 m
.91257 .24194 L
.9079 .2373 L
.90769 .23766 L
.91221 .24215 L
F
.90769 .23766 m
.9079 .2373 L
.90152 .23563 L
.90152 .23605 L
.90769 .23766 L
F
.90162 .24835 m
.90164 .24506 L
.90001 .24548 L
.90164 .24835 L
.90162 .24835 L
F
.90164 .24835 m
.90001 .24548 L
.89881 .24667 L
.90166 .24833 L
.90164 .24835 L
F
.90166 .24833 m
.89881 .24667 L
.89837 .2483 L
.90167 .2483 L
.90166 .24833 L
F
.90167 .2483 m
.89837 .2483 L
.89881 .24993 L
.90166 .24828 L
.90167 .2483 L
F
.90166 .24828 m
.89881 .24993 L
.90001 .25112 L
.90164 .24826 L
.90166 .24828 L
F
.90164 .24826 m
.90001 .25112 L
.90164 .25155 L
.90162 .24825 L
.90164 .24826 L
F
.90164 .24506 m
.90167 .24198 L
.89848 .24281 L
.90001 .24548 L
.90164 .24506 L
F
.90001 .24548 m
.89848 .24281 L
.89615 .24513 L
.89881 .24667 L
.90001 .24548 L
F
.89881 .24667 m
.89615 .24513 L
.89529 .2483 L
.89837 .2483 L
.89881 .24667 L
F
.89837 .2483 m
.89529 .2483 L
.89615 .25148 L
.89881 .24993 L
.89837 .2483 L
F
.89881 .24993 m
.89615 .25148 L
.89848 .25379 L
.90001 .25112 L
.89881 .24993 L
F
.90001 .25112 m
.89848 .25379 L
.90167 .25462 L
.90164 .25155 L
.90001 .25112 L
F
.90167 .24198 m
.90169 .23934 L
.89718 .24052 L
.89848 .24281 L
.90167 .24198 L
F
.89848 .24281 m
.89718 .24052 L
.89387 .2438 L
.89615 .24513 L
.89848 .24281 L
F
.89615 .24513 m
.89387 .2438 L
.89266 .2483 L
.89529 .2483 L
.89615 .24513 L
F
.89529 .2483 m
.89266 .2483 L
.89387 .2528 L
.89615 .25148 L
.89529 .2483 L
F
.89615 .25148 m
.89387 .2528 L
.89718 .25609 L
.89848 .25379 L
.89615 .25148 L
F
.89848 .25379 m
.89718 .25609 L
.90169 .25726 L
.90167 .25462 L
.89848 .25379 L
F
.90169 .23934 m
.9017 .23732 L
.89617 .23876 L
.89718 .24052 L
.90169 .23934 L
F
.89718 .24052 m
.89617 .23876 L
.89212 .24279 L
.89387 .2438 L
.89718 .24052 L
F
.89387 .2438 m
.89212 .24279 L
.89063 .2483 L
.89266 .2483 L
.89387 .2438 L
F
.89266 .2483 m
.89063 .2483 L
.89212 .25382 L
.89387 .2528 L
.89266 .2483 L
F
.89387 .2528 m
.89212 .25382 L
.89617 .25784 L
.89718 .25609 L
.89387 .2528 L
F
.89718 .25609 m
.89617 .25784 L
.9017 .25929 L
.90169 .25726 L
.89718 .25609 L
F
.9017 .23732 m
.90171 .23605 L
.89555 .23766 L
.89617 .23876 L
.9017 .23732 L
F
.89617 .23876 m
.89555 .23766 L
.89102 .24215 L
.89212 .24279 L
.89617 .23876 L
F
.89212 .24279 m
.89102 .24215 L
.88937 .2483 L
.89063 .2483 L
.89212 .24279 L
F
.89063 .2483 m
.88937 .2483 L
.89102 .25445 L
.89212 .25382 L
.89063 .2483 L
F
.89212 .25382 m
.89102 .25445 L
.89555 .25894 L
.89617 .25784 L
.89212 .25382 L
F
.89617 .25784 m
.89555 .25894 L
.90171 .26055 L
.9017 .25929 L
.89617 .25784 L
F
.90171 .23605 m
.90171 .23563 L
.89534 .2373 L
.89555 .23766 L
.90171 .23605 L
F
.89555 .23766 m
.89534 .2373 L
.89066 .24194 L
.89102 .24215 L
.89555 .23766 L
F
.89102 .24215 m
.89066 .24194 L
.88894 .2483 L
.88937 .2483 L
.89102 .24215 L
F
.88937 .2483 m
.88894 .2483 L
.89066 .25467 L
.89102 .25445 L
.88937 .2483 L
F
.89102 .25445 m
.89066 .25467 L
.89534 .25931 L
.89555 .25894 L
.89102 .25445 L
F
.89555 .25894 m
.89534 .25931 L
.90171 .26097 L
.90171 .26055 L
.89555 .25894 L
F
.91507 .32145 m
.91507 .32102 L
.92123 .31941 L
.92144 .31978 L
.91507 .32145 L
F
.92144 .31978 m
.92123 .31941 L
.92576 .31493 L
.92612 .31514 L
.92144 .31978 L
F
.92612 .31514 m
.92576 .31493 L
.92741 .30877 L
.92784 .30877 L
.92612 .31514 L
F
.92784 .30877 m
.92741 .30877 L
.92576 .30262 L
.92612 .30241 L
.92784 .30877 L
F
.92612 .30241 m
.92576 .30262 L
.92123 .29813 L
.92144 .29777 L
.92612 .30241 L
F
.92144 .29777 m
.92123 .29813 L
.91507 .29653 L
.91507 .2961 L
.92144 .29777 L
F
.91507 .32102 m
.91508 .31976 L
.92061 .31831 L
.92123 .31941 L
.91507 .32102 L
F
.92123 .31941 m
.92061 .31831 L
.92466 .31429 L
.92576 .31493 L
.92123 .31941 L
F
.92576 .31493 m
.92466 .31429 L
.92615 .30877 L
.92741 .30877 L
.92576 .31493 L
F
.92741 .30877 m
.92615 .30877 L
.92466 .30326 L
.92576 .30262 L
.92741 .30877 L
F
.92576 .30262 m
.92466 .30326 L
.92061 .29923 L
.92123 .29813 L
.92576 .30262 L
F
.92123 .29813 m
.92061 .29923 L
.91508 .29779 L
.91507 .29653 L
.92123 .29813 L
F
.91508 .31976 m
.91509 .31773 L
.9196 .31656 L
.92061 .31831 L
.91508 .31976 L
F
.92061 .31831 m
.9196 .31656 L
.92291 .31327 L
.92466 .31429 L
.92061 .31831 L
F
.92466 .31429 m
.92291 .31327 L
.92412 .30877 L
.92615 .30877 L
.92466 .31429 L
F
.92615 .30877 m
.92412 .30877 L
.92291 .30427 L
.92466 .30326 L
.92615 .30877 L
F
.92466 .30326 m
.92291 .30427 L
.9196 .30099 L
.92061 .29923 L
.92466 .30326 L
F
.92061 .29923 m
.9196 .30099 L
.91509 .29981 L
.91508 .29779 L
.92061 .29923 L
F
.91509 .31773 m
.91511 .3151 L
.9183 .31426 L
.9196 .31656 L
.91509 .31773 L
F
.9196 .31656 m
.9183 .31426 L
.92063 .31195 L
.92291 .31327 L
.9196 .31656 L
F
.92291 .31327 m
.92063 .31195 L
.92149 .30877 L
.92412 .30877 L
.92291 .31327 L
F
.92412 .30877 m
.92149 .30877 L
.92063 .3056 L
.92291 .30427 L
.92412 .30877 L
F
.92291 .30427 m
.92063 .3056 L
.9183 .30328 L
.9196 .30099 L
.92291 .30427 L
F
.9196 .30099 m
.9183 .30328 L
.91511 .30245 L
.91509 .29981 L
.9196 .30099 L
F
.91511 .3151 m
.91514 .31202 L
.91677 .31159 L
.9183 .31426 L
.91511 .3151 L
F
.9183 .31426 m
.91677 .31159 L
.91797 .3104 L
.92063 .31195 L
.9183 .31426 L
F
.92063 .31195 m
.91797 .3104 L
.91841 .30877 L
.92149 .30877 L
.92063 .31195 L
F
.92149 .30877 m
.91841 .30877 L
.91797 .30714 L
.92063 .3056 L
.92149 .30877 L
F
.92063 .3056 m
.91797 .30714 L
.91677 .30595 L
.9183 .30328 L
.92063 .3056 L
F
.9183 .30328 m
.91677 .30595 L
.91514 .30553 L
.91511 .30245 L
.9183 .30328 L
F
.91514 .31202 m
.91516 .30872 L
.91514 .30873 L
.91677 .31159 L
.91514 .31202 L
F
.91677 .31159 m
.91514 .30873 L
.91512 .30875 L
.91797 .3104 L
.91677 .31159 L
F
.91797 .3104 m
.91512 .30875 L
.91511 .30877 L
.91841 .30877 L
.91797 .3104 L
F
.91841 .30877 m
.91511 .30877 L
.91512 .3088 L
.91797 .30714 L
.91841 .30877 L
F
.91797 .30714 m
.91512 .3088 L
.91514 .30882 L
.91677 .30595 L
.91797 .30714 L
F
.91677 .30595 m
.91514 .30882 L
.91516 .30882 L
.91514 .30553 L
.91677 .30595 L
F
.91526 .2961 m
.91526 .29653 L
.90909 .29813 L
.90888 .29777 L
.91526 .2961 L
F
.90888 .29777 m
.90909 .29813 L
.90457 .30262 L
.90421 .30241 L
.90888 .29777 L
F
.90421 .30241 m
.90457 .30262 L
.90291 .30877 L
.90249 .30877 L
.90421 .30241 L
F
.90249 .30877 m
.90291 .30877 L
.90457 .31493 L
.90421 .31514 L
.90249 .30877 L
F
.90421 .31514 m
.90457 .31493 L
.90909 .31941 L
.90888 .31978 L
.90421 .31514 L
F
.90888 .31978 m
.90909 .31941 L
.91526 .32102 L
.91526 .32145 L
.90888 .31978 L
F
.91526 .29653 m
.91525 .29779 L
.90972 .29923 L
.90909 .29813 L
.91526 .29653 L
F
.90909 .29813 m
.90972 .29923 L
.90567 .30326 L
.90457 .30262 L
.90909 .29813 L
F
.90457 .30262 m
.90567 .30326 L
.90418 .30877 L
.90291 .30877 L
.90457 .30262 L
F
.90291 .30877 m
.90418 .30877 L
.90567 .31429 L
.90457 .31493 L
.90291 .30877 L
F
.90457 .31493 m
.90567 .31429 L
.90972 .31831 L
.90909 .31941 L
.90457 .31493 L
F
.90909 .31941 m
.90972 .31831 L
.91525 .31976 L
.91526 .32102 L
.90909 .31941 L
F
.91525 .29779 m
.91523 .29981 L
.91072 .30099 L
.90972 .29923 L
.91525 .29779 L
F
.90972 .29923 m
.91072 .30099 L
.90742 .30427 L
.90567 .30326 L
.90972 .29923 L
F
.90567 .30326 m
.90742 .30427 L
.9062 .30877 L
.90418 .30877 L
.90567 .30326 L
F
.90418 .30877 m
.9062 .30877 L
.90742 .31327 L
.90567 .31429 L
.90418 .30877 L
F
.90567 .31429 m
.90742 .31327 L
.91072 .31656 L
.90972 .31831 L
.90567 .31429 L
F
.90972 .31831 m
.91072 .31656 L
.91523 .31773 L
.91525 .31976 L
.90972 .31831 L
F
.91523 .29981 m
.91521 .30245 L
.91203 .30328 L
.91072 .30099 L
.91523 .29981 L
F
.91072 .30099 m
.91203 .30328 L
.9097 .3056 L
.90742 .30427 L
.91072 .30099 L
F
.90742 .30427 m
.9097 .3056 L
.90884 .30877 L
.9062 .30877 L
.90742 .30427 L
F
.9062 .30877 m
.90884 .30877 L
.9097 .31195 L
.90742 .31327 L
.9062 .30877 L
F
.90742 .31327 m
.9097 .31195 L
.91203 .31426 L
.91072 .31656 L
.90742 .31327 L
F
.91072 .31656 m
.91203 .31426 L
.91521 .3151 L
.91523 .31773 L
.91072 .31656 L
F
.91521 .30245 m
.91519 .30553 L
.91355 .30595 L
.91203 .30328 L
.91521 .30245 L
F
.91203 .30328 m
.91355 .30595 L
.91235 .30714 L
.9097 .3056 L
.91203 .30328 L
F
.9097 .3056 m
.91235 .30714 L
.91192 .30877 L
.90884 .30877 L
.9097 .3056 L
F
.90884 .30877 m
.91192 .30877 L
.91235 .3104 L
.9097 .31195 L
.90884 .30877 L
F
.9097 .31195 m
.91235 .3104 L
.91355 .31159 L
.91203 .31426 L
.9097 .31195 L
F
.91203 .31426 m
.91355 .31159 L
.91519 .31202 L
.91521 .3151 L
.91203 .31426 L
F
.91519 .30553 m
.91516 .30882 L
.91519 .30882 L
.91355 .30595 L
.91519 .30553 L
F
.91355 .30595 m
.91519 .30882 L
.91521 .3088 L
.91235 .30714 L
.91355 .30595 L
F
.91235 .30714 m
.91521 .3088 L
.91521 .30877 L
.91192 .30877 L
.91235 .30714 L
F
.91192 .30877 m
.91521 .30877 L
.91521 .30875 L
.91235 .3104 L
.91192 .30877 L
F
.91235 .3104 m
.91521 .30875 L
.91519 .30873 L
.91355 .31159 L
.91235 .3104 L
F
.91355 .31159 m
.91519 .30873 L
.91516 .30872 L
.91519 .31202 L
.91355 .31159 L
F
.91516 .30872 m
.91514 .31202 L
.91677 .31159 L
.91514 .30873 L
.91516 .30872 L
F
.91514 .30873 m
.91677 .31159 L
.91797 .3104 L
.91512 .30875 L
.91514 .30873 L
F
.91512 .30875 m
.91797 .3104 L
.91841 .30877 L
.91511 .30877 L
.91512 .30875 L
F
.91511 .30877 m
.91841 .30877 L
.91797 .30714 L
.91512 .3088 L
.91511 .30877 L
F
.91512 .3088 m
.91797 .30714 L
.91677 .30595 L
.91514 .30882 L
.91512 .3088 L
F
.91514 .30882 m
.91677 .30595 L
.91514 .30553 L
.91516 .30882 L
.91514 .30882 L
F
.91514 .31202 m
.91511 .3151 L
.9183 .31426 L
.91677 .31159 L
.91514 .31202 L
F
.91677 .31159 m
.9183 .31426 L
.92063 .31195 L
.91797 .3104 L
.91677 .31159 L
F
.91797 .3104 m
.92063 .31195 L
.92149 .30877 L
.91841 .30877 L
.91797 .3104 L
F
.91841 .30877 m
.92149 .30877 L
.92063 .3056 L
.91797 .30714 L
.91841 .30877 L
F
.91797 .30714 m
.92063 .3056 L
.9183 .30328 L
.91677 .30595 L
.91797 .30714 L
F
.91677 .30595 m
.9183 .30328 L
.91511 .30245 L
.91514 .30553 L
.91677 .30595 L
F
.91511 .3151 m
.91509 .31773 L
.9196 .31656 L
.9183 .31426 L
.91511 .3151 L
F
.9183 .31426 m
.9196 .31656 L
.92291 .31327 L
.92063 .31195 L
.9183 .31426 L
F
.92063 .31195 m
.92291 .31327 L
.92412 .30877 L
.92149 .30877 L
.92063 .31195 L
F
.92149 .30877 m
.92412 .30877 L
.92291 .30427 L
.92063 .3056 L
.92149 .30877 L
F
.92063 .3056 m
.92291 .30427 L
.9196 .30099 L
.9183 .30328 L
.92063 .3056 L
F
.9183 .30328 m
.9196 .30099 L
.91509 .29981 L
.91511 .30245 L
.9183 .30328 L
F
.91509 .31773 m
.91508 .31976 L
.92061 .31831 L
.9196 .31656 L
.91509 .31773 L
F
.9196 .31656 m
.92061 .31831 L
.92466 .31429 L
.92291 .31327 L
.9196 .31656 L
F
.92291 .31327 m
.92466 .31429 L
.92615 .30877 L
.92412 .30877 L
.92291 .31327 L
F
.92412 .30877 m
.92615 .30877 L
.92466 .30326 L
.92291 .30427 L
.92412 .30877 L
F
.92291 .30427 m
.92466 .30326 L
.92061 .29923 L
.9196 .30099 L
.92291 .30427 L
F
.9196 .30099 m
.92061 .29923 L
.91508 .29779 L
.91509 .29981 L
.9196 .30099 L
F
.91508 .31976 m
.91507 .32102 L
.92123 .31941 L
.92061 .31831 L
.91508 .31976 L
F
.92061 .31831 m
.92123 .31941 L
.92576 .31493 L
.92466 .31429 L
.92061 .31831 L
F
.92466 .31429 m
.92576 .31493 L
.92741 .30877 L
.92615 .30877 L
.92466 .31429 L
F
.92615 .30877 m
.92741 .30877 L
.92576 .30262 L
.92466 .30326 L
.92615 .30877 L
F
.92466 .30326 m
.92576 .30262 L
.92123 .29813 L
.92061 .29923 L
.92466 .30326 L
F
.92061 .29923 m
.92123 .29813 L
.91507 .29653 L
.91508 .29779 L
.92061 .29923 L
F
.91507 .32102 m
.91507 .32145 L
.92144 .31978 L
.92123 .31941 L
.91507 .32102 L
F
.92123 .31941 m
.92144 .31978 L
.92612 .31514 L
.92576 .31493 L
.92123 .31941 L
F
.92576 .31493 m
.92612 .31514 L
.92784 .30877 L
.92741 .30877 L
.92576 .31493 L
F
.92741 .30877 m
.92784 .30877 L
.92612 .30241 L
.92576 .30262 L
.92741 .30877 L
F
.92576 .30262 m
.92612 .30241 L
.92144 .29777 L
.92123 .29813 L
.92576 .30262 L
F
.92123 .29813 m
.92144 .29777 L
.91507 .2961 L
.91507 .29653 L
.92123 .29813 L
F
.91516 .30882 m
.91519 .30553 L
.91355 .30595 L
.91519 .30882 L
.91516 .30882 L
F
.91519 .30882 m
.91355 .30595 L
.91235 .30714 L
.91521 .3088 L
.91519 .30882 L
F
.91521 .3088 m
.91235 .30714 L
.91192 .30877 L
.91521 .30877 L
.91521 .3088 L
F
.91521 .30877 m
.91192 .30877 L
.91235 .3104 L
.91521 .30875 L
.91521 .30877 L
F
.91521 .30875 m
.91235 .3104 L
.91355 .31159 L
.91519 .30873 L
.91521 .30875 L
F
.91519 .30873 m
.91355 .31159 L
.91519 .31202 L
.91516 .30872 L
.91519 .30873 L
F
.91519 .30553 m
.91521 .30245 L
.91203 .30328 L
.91355 .30595 L
.91519 .30553 L
F
.91355 .30595 m
.91203 .30328 L
.9097 .3056 L
.91235 .30714 L
.91355 .30595 L
F
.91235 .30714 m
.9097 .3056 L
.90884 .30877 L
.91192 .30877 L
.91235 .30714 L
F
.91192 .30877 m
.90884 .30877 L
.9097 .31195 L
.91235 .3104 L
.91192 .30877 L
F
.91235 .3104 m
.9097 .31195 L
.91203 .31426 L
.91355 .31159 L
.91235 .3104 L
F
.91355 .31159 m
.91203 .31426 L
.91521 .3151 L
.91519 .31202 L
.91355 .31159 L
F
.91521 .30245 m
.91523 .29981 L
.91072 .30099 L
.91203 .30328 L
.91521 .30245 L
F
.91203 .30328 m
.91072 .30099 L
.90742 .30427 L
.9097 .3056 L
.91203 .30328 L
F
.9097 .3056 m
.90742 .30427 L
.9062 .30877 L
.90884 .30877 L
.9097 .3056 L
F
.90884 .30877 m
.9062 .30877 L
.90742 .31327 L
.9097 .31195 L
.90884 .30877 L
F
.9097 .31195 m
.90742 .31327 L
.91072 .31656 L
.91203 .31426 L
.9097 .31195 L
F
.91203 .31426 m
.91072 .31656 L
.91523 .31773 L
.91521 .3151 L
.91203 .31426 L
F
.91523 .29981 m
.91525 .29779 L
.90972 .29923 L
.91072 .30099 L
.91523 .29981 L
F
.91072 .30099 m
.90972 .29923 L
.90567 .30326 L
.90742 .30427 L
.91072 .30099 L
F
.90742 .30427 m
.90567 .30326 L
.90418 .30877 L
.9062 .30877 L
.90742 .30427 L
F
.9062 .30877 m
.90418 .30877 L
.90567 .31429 L
.90742 .31327 L
.9062 .30877 L
F
.90742 .31327 m
.90567 .31429 L
.90972 .31831 L
.91072 .31656 L
.90742 .31327 L
F
.91072 .31656 m
.90972 .31831 L
.91525 .31976 L
.91523 .31773 L
.91072 .31656 L
F
.91525 .29779 m
.91526 .29653 L
.90909 .29813 L
.90972 .29923 L
.91525 .29779 L
F
.90972 .29923 m
.90909 .29813 L
.90457 .30262 L
.90567 .30326 L
.90972 .29923 L
F
.90567 .30326 m
.90457 .30262 L
.90291 .30877 L
.90418 .30877 L
.90567 .30326 L
F
.90418 .30877 m
.90291 .30877 L
.90457 .31493 L
.90567 .31429 L
.90418 .30877 L
F
.90567 .31429 m
.90457 .31493 L
.90909 .31941 L
.90972 .31831 L
.90567 .31429 L
F
.90972 .31831 m
.90909 .31941 L
.91526 .32102 L
.91525 .31976 L
.90972 .31831 L
F
.91526 .29653 m
.91526 .2961 L
.90888 .29777 L
.90909 .29813 L
.91526 .29653 L
F
.90909 .29813 m
.90888 .29777 L
.90421 .30241 L
.90457 .30262 L
.90909 .29813 L
F
.90457 .30262 m
.90421 .30241 L
.90249 .30877 L
.90291 .30877 L
.90457 .30262 L
F
.90291 .30877 m
.90249 .30877 L
.90421 .31514 L
.90457 .31493 L
.90291 .30877 L
F
.90457 .31493 m
.90421 .31514 L
.90888 .31978 L
.90909 .31941 L
.90457 .31493 L
F
.90909 .31941 m
.90888 .31978 L
.91526 .32145 L
.91526 .32102 L
.90909 .31941 L
F
.90175 .35295 m
.90175 .35252 L
.90791 .35091 L
.90812 .35128 L
.90175 .35295 L
F
.90812 .35128 m
.90791 .35091 L
.91244 .34643 L
.9128 .34664 L
.90812 .35128 L
F
.9128 .34664 m
.91244 .34643 L
.91409 .34028 L
.91452 .34028 L
.9128 .34664 L
F
.91452 .34028 m
.91409 .34028 L
.91244 .33412 L
.9128 .33391 L
.91452 .34028 L
F
.9128 .33391 m
.91244 .33412 L
.90791 .32964 L
.90812 .32927 L
.9128 .33391 L
F
.90812 .32927 m
.90791 .32964 L
.90175 .32803 L
.90175 .3276 L
.90812 .32927 L
F
.90175 .35252 m
.90176 .35126 L
.90729 .34981 L
.90791 .35091 L
.90175 .35252 L
F
.90791 .35091 m
.90729 .34981 L
.91134 .34579 L
.91244 .34643 L
.90791 .35091 L
F
.91244 .34643 m
.91134 .34579 L
.91283 .34028 L
.91409 .34028 L
.91244 .34643 L
F
.91409 .34028 m
.91283 .34028 L
.91134 .33476 L
.91244 .33412 L
.91409 .34028 L
F
.91244 .33412 m
.91134 .33476 L
.90729 .33074 L
.90791 .32964 L
.91244 .33412 L
F
.90791 .32964 m
.90729 .33074 L
.90176 .32929 L
.90175 .32803 L
.90791 .32964 L
F
.90176 .35126 m
.90178 .34924 L
.90628 .34806 L
.90729 .34981 L
.90176 .35126 L
F
.90729 .34981 m
.90628 .34806 L
.90959 .34478 L
.91134 .34579 L
.90729 .34981 L
F
.91134 .34579 m
.90959 .34478 L
.91081 .34028 L
.91283 .34028 L
.91134 .34579 L
F
.91283 .34028 m
.91081 .34028 L
.90959 .33578 L
.91134 .33476 L
.91283 .34028 L
F
.91134 .33476 m
.90959 .33578 L
.90628 .33249 L
.90729 .33074 L
.91134 .33476 L
F
.90729 .33074 m
.90628 .33249 L
.90178 .33132 L
.90176 .32929 L
.90729 .33074 L
F
.90178 .34924 m
.9018 .3466 L
.90498 .34577 L
.90628 .34806 L
.90178 .34924 L
F
.90628 .34806 m
.90498 .34577 L
.90731 .34345 L
.90959 .34478 L
.90628 .34806 L
F
.90959 .34478 m
.90731 .34345 L
.90817 .34028 L
.91081 .34028 L
.90959 .34478 L
F
.91081 .34028 m
.90817 .34028 L
.90731 .3371 L
.90959 .33578 L
.91081 .34028 L
F
.90959 .33578 m
.90731 .3371 L
.90498 .33478 L
.90628 .33249 L
.90959 .33578 L
F
.90628 .33249 m
.90498 .33478 L
.9018 .33395 L
.90178 .33132 L
.90628 .33249 L
F
.9018 .3466 m
.90182 .34352 L
.90345 .3431 L
.90498 .34577 L
.9018 .3466 L
F
.90498 .34577 m
.90345 .3431 L
.90465 .34191 L
.90731 .34345 L
.90498 .34577 L
F
.90731 .34345 m
.90465 .34191 L
.90509 .34028 L
.90817 .34028 L
.90731 .34345 L
F
.90817 .34028 m
.90509 .34028 L
.90465 .33864 L
.90731 .3371 L
.90817 .34028 L
F
.90731 .3371 m
.90465 .33864 L
.90345 .33745 L
.90498 .33478 L
.90731 .3371 L
F
.90498 .33478 m
.90345 .33745 L
.90182 .33703 L
.9018 .33395 L
.90498 .33478 L
F
.90182 .34352 m
.90185 .34023 L
.90182 .34023 L
.90345 .3431 L
.90182 .34352 L
F
.90345 .3431 m
.90182 .34023 L
.9018 .34025 L
.90465 .34191 L
.90345 .3431 L
F
.90465 .34191 m
.9018 .34025 L
.9018 .34028 L
.90509 .34028 L
.90465 .34191 L
F
.90509 .34028 m
.9018 .34028 L
.9018 .3403 L
.90465 .33864 L
.90509 .34028 L
F
.90465 .33864 m
.9018 .3403 L
.90182 .34032 L
.90345 .33745 L
.90465 .33864 L
F
.90345 .33745 m
.90182 .34032 L
.90185 .34032 L
.90182 .33703 L
.90345 .33745 L
F
.90194 .3276 m
.90194 .32803 L
.89578 .32964 L
.89557 .32927 L
.90194 .3276 L
F
.89557 .32927 m
.89578 .32964 L
.89125 .33412 L
.89089 .33391 L
.89557 .32927 L
F
.89089 .33391 m
.89125 .33412 L
.8896 .34028 L
.88917 .34028 L
.89089 .33391 L
F
.88917 .34028 m
.8896 .34028 L
.89125 .34643 L
.89089 .34664 L
.88917 .34028 L
F
.89089 .34664 m
.89125 .34643 L
.89578 .35091 L
.89557 .35128 L
.89089 .34664 L
F
.89557 .35128 m
.89578 .35091 L
.90194 .35252 L
.90194 .35295 L
.89557 .35128 L
F
.90194 .32803 m
.90193 .32929 L
.8964 .33074 L
.89578 .32964 L
.90194 .32803 L
F
.89578 .32964 m
.8964 .33074 L
.89235 .33476 L
.89125 .33412 L
.89578 .32964 L
F
.89125 .33412 m
.89235 .33476 L
.89086 .34028 L
.8896 .34028 L
.89125 .33412 L
F
.8896 .34028 m
.89086 .34028 L
.89235 .34579 L
.89125 .34643 L
.8896 .34028 L
F
.89125 .34643 m
.89235 .34579 L
.8964 .34981 L
.89578 .35091 L
.89125 .34643 L
F
.89578 .35091 m
.8964 .34981 L
.90193 .35126 L
.90194 .35252 L
.89578 .35091 L
F
.90193 .32929 m
.90191 .33132 L
.8974 .33249 L
.8964 .33074 L
.90193 .32929 L
F
.8964 .33074 m
.8974 .33249 L
.8941 .33578 L
.89235 .33476 L
.8964 .33074 L
F
.89235 .33476 m
.8941 .33578 L
.89288 .34028 L
.89086 .34028 L
.89235 .33476 L
F
.89086 .34028 m
.89288 .34028 L
.8941 .34478 L
.89235 .34579 L
.89086 .34028 L
F
.89235 .34579 m
.8941 .34478 L
.8974 .34806 L
.8964 .34981 L
.89235 .34579 L
F
.8964 .34981 m
.8974 .34806 L
.90191 .34924 L
.90193 .35126 L
.8964 .34981 L
F
.90191 .33132 m
.90189 .33395 L
.89871 .33478 L
.8974 .33249 L
.90191 .33132 L
F
.8974 .33249 m
.89871 .33478 L
.89638 .3371 L
.8941 .33578 L
.8974 .33249 L
F
.8941 .33578 m
.89638 .3371 L
.89552 .34028 L
.89288 .34028 L
.8941 .33578 L
F
.89288 .34028 m
.89552 .34028 L
.89638 .34345 L
.8941 .34478 L
.89288 .34028 L
F
.8941 .34478 m
.89638 .34345 L
.89871 .34577 L
.8974 .34806 L
.8941 .34478 L
F
.8974 .34806 m
.89871 .34577 L
.90189 .3466 L
.90191 .34924 L
.8974 .34806 L
F
.90189 .33395 m
.90187 .33703 L
.90024 .33745 L
.89871 .33478 L
.90189 .33395 L
F
.89871 .33478 m
.90024 .33745 L
.89904 .33864 L
.89638 .3371 L
.89871 .33478 L
F
.89638 .3371 m
.89904 .33864 L
.8986 .34028 L
.89552 .34028 L
.89638 .3371 L
F
.89552 .34028 m
.8986 .34028 L
.89904 .34191 L
.89638 .34345 L
.89552 .34028 L
F
.89638 .34345 m
.89904 .34191 L
.90024 .3431 L
.89871 .34577 L
.89638 .34345 L
F
.89871 .34577 m
.90024 .3431 L
.90187 .34352 L
.90189 .3466 L
.89871 .34577 L
F
.90187 .33703 m
.90184 .34032 L
.90187 .34032 L
.90024 .33745 L
.90187 .33703 L
F
.90024 .33745 m
.90187 .34032 L
.90189 .3403 L
.89904 .33864 L
.90024 .33745 L
F
.89904 .33864 m
.90189 .3403 L
.90189 .34028 L
.8986 .34028 L
.89904 .33864 L
F
.8986 .34028 m
.90189 .34028 L
.90189 .34025 L
.89904 .34191 L
.8986 .34028 L
F
.89904 .34191 m
.90189 .34025 L
.90187 .34023 L
.90024 .3431 L
.89904 .34191 L
F
.90024 .3431 m
.90187 .34023 L
.90184 .34023 L
.90187 .34352 L
.90024 .3431 L
F
.90185 .34023 m
.90182 .34352 L
.90345 .3431 L
.90182 .34023 L
.90185 .34023 L
F
.90182 .34023 m
.90345 .3431 L
.90465 .34191 L
.9018 .34025 L
.90182 .34023 L
F
.9018 .34025 m
.90465 .34191 L
.90509 .34028 L
.9018 .34028 L
.9018 .34025 L
F
.9018 .34028 m
.90509 .34028 L
.90465 .33864 L
.9018 .3403 L
.9018 .34028 L
F
.9018 .3403 m
.90465 .33864 L
.90345 .33745 L
.90182 .34032 L
.9018 .3403 L
F
.90182 .34032 m
.90345 .33745 L
.90182 .33703 L
.90185 .34032 L
.90182 .34032 L
F
.90182 .34352 m
.9018 .3466 L
.90498 .34577 L
.90345 .3431 L
.90182 .34352 L
F
.90345 .3431 m
.90498 .34577 L
.90731 .34345 L
.90465 .34191 L
.90345 .3431 L
F
.90465 .34191 m
.90731 .34345 L
.90817 .34028 L
.90509 .34028 L
.90465 .34191 L
F
.90509 .34028 m
.90817 .34028 L
.90731 .3371 L
.90465 .33864 L
.90509 .34028 L
F
.90465 .33864 m
.90731 .3371 L
.90498 .33478 L
.90345 .33745 L
.90465 .33864 L
F
.90345 .33745 m
.90498 .33478 L
.9018 .33395 L
.90182 .33703 L
.90345 .33745 L
F
.9018 .3466 m
.90178 .34924 L
.90628 .34806 L
.90498 .34577 L
.9018 .3466 L
F
.90498 .34577 m
.90628 .34806 L
.90959 .34478 L
.90731 .34345 L
.90498 .34577 L
F
.90731 .34345 m
.90959 .34478 L
.91081 .34028 L
.90817 .34028 L
.90731 .34345 L
F
.90817 .34028 m
.91081 .34028 L
.90959 .33578 L
.90731 .3371 L
.90817 .34028 L
F
.90731 .3371 m
.90959 .33578 L
.90628 .33249 L
.90498 .33478 L
.90731 .3371 L
F
.90498 .33478 m
.90628 .33249 L
.90178 .33132 L
.9018 .33395 L
.90498 .33478 L
F
.90178 .34924 m
.90176 .35126 L
.90729 .34981 L
.90628 .34806 L
.90178 .34924 L
F
.90628 .34806 m
.90729 .34981 L
.91134 .34579 L
.90959 .34478 L
.90628 .34806 L
F
.90959 .34478 m
.91134 .34579 L
.91283 .34028 L
.91081 .34028 L
.90959 .34478 L
F
.91081 .34028 m
.91283 .34028 L
.91134 .33476 L
.90959 .33578 L
.91081 .34028 L
F
.90959 .33578 m
.91134 .33476 L
.90729 .33074 L
.90628 .33249 L
.90959 .33578 L
F
.90628 .33249 m
.90729 .33074 L
.90176 .32929 L
.90178 .33132 L
.90628 .33249 L
F
.90176 .35126 m
.90175 .35252 L
.90791 .35091 L
.90729 .34981 L
.90176 .35126 L
F
.90729 .34981 m
.90791 .35091 L
.91244 .34643 L
.91134 .34579 L
.90729 .34981 L
F
.91134 .34579 m
.91244 .34643 L
.91409 .34028 L
.91283 .34028 L
.91134 .34579 L
F
.91283 .34028 m
.91409 .34028 L
.91244 .33412 L
.91134 .33476 L
.91283 .34028 L
F
.91134 .33476 m
.91244 .33412 L
.90791 .32964 L
.90729 .33074 L
.91134 .33476 L
F
.90729 .33074 m
.90791 .32964 L
.90175 .32803 L
.90176 .32929 L
.90729 .33074 L
F
.90175 .35252 m
.90175 .35295 L
.90812 .35128 L
.90791 .35091 L
.90175 .35252 L
F
.90791 .35091 m
.90812 .35128 L
.9128 .34664 L
.91244 .34643 L
.90791 .35091 L
F
.91244 .34643 m
.9128 .34664 L
.91452 .34028 L
.91409 .34028 L
.91244 .34643 L
F
.91409 .34028 m
.91452 .34028 L
.9128 .33391 L
.91244 .33412 L
.91409 .34028 L
F
.91244 .33412 m
.9128 .33391 L
.90812 .32927 L
.90791 .32964 L
.91244 .33412 L
F
.90791 .32964 m
.90812 .32927 L
.90175 .3276 L
.90175 .32803 L
.90791 .32964 L
F
.90184 .34032 m
.90187 .33703 L
.90024 .33745 L
.90187 .34032 L
.90184 .34032 L
F
.90187 .34032 m
.90024 .33745 L
.89904 .33864 L
.90189 .3403 L
.90187 .34032 L
F
.90189 .3403 m
.89904 .33864 L
.8986 .34028 L
.90189 .34028 L
.90189 .3403 L
F
.90189 .34028 m
.8986 .34028 L
.89904 .34191 L
.90189 .34025 L
.90189 .34028 L
F
.90189 .34025 m
.89904 .34191 L
.90024 .3431 L
.90187 .34023 L
.90189 .34025 L
F
.90187 .34023 m
.90024 .3431 L
.90187 .34352 L
.90184 .34023 L
.90187 .34023 L
F
.90187 .33703 m
.90189 .33395 L
.89871 .33478 L
.90024 .33745 L
.90187 .33703 L
F
.90024 .33745 m
.89871 .33478 L
.89638 .3371 L
.89904 .33864 L
.90024 .33745 L
F
.89904 .33864 m
.89638 .3371 L
.89552 .34028 L
.8986 .34028 L
.89904 .33864 L
F
.8986 .34028 m
.89552 .34028 L
.89638 .34345 L
.89904 .34191 L
.8986 .34028 L
F
.89904 .34191 m
.89638 .34345 L
.89871 .34577 L
.90024 .3431 L
.89904 .34191 L
F
.90024 .3431 m
.89871 .34577 L
.90189 .3466 L
.90187 .34352 L
.90024 .3431 L
F
.90189 .33395 m
.90191 .33132 L
.8974 .33249 L
.89871 .33478 L
.90189 .33395 L
F
.89871 .33478 m
.8974 .33249 L
.8941 .33578 L
.89638 .3371 L
.89871 .33478 L
F
.89638 .3371 m
.8941 .33578 L
.89288 .34028 L
.89552 .34028 L
.89638 .3371 L
F
.89552 .34028 m
.89288 .34028 L
.8941 .34478 L
.89638 .34345 L
.89552 .34028 L
F
.89638 .34345 m
.8941 .34478 L
.8974 .34806 L
.89871 .34577 L
.89638 .34345 L
F
.89871 .34577 m
.8974 .34806 L
.90191 .34924 L
.90189 .3466 L
.89871 .34577 L
F
.90191 .33132 m
.90193 .32929 L
.8964 .33074 L
.8974 .33249 L
.90191 .33132 L
F
.8974 .33249 m
.8964 .33074 L
.89235 .33476 L
.8941 .33578 L
.8974 .33249 L
F
.8941 .33578 m
.89235 .33476 L
.89086 .34028 L
.89288 .34028 L
.8941 .33578 L
F
.89288 .34028 m
.89086 .34028 L
.89235 .34579 L
.8941 .34478 L
.89288 .34028 L
F
.8941 .34478 m
.89235 .34579 L
.8964 .34981 L
.8974 .34806 L
.8941 .34478 L
F
.8974 .34806 m
.8964 .34981 L
.90193 .35126 L
.90191 .34924 L
.8974 .34806 L
F
.90193 .32929 m
.90194 .32803 L
.89578 .32964 L
.8964 .33074 L
.90193 .32929 L
F
.8964 .33074 m
.89578 .32964 L
.89125 .33412 L
.89235 .33476 L
.8964 .33074 L
F
.89235 .33476 m
.89125 .33412 L
.8896 .34028 L
.89086 .34028 L
.89235 .33476 L
F
.89086 .34028 m
.8896 .34028 L
.89125 .34643 L
.89235 .34579 L
.89086 .34028 L
F
.89235 .34579 m
.89125 .34643 L
.89578 .35091 L
.8964 .34981 L
.89235 .34579 L
F
.8964 .34981 m
.89578 .35091 L
.90194 .35252 L
.90193 .35126 L
.8964 .34981 L
F
.90194 .32803 m
.90194 .3276 L
.89557 .32927 L
.89578 .32964 L
.90194 .32803 L
F
.89578 .32964 m
.89557 .32927 L
.89089 .33391 L
.89125 .33412 L
.89578 .32964 L
F
.89125 .33412 m
.89089 .33391 L
.88917 .34028 L
.8896 .34028 L
.89125 .33412 L
F
.8896 .34028 m
.88917 .34028 L
.89089 .34664 L
.89125 .34643 L
.8896 .34028 L
F
.89125 .34643 m
.89089 .34664 L
.89557 .35128 L
.89578 .35091 L
.89125 .34643 L
F
.89578 .35091 m
.89557 .35128 L
.90194 .35295 L
.90194 .35252 L
.89578 .35091 L
F
.91105 .38834 m
.91105 .38792 L
.91721 .38631 L
.91742 .38668 L
.91105 .38834 L
F
.91742 .38668 m
.91721 .38631 L
.92174 .38182 L
.9221 .38203 L
.91742 .38668 L
F
.9221 .38203 m
.92174 .38182 L
.92339 .37567 L
.92382 .37567 L
.9221 .38203 L
F
.92382 .37567 m
.92339 .37567 L
.92174 .36952 L
.9221 .36931 L
.92382 .37567 L
F
.9221 .36931 m
.92174 .36952 L
.91721 .36503 L
.91742 .36466 L
.9221 .36931 L
F
.91742 .36466 m
.91721 .36503 L
.91105 .36342 L
.91105 .363 L
.91742 .36466 L
F
.91105 .38792 m
.91106 .38665 L
.91659 .38521 L
.91721 .38631 L
.91105 .38792 L
F
.91721 .38631 m
.91659 .38521 L
.92064 .38119 L
.92174 .38182 L
.91721 .38631 L
F
.92174 .38182 m
.92064 .38119 L
.92213 .37567 L
.92339 .37567 L
.92174 .38182 L
F
.92339 .37567 m
.92213 .37567 L
.92064 .37015 L
.92174 .36952 L
.92339 .37567 L
F
.92174 .36952 m
.92064 .37015 L
.91659 .36613 L
.91721 .36503 L
.92174 .36952 L
F
.91721 .36503 m
.91659 .36613 L
.91106 .36469 L
.91105 .36342 L
.91721 .36503 L
F
.91106 .38665 m
.91108 .38463 L
.91558 .38345 L
.91659 .38521 L
.91106 .38665 L
F
.91659 .38521 m
.91558 .38345 L
.91889 .38017 L
.92064 .38119 L
.91659 .38521 L
F
.92064 .38119 m
.91889 .38017 L
.92011 .37567 L
.92213 .37567 L
.92064 .38119 L
F
.92213 .37567 m
.92011 .37567 L
.91889 .37117 L
.92064 .37015 L
.92213 .37567 L
F
.92064 .37015 m
.91889 .37117 L
.91558 .36789 L
.91659 .36613 L
.92064 .37015 L
F
.91659 .36613 m
.91558 .36789 L
.91108 .36671 L
.91106 .36469 L
.91659 .36613 L
F
.91108 .38463 m
.9111 .38199 L
.91428 .38116 L
.91558 .38345 L
.91108 .38463 L
F
.91558 .38345 m
.91428 .38116 L
.91661 .37884 L
.91889 .38017 L
.91558 .38345 L
F
.91889 .38017 m
.91661 .37884 L
.91747 .37567 L
.92011 .37567 L
.91889 .38017 L
F
.92011 .37567 m
.91747 .37567 L
.91661 .37249 L
.91889 .37117 L
.92011 .37567 L
F
.91889 .37117 m
.91661 .37249 L
.91428 .37018 L
.91558 .36789 L
.91889 .37117 L
F
.91558 .36789 m
.91428 .37018 L
.9111 .36935 L
.91108 .36671 L
.91558 .36789 L
F
.9111 .38199 m
.91112 .37892 L
.91275 .37849 L
.91428 .38116 L
.9111 .38199 L
F
.91428 .38116 m
.91275 .37849 L
.91395 .3773 L
.91661 .37884 L
.91428 .38116 L
F
.91661 .37884 m
.91395 .3773 L
.91439 .37567 L
.91747 .37567 L
.91661 .37884 L
F
.91747 .37567 m
.91439 .37567 L
.91395 .37404 L
.91661 .37249 L
.91747 .37567 L
F
.91661 .37249 m
.91395 .37404 L
.91275 .37285 L
.91428 .37018 L
.91661 .37249 L
F
.91428 .37018 m
.91275 .37285 L
.91112 .37242 L
.9111 .36935 L
.91428 .37018 L
F
.91112 .37892 m
.91115 .37562 L
.91112 .37563 L
.91275 .37849 L
.91112 .37892 L
F
.91275 .37849 m
.91112 .37563 L
.9111 .37564 L
.91395 .3773 L
.91275 .37849 L
F
.91395 .3773 m
.9111 .37564 L
.9111 .37567 L
.91439 .37567 L
.91395 .3773 L
F
.91439 .37567 m
.9111 .37567 L
.9111 .37569 L
.91395 .37404 L
.91439 .37567 L
F
.91395 .37404 m
.9111 .37569 L
.91112 .37571 L
.91275 .37285 L
.91395 .37404 L
F
.91275 .37285 m
.91112 .37571 L
.91115 .37572 L
.91112 .37242 L
.91275 .37285 L
F
.91124 .363 m
.91124 .36342 L
.90508 .36503 L
.90487 .36466 L
.91124 .363 L
F
.90487 .36466 m
.90508 .36503 L
.90055 .36952 L
.90019 .36931 L
.90487 .36466 L
F
.90019 .36931 m
.90055 .36952 L
.8989 .37567 L
.89847 .37567 L
.90019 .36931 L
F
.89847 .37567 m
.8989 .37567 L
.90055 .38182 L
.90019 .38203 L
.89847 .37567 L
F
.90019 .38203 m
.90055 .38182 L
.90508 .38631 L
.90487 .38668 L
.90019 .38203 L
F
.90487 .38668 m
.90508 .38631 L
.91124 .38792 L
.91124 .38834 L
.90487 .38668 L
F
.91124 .36342 m
.91123 .36469 L
.9057 .36613 L
.90508 .36503 L
.91124 .36342 L
F
.90508 .36503 m
.9057 .36613 L
.90165 .37015 L
.90055 .36952 L
.90508 .36503 L
F
.90055 .36952 m
.90165 .37015 L
.90016 .37567 L
.8989 .37567 L
.90055 .36952 L
F
.8989 .37567 m
.90016 .37567 L
.90165 .38119 L
.90055 .38182 L
.8989 .37567 L
F
.90055 .38182 m
.90165 .38119 L
.9057 .38521 L
.90508 .38631 L
.90055 .38182 L
F
.90508 .38631 m
.9057 .38521 L
.91123 .38665 L
.91124 .38792 L
.90508 .38631 L
F
.91123 .36469 m
.91121 .36671 L
.9067 .36789 L
.9057 .36613 L
.91123 .36469 L
F
.9057 .36613 m
.9067 .36789 L
.9034 .37117 L
.90165 .37015 L
.9057 .36613 L
F
.90165 .37015 m
.9034 .37117 L
.90218 .37567 L
.90016 .37567 L
.90165 .37015 L
F
.90016 .37567 m
.90218 .37567 L
.9034 .38017 L
.90165 .38119 L
.90016 .37567 L
F
.90165 .38119 m
.9034 .38017 L
.9067 .38345 L
.9057 .38521 L
.90165 .38119 L
F
.9057 .38521 m
.9067 .38345 L
.91121 .38463 L
.91123 .38665 L
.9057 .38521 L
F
.91121 .36671 m
.91119 .36935 L
.90801 .37018 L
.9067 .36789 L
.91121 .36671 L
F
.9067 .36789 m
.90801 .37018 L
.90568 .37249 L
.9034 .37117 L
.9067 .36789 L
F
.9034 .37117 m
.90568 .37249 L
.90482 .37567 L
.90218 .37567 L
.9034 .37117 L
F
.90218 .37567 m
.90482 .37567 L
.90568 .37884 L
.9034 .38017 L
.90218 .37567 L
F
.9034 .38017 m
.90568 .37884 L
.90801 .38116 L
.9067 .38345 L
.9034 .38017 L
F
.9067 .38345 m
.90801 .38116 L
.91119 .38199 L
.91121 .38463 L
.9067 .38345 L
F
.91119 .36935 m
.91117 .37242 L
.90954 .37285 L
.90801 .37018 L
.91119 .36935 L
F
.90801 .37018 m
.90954 .37285 L
.90834 .37404 L
.90568 .37249 L
.90801 .37018 L
F
.90568 .37249 m
.90834 .37404 L
.9079 .37567 L
.90482 .37567 L
.90568 .37249 L
F
.90482 .37567 m
.9079 .37567 L
.90834 .3773 L
.90568 .37884 L
.90482 .37567 L
F
.90568 .37884 m
.90834 .3773 L
.90954 .37849 L
.90801 .38116 L
.90568 .37884 L
F
.90801 .38116 m
.90954 .37849 L
.91117 .37892 L
.91119 .38199 L
.90801 .38116 L
F
.91117 .37242 m
.91114 .37572 L
.91117 .37571 L
.90954 .37285 L
.91117 .37242 L
F
.90954 .37285 m
.91117 .37571 L
.91119 .37569 L
.90834 .37404 L
.90954 .37285 L
F
.90834 .37404 m
.91119 .37569 L
.91119 .37567 L
.9079 .37567 L
.90834 .37404 L
F
.9079 .37567 m
.91119 .37567 L
.91119 .37564 L
.90834 .3773 L
.9079 .37567 L
F
.90834 .3773 m
.91119 .37564 L
.91117 .37563 L
.90954 .37849 L
.90834 .3773 L
F
.90954 .37849 m
.91117 .37563 L
.91114 .37562 L
.91117 .37892 L
.90954 .37849 L
F
.91115 .37562 m
.91112 .37892 L
.91275 .37849 L
.91112 .37563 L
.91115 .37562 L
F
.91112 .37563 m
.91275 .37849 L
.91395 .3773 L
.9111 .37564 L
.91112 .37563 L
F
.9111 .37564 m
.91395 .3773 L
.91439 .37567 L
.9111 .37567 L
.9111 .37564 L
F
.9111 .37567 m
.91439 .37567 L
.91395 .37404 L
.9111 .37569 L
.9111 .37567 L
F
.9111 .37569 m
.91395 .37404 L
.91275 .37285 L
.91112 .37571 L
.9111 .37569 L
F
.91112 .37571 m
.91275 .37285 L
.91112 .37242 L
.91115 .37572 L
.91112 .37571 L
F
.91112 .37892 m
.9111 .38199 L
.91428 .38116 L
.91275 .37849 L
.91112 .37892 L
F
.91275 .37849 m
.91428 .38116 L
.91661 .37884 L
.91395 .3773 L
.91275 .37849 L
F
.91395 .3773 m
.91661 .37884 L
.91747 .37567 L
.91439 .37567 L
.91395 .3773 L
F
.91439 .37567 m
.91747 .37567 L
.91661 .37249 L
.91395 .37404 L
.91439 .37567 L
F
.91395 .37404 m
.91661 .37249 L
.91428 .37018 L
.91275 .37285 L
.91395 .37404 L
F
.91275 .37285 m
.91428 .37018 L
.9111 .36935 L
.91112 .37242 L
.91275 .37285 L
F
.9111 .38199 m
.91108 .38463 L
.91558 .38345 L
.91428 .38116 L
.9111 .38199 L
F
.91428 .38116 m
.91558 .38345 L
.91889 .38017 L
.91661 .37884 L
.91428 .38116 L
F
.91661 .37884 m
.91889 .38017 L
.92011 .37567 L
.91747 .37567 L
.91661 .37884 L
F
.91747 .37567 m
.92011 .37567 L
.91889 .37117 L
.91661 .37249 L
.91747 .37567 L
F
.91661 .37249 m
.91889 .37117 L
.91558 .36789 L
.91428 .37018 L
.91661 .37249 L
F
.91428 .37018 m
.91558 .36789 L
.91108 .36671 L
.9111 .36935 L
.91428 .37018 L
F
.91108 .38463 m
.91106 .38665 L
.91659 .38521 L
.91558 .38345 L
.91108 .38463 L
F
.91558 .38345 m
.91659 .38521 L
.92064 .38119 L
.91889 .38017 L
.91558 .38345 L
F
.91889 .38017 m
.92064 .38119 L
.92213 .37567 L
.92011 .37567 L
.91889 .38017 L
F
.92011 .37567 m
.92213 .37567 L
.92064 .37015 L
.91889 .37117 L
.92011 .37567 L
F
.91889 .37117 m
.92064 .37015 L
.91659 .36613 L
.91558 .36789 L
.91889 .37117 L
F
.91558 .36789 m
.91659 .36613 L
.91106 .36469 L
.91108 .36671 L
.91558 .36789 L
F
.91106 .38665 m
.91105 .38792 L
.91721 .38631 L
.91659 .38521 L
.91106 .38665 L
F
.91659 .38521 m
.91721 .38631 L
.92174 .38182 L
.92064 .38119 L
.91659 .38521 L
F
.92064 .38119 m
.92174 .38182 L
.92339 .37567 L
.92213 .37567 L
.92064 .38119 L
F
.92213 .37567 m
.92339 .37567 L
.92174 .36952 L
.92064 .37015 L
.92213 .37567 L
F
.92064 .37015 m
.92174 .36952 L
.91721 .36503 L
.91659 .36613 L
.92064 .37015 L
F
.91659 .36613 m
.91721 .36503 L
.91105 .36342 L
.91106 .36469 L
.91659 .36613 L
F
.91105 .38792 m
.91105 .38834 L
.91742 .38668 L
.91721 .38631 L
.91105 .38792 L
F
.91721 .38631 m
.91742 .38668 L
.9221 .38203 L
.92174 .38182 L
.91721 .38631 L
F
.92174 .38182 m
.9221 .38203 L
.92382 .37567 L
.92339 .37567 L
.92174 .38182 L
F
.92339 .37567 m
.92382 .37567 L
.9221 .36931 L
.92174 .36952 L
.92339 .37567 L
F
.92174 .36952 m
.9221 .36931 L
.91742 .36466 L
.91721 .36503 L
.92174 .36952 L
F
.91721 .36503 m
.91742 .36466 L
.91105 .363 L
.91105 .36342 L
.91721 .36503 L
F
.91114 .37572 m
.91117 .37242 L
.90954 .37285 L
.91117 .37571 L
.91114 .37572 L
F
.91117 .37571 m
.90954 .37285 L
.90834 .37404 L
.91119 .37569 L
.91117 .37571 L
F
.91119 .37569 m
.90834 .37404 L
.9079 .37567 L
.91119 .37567 L
.91119 .37569 L
F
.91119 .37567 m
.9079 .37567 L
.90834 .3773 L
.91119 .37564 L
.91119 .37567 L
F
.91119 .37564 m
.90834 .3773 L
.90954 .37849 L
.91117 .37563 L
.91119 .37564 L
F
.91117 .37563 m
.90954 .37849 L
.91117 .37892 L
.91114 .37562 L
.91117 .37563 L
F
.91117 .37242 m
.91119 .36935 L
.90801 .37018 L
.90954 .37285 L
.91117 .37242 L
F
.90954 .37285 m
.90801 .37018 L
.90568 .37249 L
.90834 .37404 L
.90954 .37285 L
F
.90834 .37404 m
.90568 .37249 L
.90482 .37567 L
.9079 .37567 L
.90834 .37404 L
F
.9079 .37567 m
.90482 .37567 L
.90568 .37884 L
.90834 .3773 L
.9079 .37567 L
F
.90834 .3773 m
.90568 .37884 L
.90801 .38116 L
.90954 .37849 L
.90834 .3773 L
F
.90954 .37849 m
.90801 .38116 L
.91119 .38199 L
.91117 .37892 L
.90954 .37849 L
F
.91119 .36935 m
.91121 .36671 L
.9067 .36789 L
.90801 .37018 L
.91119 .36935 L
F
.90801 .37018 m
.9067 .36789 L
.9034 .37117 L
.90568 .37249 L
.90801 .37018 L
F
.90568 .37249 m
.9034 .37117 L
.90218 .37567 L
.90482 .37567 L
.90568 .37249 L
F
.90482 .37567 m
.90218 .37567 L
.9034 .38017 L
.90568 .37884 L
.90482 .37567 L
F
.90568 .37884 m
.9034 .38017 L
.9067 .38345 L
.90801 .38116 L
.90568 .37884 L
F
.90801 .38116 m
.9067 .38345 L
.91121 .38463 L
.91119 .38199 L
.90801 .38116 L
F
.91121 .36671 m
.91123 .36469 L
.9057 .36613 L
.9067 .36789 L
.91121 .36671 L
F
.9067 .36789 m
.9057 .36613 L
.90165 .37015 L
.9034 .37117 L
.9067 .36789 L
F
.9034 .37117 m
.90165 .37015 L
.90016 .37567 L
.90218 .37567 L
.9034 .37117 L
F
.90218 .37567 m
.90016 .37567 L
.90165 .38119 L
.9034 .38017 L
.90218 .37567 L
F
.9034 .38017 m
.90165 .38119 L
.9057 .38521 L
.9067 .38345 L
.9034 .38017 L
F
.9067 .38345 m
.9057 .38521 L
.91123 .38665 L
.91121 .38463 L
.9067 .38345 L
F
.91123 .36469 m
.91124 .36342 L
.90508 .36503 L
.9057 .36613 L
.91123 .36469 L
F
.9057 .36613 m
.90508 .36503 L
.90055 .36952 L
.90165 .37015 L
.9057 .36613 L
F
.90165 .37015 m
.90055 .36952 L
.8989 .37567 L
.90016 .37567 L
.90165 .37015 L
F
.90016 .37567 m
.8989 .37567 L
.90055 .38182 L
.90165 .38119 L
.90016 .37567 L
F
.90165 .38119 m
.90055 .38182 L
.90508 .38631 L
.9057 .38521 L
.90165 .38119 L
F
.9057 .38521 m
.90508 .38631 L
.91124 .38792 L
.91123 .38665 L
.9057 .38521 L
F
.91124 .36342 m
.91124 .363 L
.90487 .36466 L
.90508 .36503 L
.91124 .36342 L
F
.90508 .36503 m
.90487 .36466 L
.90019 .36931 L
.90055 .36952 L
.90508 .36503 L
F
.90055 .36952 m
.90019 .36931 L
.89847 .37567 L
.8989 .37567 L
.90055 .36952 L
F
.8989 .37567 m
.89847 .37567 L
.90019 .38203 L
.90055 .38182 L
.8989 .37567 L
F
.90055 .38182 m
.90019 .38203 L
.90487 .38668 L
.90508 .38631 L
.90055 .38182 L
F
.90508 .38631 m
.90487 .38668 L
.91124 .38834 L
.91124 .38792 L
.90508 .38631 L
F
.91879 .44442 m
.9188 .44399 L
.92496 .44238 L
.92517 .44275 L
.91879 .44442 L
F
.92517 .44275 m
.92496 .44238 L
.92948 .4379 L
.92985 .43811 L
.92517 .44275 L
F
.92985 .43811 m
.92948 .4379 L
.93114 .43174 L
.93156 .43174 L
.92985 .43811 L
F
.93156 .43174 m
.93114 .43174 L
.92948 .42559 L
.92985 .42538 L
.93156 .43174 L
F
.92985 .42538 m
.92948 .42559 L
.92496 .4211 L
.92517 .42074 L
.92985 .42538 L
F
.92517 .42074 m
.92496 .4211 L
.9188 .4195 L
.91879 .41907 L
.92517 .42074 L
F
.9188 .44399 m
.91881 .44273 L
.92433 .44128 L
.92496 .44238 L
.9188 .44399 L
F
.92496 .44238 m
.92433 .44128 L
.92839 .43726 L
.92948 .4379 L
.92496 .44238 L
F
.92948 .4379 m
.92839 .43726 L
.92987 .43174 L
.93114 .43174 L
.92948 .4379 L
F
.93114 .43174 m
.92987 .43174 L
.92839 .42623 L
.92948 .42559 L
.93114 .43174 L
F
.92948 .42559 m
.92839 .42623 L
.92433 .4222 L
.92496 .4211 L
.92948 .42559 L
F
.92496 .4211 m
.92433 .4222 L
.91881 .42076 L
.9188 .4195 L
.92496 .4211 L
F
.91881 .44273 m
.91882 .4407 L
.92333 .43953 L
.92433 .44128 L
.91881 .44273 L
F
.92433 .44128 m
.92333 .43953 L
.92664 .43624 L
.92839 .43726 L
.92433 .44128 L
F
.92839 .43726 m
.92664 .43624 L
.92785 .43174 L
.92987 .43174 L
.92839 .43726 L
F
.92987 .43174 m
.92785 .43174 L
.92664 .42724 L
.92839 .42623 L
.92987 .43174 L
F
.92839 .42623 m
.92664 .42724 L
.92333 .42396 L
.92433 .4222 L
.92839 .42623 L
F
.92433 .4222 m
.92333 .42396 L
.91882 .42278 L
.91881 .42076 L
.92433 .4222 L
F
.91882 .4407 m
.91884 .43807 L
.92202 .43724 L
.92333 .43953 L
.91882 .4407 L
F
.92333 .43953 m
.92202 .43724 L
.92436 .43492 L
.92664 .43624 L
.92333 .43953 L
F
.92664 .43624 m
.92436 .43492 L
.92521 .43174 L
.92785 .43174 L
.92664 .43624 L
F
.92785 .43174 m
.92521 .43174 L
.92436 .42857 L
.92664 .42724 L
.92785 .43174 L
F
.92664 .42724 m
.92436 .42857 L
.92202 .42625 L
.92333 .42396 L
.92664 .42724 L
F
.92333 .42396 m
.92202 .42625 L
.91884 .42542 L
.91882 .42278 L
.92333 .42396 L
F
.91884 .43807 m
.91887 .43499 L
.9205 .43457 L
.92202 .43724 L
.91884 .43807 L
F
.92202 .43724 m
.9205 .43457 L
.9217 .43338 L
.92436 .43492 L
.92202 .43724 L
F
.92436 .43492 m
.9217 .43338 L
.92214 .43174 L
.92521 .43174 L
.92436 .43492 L
F
.92521 .43174 m
.92214 .43174 L
.9217 .43011 L
.92436 .42857 L
.92521 .43174 L
F
.92436 .42857 m
.9217 .43011 L
.9205 .42892 L
.92202 .42625 L
.92436 .42857 L
F
.92202 .42625 m
.9205 .42892 L
.91887 .4285 L
.91884 .42542 L
.92202 .42625 L
F
.91887 .43499 m
.91889 .43169 L
.91887 .4317 L
.9205 .43457 L
.91887 .43499 L
F
.9205 .43457 m
.91887 .4317 L
.91885 .43172 L
.9217 .43338 L
.9205 .43457 L
F
.9217 .43338 m
.91885 .43172 L
.91884 .43174 L
.92214 .43174 L
.9217 .43338 L
F
.92214 .43174 m
.91884 .43174 L
.91885 .43177 L
.9217 .43011 L
.92214 .43174 L
F
.9217 .43011 m
.91885 .43177 L
.91887 .43179 L
.9205 .42892 L
.9217 .43011 L
F
.9205 .42892 m
.91887 .43179 L
.91889 .43179 L
.91887 .4285 L
.9205 .42892 L
F
.91899 .41907 m
.91899 .4195 L
.91282 .4211 L
.91261 .42074 L
.91899 .41907 L
F
.91261 .42074 m
.91282 .4211 L
.9083 .42559 L
.90793 .42538 L
.91261 .42074 L
F
.90793 .42538 m
.9083 .42559 L
.90664 .43174 L
.90622 .43174 L
.90793 .42538 L
F
.90622 .43174 m
.90664 .43174 L
.9083 .4379 L
.90793 .43811 L
.90622 .43174 L
F
.90793 .43811 m
.9083 .4379 L
.91282 .44238 L
.91261 .44275 L
.90793 .43811 L
F
.91261 .44275 m
.91282 .44238 L
.91899 .44399 L
.91899 .44442 L
.91261 .44275 L
F
.91899 .4195 m
.91898 .42076 L
.91345 .4222 L
.91282 .4211 L
.91899 .4195 L
F
.91282 .4211 m
.91345 .4222 L
.90939 .42623 L
.9083 .42559 L
.91282 .4211 L
F
.9083 .42559 m
.90939 .42623 L
.90791 .43174 L
.90664 .43174 L
.9083 .42559 L
F
.90664 .43174 m
.90791 .43174 L
.90939 .43726 L
.9083 .4379 L
.90664 .43174 L
F
.9083 .4379 m
.90939 .43726 L
.91345 .44128 L
.91282 .44238 L
.9083 .4379 L
F
.91282 .44238 m
.91345 .44128 L
.91898 .44273 L
.91899 .44399 L
.91282 .44238 L
F
.91898 .42076 m
.91896 .42278 L
.91445 .42396 L
.91345 .4222 L
.91898 .42076 L
F
.91345 .4222 m
.91445 .42396 L
.91114 .42724 L
.90939 .42623 L
.91345 .4222 L
F
.90939 .42623 m
.91114 .42724 L
.90993 .43174 L
.90791 .43174 L
.90939 .42623 L
F
.90791 .43174 m
.90993 .43174 L
.91114 .43624 L
.90939 .43726 L
.90791 .43174 L
F
.90939 .43726 m
.91114 .43624 L
.91445 .43953 L
.91345 .44128 L
.90939 .43726 L
F
.91345 .44128 m
.91445 .43953 L
.91896 .4407 L
.91898 .44273 L
.91345 .44128 L
F
.91896 .42278 m
.91894 .42542 L
.91576 .42625 L
.91445 .42396 L
.91896 .42278 L
F
.91445 .42396 m
.91576 .42625 L
.91342 .42857 L
.91114 .42724 L
.91445 .42396 L
F
.91114 .42724 m
.91342 .42857 L
.91257 .43174 L
.90993 .43174 L
.91114 .42724 L
F
.90993 .43174 m
.91257 .43174 L
.91342 .43492 L
.91114 .43624 L
.90993 .43174 L
F
.91114 .43624 m
.91342 .43492 L
.91576 .43724 L
.91445 .43953 L
.91114 .43624 L
F
.91445 .43953 m
.91576 .43724 L
.91894 .43807 L
.91896 .4407 L
.91445 .43953 L
F
.91894 .42542 m
.91892 .4285 L
.91728 .42892 L
.91576 .42625 L
.91894 .42542 L
F
.91576 .42625 m
.91728 .42892 L
.91608 .43011 L
.91342 .42857 L
.91576 .42625 L
F
.91342 .42857 m
.91608 .43011 L
.91564 .43174 L
.91257 .43174 L
.91342 .42857 L
F
.91257 .43174 m
.91564 .43174 L
.91608 .43338 L
.91342 .43492 L
.91257 .43174 L
F
.91342 .43492 m
.91608 .43338 L
.91728 .43457 L
.91576 .43724 L
.91342 .43492 L
F
.91576 .43724 m
.91728 .43457 L
.91892 .43499 L
.91894 .43807 L
.91576 .43724 L
F
.91892 .4285 m
.91889 .43179 L
.91892 .43179 L
.91728 .42892 L
.91892 .4285 L
F
.91728 .42892 m
.91892 .43179 L
.91893 .43177 L
.91608 .43011 L
.91728 .42892 L
F
.91608 .43011 m
.91893 .43177 L
.91894 .43174 L
.91564 .43174 L
.91608 .43011 L
F
.91564 .43174 m
.91894 .43174 L
.91893 .43172 L
.91608 .43338 L
.91564 .43174 L
F
.91608 .43338 m
.91893 .43172 L
.91892 .4317 L
.91728 .43457 L
.91608 .43338 L
F
.91728 .43457 m
.91892 .4317 L
.91889 .43169 L
.91892 .43499 L
.91728 .43457 L
F
.91889 .43169 m
.91887 .43499 L
.9205 .43457 L
.91887 .4317 L
.91889 .43169 L
F
.91887 .4317 m
.9205 .43457 L
.9217 .43338 L
.91885 .43172 L
.91887 .4317 L
F
.91885 .43172 m
.9217 .43338 L
.92214 .43174 L
.91884 .43174 L
.91885 .43172 L
F
.91884 .43174 m
.92214 .43174 L
.9217 .43011 L
.91885 .43177 L
.91884 .43174 L
F
.91885 .43177 m
.9217 .43011 L
.9205 .42892 L
.91887 .43179 L
.91885 .43177 L
F
.91887 .43179 m
.9205 .42892 L
.91887 .4285 L
.91889 .43179 L
.91887 .43179 L
F
.91887 .43499 m
.91884 .43807 L
.92202 .43724 L
.9205 .43457 L
.91887 .43499 L
F
.9205 .43457 m
.92202 .43724 L
.92436 .43492 L
.9217 .43338 L
.9205 .43457 L
F
.9217 .43338 m
.92436 .43492 L
.92521 .43174 L
.92214 .43174 L
.9217 .43338 L
F
.92214 .43174 m
.92521 .43174 L
.92436 .42857 L
.9217 .43011 L
.92214 .43174 L
F
.9217 .43011 m
.92436 .42857 L
.92202 .42625 L
.9205 .42892 L
.9217 .43011 L
F
.9205 .42892 m
.92202 .42625 L
.91884 .42542 L
.91887 .4285 L
.9205 .42892 L
F
.91884 .43807 m
.91882 .4407 L
.92333 .43953 L
.92202 .43724 L
.91884 .43807 L
F
.92202 .43724 m
.92333 .43953 L
.92664 .43624 L
.92436 .43492 L
.92202 .43724 L
F
.92436 .43492 m
.92664 .43624 L
.92785 .43174 L
.92521 .43174 L
.92436 .43492 L
F
.92521 .43174 m
.92785 .43174 L
.92664 .42724 L
.92436 .42857 L
.92521 .43174 L
F
.92436 .42857 m
.92664 .42724 L
.92333 .42396 L
.92202 .42625 L
.92436 .42857 L
F
.92202 .42625 m
.92333 .42396 L
.91882 .42278 L
.91884 .42542 L
.92202 .42625 L
F
.91882 .4407 m
.91881 .44273 L
.92433 .44128 L
.92333 .43953 L
.91882 .4407 L
F
.92333 .43953 m
.92433 .44128 L
.92839 .43726 L
.92664 .43624 L
.92333 .43953 L
F
.92664 .43624 m
.92839 .43726 L
.92987 .43174 L
.92785 .43174 L
.92664 .43624 L
F
.92785 .43174 m
.92987 .43174 L
.92839 .42623 L
.92664 .42724 L
.92785 .43174 L
F
.92664 .42724 m
.92839 .42623 L
.92433 .4222 L
.92333 .42396 L
.92664 .42724 L
F
.92333 .42396 m
.92433 .4222 L
.91881 .42076 L
.91882 .42278 L
.92333 .42396 L
F
.91881 .44273 m
.9188 .44399 L
.92496 .44238 L
.92433 .44128 L
.91881 .44273 L
F
.92433 .44128 m
.92496 .44238 L
.92948 .4379 L
.92839 .43726 L
.92433 .44128 L
F
.92839 .43726 m
.92948 .4379 L
.93114 .43174 L
.92987 .43174 L
.92839 .43726 L
F
.92987 .43174 m
.93114 .43174 L
.92948 .42559 L
.92839 .42623 L
.92987 .43174 L
F
.92839 .42623 m
.92948 .42559 L
.92496 .4211 L
.92433 .4222 L
.92839 .42623 L
F
.92433 .4222 m
.92496 .4211 L
.9188 .4195 L
.91881 .42076 L
.92433 .4222 L
F
.9188 .44399 m
.91879 .44442 L
.92517 .44275 L
.92496 .44238 L
.9188 .44399 L
F
.92496 .44238 m
.92517 .44275 L
.92985 .43811 L
.92948 .4379 L
.92496 .44238 L
F
.92948 .4379 m
.92985 .43811 L
.93156 .43174 L
.93114 .43174 L
.92948 .4379 L
F
.93114 .43174 m
.93156 .43174 L
.92985 .42538 L
.92948 .42559 L
.93114 .43174 L
F
.92948 .42559 m
.92985 .42538 L
.92517 .42074 L
.92496 .4211 L
.92948 .42559 L
F
.92496 .4211 m
.92517 .42074 L
.91879 .41907 L
.9188 .4195 L
.92496 .4211 L
F
.91889 .43179 m
.91892 .4285 L
.91728 .42892 L
.91892 .43179 L
.91889 .43179 L
F
.91892 .43179 m
.91728 .42892 L
.91608 .43011 L
.91893 .43177 L
.91892 .43179 L
F
.91893 .43177 m
.91608 .43011 L
.91564 .43174 L
.91894 .43174 L
.91893 .43177 L
F
.91894 .43174 m
.91564 .43174 L
.91608 .43338 L
.91893 .43172 L
.91894 .43174 L
F
.91893 .43172 m
.91608 .43338 L
.91728 .43457 L
.91892 .4317 L
.91893 .43172 L
F
.91892 .4317 m
.91728 .43457 L
.91892 .43499 L
.91889 .43169 L
.91892 .4317 L
F
.91892 .4285 m
.91894 .42542 L
.91576 .42625 L
.91728 .42892 L
.91892 .4285 L
F
.91728 .42892 m
.91576 .42625 L
.91342 .42857 L
.91608 .43011 L
.91728 .42892 L
F
.91608 .43011 m
.91342 .42857 L
.91257 .43174 L
.91564 .43174 L
.91608 .43011 L
F
.91564 .43174 m
.91257 .43174 L
.91342 .43492 L
.91608 .43338 L
.91564 .43174 L
F
.91608 .43338 m
.91342 .43492 L
.91576 .43724 L
.91728 .43457 L
.91608 .43338 L
F
.91728 .43457 m
.91576 .43724 L
.91894 .43807 L
.91892 .43499 L
.91728 .43457 L
F
.91894 .42542 m
.91896 .42278 L
.91445 .42396 L
.91576 .42625 L
.91894 .42542 L
F
.91576 .42625 m
.91445 .42396 L
.91114 .42724 L
.91342 .42857 L
.91576 .42625 L
F
.91342 .42857 m
.91114 .42724 L
.90993 .43174 L
.91257 .43174 L
.91342 .42857 L
F
.91257 .43174 m
.90993 .43174 L
.91114 .43624 L
.91342 .43492 L
.91257 .43174 L
F
.91342 .43492 m
.91114 .43624 L
.91445 .43953 L
.91576 .43724 L
.91342 .43492 L
F
.91576 .43724 m
.91445 .43953 L
.91896 .4407 L
.91894 .43807 L
.91576 .43724 L
F
.91896 .42278 m
.91898 .42076 L
.91345 .4222 L
.91445 .42396 L
.91896 .42278 L
F
.91445 .42396 m
.91345 .4222 L
.90939 .42623 L
.91114 .42724 L
.91445 .42396 L
F
.91114 .42724 m
.90939 .42623 L
.90791 .43174 L
.90993 .43174 L
.91114 .42724 L
F
.90993 .43174 m
.90791 .43174 L
.90939 .43726 L
.91114 .43624 L
.90993 .43174 L
F
.91114 .43624 m
.90939 .43726 L
.91345 .44128 L
.91445 .43953 L
.91114 .43624 L
F
.91445 .43953 m
.91345 .44128 L
.91898 .44273 L
.91896 .4407 L
.91445 .43953 L
F
.91898 .42076 m
.91899 .4195 L
.91282 .4211 L
.91345 .4222 L
.91898 .42076 L
F
.91345 .4222 m
.91282 .4211 L
.9083 .42559 L
.90939 .42623 L
.91345 .4222 L
F
.90939 .42623 m
.9083 .42559 L
.90664 .43174 L
.90791 .43174 L
.90939 .42623 L
F
.90791 .43174 m
.90664 .43174 L
.9083 .4379 L
.90939 .43726 L
.90791 .43174 L
F
.90939 .43726 m
.9083 .4379 L
.91282 .44238 L
.91345 .44128 L
.90939 .43726 L
F
.91345 .44128 m
.91282 .44238 L
.91899 .44399 L
.91898 .44273 L
.91345 .44128 L
F
.91899 .4195 m
.91899 .41907 L
.91261 .42074 L
.91282 .4211 L
.91899 .4195 L
F
.91282 .4211 m
.91261 .42074 L
.90793 .42538 L
.9083 .42559 L
.91282 .4211 L
F
.9083 .42559 m
.90793 .42538 L
.90622 .43174 L
.90664 .43174 L
.9083 .42559 L
F
.90664 .43174 m
.90622 .43174 L
.90793 .43811 L
.9083 .4379 L
.90664 .43174 L
F
.9083 .4379 m
.90793 .43811 L
.91261 .44275 L
.91282 .44238 L
.9083 .4379 L
F
.91282 .44238 m
.91261 .44275 L
.91899 .44442 L
.91899 .44399 L
.91282 .44238 L
F
.91931 .48652 m
.91931 .4861 L
.92548 .48449 L
.92569 .48485 L
.91931 .48652 L
F
.92569 .48485 m
.92548 .48449 L
.93 .48 L
.93037 .48021 L
.92569 .48485 L
F
.93037 .48021 m
.93 .48 L
.93166 .47385 L
.93208 .47385 L
.93037 .48021 L
F
.93208 .47385 m
.93166 .47385 L
.93 .4677 L
.93037 .46748 L
.93208 .47385 L
F
.93037 .46748 m
.93 .4677 L
.92548 .46321 L
.92569 .46284 L
.93037 .46748 L
F
.92569 .46284 m
.92548 .46321 L
.91931 .4616 L
.91931 .46118 L
.92569 .46284 L
F
.91931 .4861 m
.91932 .48483 L
.92485 .48339 L
.92548 .48449 L
.91931 .4861 L
F
.92548 .48449 m
.92485 .48339 L
.92891 .47936 L
.93 .48 L
.92548 .48449 L
F
.93 .48 m
.92891 .47936 L
.93039 .47385 L
.93166 .47385 L
.93 .48 L
F
.93166 .47385 m
.93039 .47385 L
.92891 .46833 L
.93 .4677 L
.93166 .47385 L
F
.93 .4677 m
.92891 .46833 L
.92485 .46431 L
.92548 .46321 L
.93 .4677 L
F
.92548 .46321 m
.92485 .46431 L
.91932 .46287 L
.91931 .4616 L
.92548 .46321 L
F
.91932 .48483 m
.91934 .48281 L
.92385 .48163 L
.92485 .48339 L
.91932 .48483 L
F
.92485 .48339 m
.92385 .48163 L
.92716 .47835 L
.92891 .47936 L
.92485 .48339 L
F
.92891 .47936 m
.92716 .47835 L
.92837 .47385 L
.93039 .47385 L
.92891 .47936 L
F
.93039 .47385 m
.92837 .47385 L
.92716 .46935 L
.92891 .46833 L
.93039 .47385 L
F
.92891 .46833 m
.92716 .46935 L
.92385 .46606 L
.92485 .46431 L
.92891 .46833 L
F
.92485 .46431 m
.92385 .46606 L
.91934 .46489 L
.91932 .46287 L
.92485 .46431 L
F
.91934 .48281 m
.91936 .48017 L
.92254 .47934 L
.92385 .48163 L
.91934 .48281 L
F
.92385 .48163 m
.92254 .47934 L
.92488 .47702 L
.92716 .47835 L
.92385 .48163 L
F
.92716 .47835 m
.92488 .47702 L
.92573 .47385 L
.92837 .47385 L
.92716 .47835 L
F
.92837 .47385 m
.92573 .47385 L
.92488 .47067 L
.92716 .46935 L
.92837 .47385 L
F
.92716 .46935 m
.92488 .47067 L
.92254 .46836 L
.92385 .46606 L
.92716 .46935 L
F
.92385 .46606 m
.92254 .46836 L
.91936 .46753 L
.91934 .46489 L
.92385 .46606 L
F
.91936 .48017 m
.91938 .4771 L
.92102 .47667 L
.92254 .47934 L
.91936 .48017 L
F
.92254 .47934 m
.92102 .47667 L
.92222 .47548 L
.92488 .47702 L
.92254 .47934 L
F
.92488 .47702 m
.92222 .47548 L
.92266 .47385 L
.92573 .47385 L
.92488 .47702 L
F
.92573 .47385 m
.92266 .47385 L
.92222 .47222 L
.92488 .47067 L
.92573 .47385 L
F
.92488 .47067 m
.92222 .47222 L
.92102 .47103 L
.92254 .46836 L
.92488 .47067 L
F
.92254 .46836 m
.92102 .47103 L
.91938 .4706 L
.91936 .46753 L
.92254 .46836 L
F
.91938 .4771 m
.91941 .4738 L
.91938 .47381 L
.92102 .47667 L
.91938 .4771 L
F
.92102 .47667 m
.91938 .47381 L
.91937 .47382 L
.92222 .47548 L
.92102 .47667 L
F
.92222 .47548 m
.91937 .47382 L
.91936 .47385 L
.92266 .47385 L
.92222 .47548 L
F
.92266 .47385 m
.91936 .47385 L
.91937 .47387 L
.92222 .47222 L
.92266 .47385 L
F
.92222 .47222 m
.91937 .47387 L
.91938 .47389 L
.92102 .47103 L
.92222 .47222 L
F
.92102 .47103 m
.91938 .47389 L
.91941 .4739 L
.91938 .4706 L
.92102 .47103 L
F
.91951 .46118 m
.9195 .4616 L
.91334 .46321 L
.91313 .46284 L
.91951 .46118 L
F
.91313 .46284 m
.91334 .46321 L
.90882 .4677 L
.90845 .46748 L
.91313 .46284 L
F
.90845 .46748 m
.90882 .4677 L
.90716 .47385 L
.90674 .47385 L
.90845 .46748 L
F
.90674 .47385 m
.90716 .47385 L
.90882 .48 L
.90845 .48021 L
.90674 .47385 L
F
.90845 .48021 m
.90882 .48 L
.91334 .48449 L
.91313 .48485 L
.90845 .48021 L
F
.91313 .48485 m
.91334 .48449 L
.9195 .4861 L
.91951 .48652 L
.91313 .48485 L
F
.9195 .4616 m
.91949 .46287 L
.91397 .46431 L
.91334 .46321 L
.9195 .4616 L
F
.91334 .46321 m
.91397 .46431 L
.90991 .46833 L
.90882 .4677 L
.91334 .46321 L
F
.90882 .4677 m
.90991 .46833 L
.90843 .47385 L
.90716 .47385 L
.90882 .4677 L
F
.90716 .47385 m
.90843 .47385 L
.90991 .47936 L
.90882 .48 L
.90716 .47385 L
F
.90882 .48 m
.90991 .47936 L
.91397 .48339 L
.91334 .48449 L
.90882 .48 L
F
.91334 .48449 m
.91397 .48339 L
.91949 .48483 L
.9195 .4861 L
.91334 .48449 L
F
.91949 .46287 m
.91948 .46489 L
.91497 .46606 L
.91397 .46431 L
.91949 .46287 L
F
.91397 .46431 m
.91497 .46606 L
.91166 .46935 L
.90991 .46833 L
.91397 .46431 L
F
.90991 .46833 m
.91166 .46935 L
.91045 .47385 L
.90843 .47385 L
.90991 .46833 L
F
.90843 .47385 m
.91045 .47385 L
.91166 .47835 L
.90991 .47936 L
.90843 .47385 L
F
.90991 .47936 m
.91166 .47835 L
.91497 .48163 L
.91397 .48339 L
.90991 .47936 L
F
.91397 .48339 m
.91497 .48163 L
.91948 .48281 L
.91949 .48483 L
.91397 .48339 L
F
.91948 .46489 m
.91946 .46753 L
.91628 .46836 L
.91497 .46606 L
.91948 .46489 L
F
.91497 .46606 m
.91628 .46836 L
.91394 .47067 L
.91166 .46935 L
.91497 .46606 L
F
.91166 .46935 m
.91394 .47067 L
.91309 .47385 L
.91045 .47385 L
.91166 .46935 L
F
.91045 .47385 m
.91309 .47385 L
.91394 .47702 L
.91166 .47835 L
.91045 .47385 L
F
.91166 .47835 m
.91394 .47702 L
.91628 .47934 L
.91497 .48163 L
.91166 .47835 L
F
.91497 .48163 m
.91628 .47934 L
.91946 .48017 L
.91948 .48281 L
.91497 .48163 L
F
.91946 .46753 m
.91943 .4706 L
.9178 .47103 L
.91628 .46836 L
.91946 .46753 L
F
.91628 .46836 m
.9178 .47103 L
.9166 .47222 L
.91394 .47067 L
.91628 .46836 L
F
.91394 .47067 m
.9166 .47222 L
.91616 .47385 L
.91309 .47385 L
.91394 .47067 L
F
.91309 .47385 m
.91616 .47385 L
.9166 .47548 L
.91394 .47702 L
.91309 .47385 L
F
.91394 .47702 m
.9166 .47548 L
.9178 .47667 L
.91628 .47934 L
.91394 .47702 L
F
.91628 .47934 m
.9178 .47667 L
.91943 .4771 L
.91946 .48017 L
.91628 .47934 L
F
.91943 .4706 m
.91941 .4739 L
.91943 .47389 L
.9178 .47103 L
.91943 .4706 L
F
.9178 .47103 m
.91943 .47389 L
.91945 .47387 L
.9166 .47222 L
.9178 .47103 L
F
.9166 .47222 m
.91945 .47387 L
.91946 .47385 L
.91616 .47385 L
.9166 .47222 L
F
.91616 .47385 m
.91946 .47385 L
.91945 .47382 L
.9166 .47548 L
.91616 .47385 L
F
.9166 .47548 m
.91945 .47382 L
.91943 .47381 L
.9178 .47667 L
.9166 .47548 L
F
.9178 .47667 m
.91943 .47381 L
.91941 .4738 L
.91943 .4771 L
.9178 .47667 L
F
.91941 .4738 m
.91938 .4771 L
.92102 .47667 L
.91938 .47381 L
.91941 .4738 L
F
.91938 .47381 m
.92102 .47667 L
.92222 .47548 L
.91937 .47382 L
.91938 .47381 L
F
.91937 .47382 m
.92222 .47548 L
.92266 .47385 L
.91936 .47385 L
.91937 .47382 L
F
.91936 .47385 m
.92266 .47385 L
.92222 .47222 L
.91937 .47387 L
.91936 .47385 L
F
.91937 .47387 m
.92222 .47222 L
.92102 .47103 L
.91938 .47389 L
.91937 .47387 L
F
.91938 .47389 m
.92102 .47103 L
.91938 .4706 L
.91941 .4739 L
.91938 .47389 L
F
.91938 .4771 m
.91936 .48017 L
.92254 .47934 L
.92102 .47667 L
.91938 .4771 L
F
.92102 .47667 m
.92254 .47934 L
.92488 .47702 L
.92222 .47548 L
.92102 .47667 L
F
.92222 .47548 m
.92488 .47702 L
.92573 .47385 L
.92266 .47385 L
.92222 .47548 L
F
.92266 .47385 m
.92573 .47385 L
.92488 .47067 L
.92222 .47222 L
.92266 .47385 L
F
.92222 .47222 m
.92488 .47067 L
.92254 .46836 L
.92102 .47103 L
.92222 .47222 L
F
.92102 .47103 m
.92254 .46836 L
.91936 .46753 L
.91938 .4706 L
.92102 .47103 L
F
.91936 .48017 m
.91934 .48281 L
.92385 .48163 L
.92254 .47934 L
.91936 .48017 L
F
.92254 .47934 m
.92385 .48163 L
.92716 .47835 L
.92488 .47702 L
.92254 .47934 L
F
.92488 .47702 m
.92716 .47835 L
.92837 .47385 L
.92573 .47385 L
.92488 .47702 L
F
.92573 .47385 m
.92837 .47385 L
.92716 .46935 L
.92488 .47067 L
.92573 .47385 L
F
.92488 .47067 m
.92716 .46935 L
.92385 .46606 L
.92254 .46836 L
.92488 .47067 L
F
.92254 .46836 m
.92385 .46606 L
.91934 .46489 L
.91936 .46753 L
.92254 .46836 L
F
.91934 .48281 m
.91932 .48483 L
.92485 .48339 L
.92385 .48163 L
.91934 .48281 L
F
.92385 .48163 m
.92485 .48339 L
.92891 .47936 L
.92716 .47835 L
.92385 .48163 L
F
.92716 .47835 m
.92891 .47936 L
.93039 .47385 L
.92837 .47385 L
.92716 .47835 L
F
.92837 .47385 m
.93039 .47385 L
.92891 .46833 L
.92716 .46935 L
.92837 .47385 L
F
.92716 .46935 m
.92891 .46833 L
.92485 .46431 L
.92385 .46606 L
.92716 .46935 L
F
.92385 .46606 m
.92485 .46431 L
.91932 .46287 L
.91934 .46489 L
.92385 .46606 L
F
.91932 .48483 m
.91931 .4861 L
.92548 .48449 L
.92485 .48339 L
.91932 .48483 L
F
.92485 .48339 m
.92548 .48449 L
.93 .48 L
.92891 .47936 L
.92485 .48339 L
F
.92891 .47936 m
.93 .48 L
.93166 .47385 L
.93039 .47385 L
.92891 .47936 L
F
.93039 .47385 m
.93166 .47385 L
.93 .4677 L
.92891 .46833 L
.93039 .47385 L
F
.92891 .46833 m
.93 .4677 L
.92548 .46321 L
.92485 .46431 L
.92891 .46833 L
F
.92485 .46431 m
.92548 .46321 L
.91931 .4616 L
.91932 .46287 L
.92485 .46431 L
F
.91931 .4861 m
.91931 .48652 L
.92569 .48485 L
.92548 .48449 L
.91931 .4861 L
F
.92548 .48449 m
.92569 .48485 L
.93037 .48021 L
.93 .48 L
.92548 .48449 L
F
.93 .48 m
.93037 .48021 L
.93208 .47385 L
.93166 .47385 L
.93 .48 L
F
.93166 .47385 m
.93208 .47385 L
.93037 .46748 L
.93 .4677 L
.93166 .47385 L
F
.93 .4677 m
.93037 .46748 L
.92569 .46284 L
.92548 .46321 L
.93 .4677 L
F
.92548 .46321 m
.92569 .46284 L
.91931 .46118 L
.91931 .4616 L
.92548 .46321 L
F
.91941 .4739 m
.91943 .4706 L
.9178 .47103 L
.91943 .47389 L
.91941 .4739 L
F
.91943 .47389 m
.9178 .47103 L
.9166 .47222 L
.91945 .47387 L
.91943 .47389 L
F
.91945 .47387 m
.9166 .47222 L
.91616 .47385 L
.91946 .47385 L
.91945 .47387 L
F
.91946 .47385 m
.91616 .47385 L
.9166 .47548 L
.91945 .47382 L
.91946 .47385 L
F
.91945 .47382 m
.9166 .47548 L
.9178 .47667 L
.91943 .47381 L
.91945 .47382 L
F
.91943 .47381 m
.9178 .47667 L
.91943 .4771 L
.91941 .4738 L
.91943 .47381 L
F
.91943 .4706 m
.91946 .46753 L
.91628 .46836 L
.9178 .47103 L
.91943 .4706 L
F
.9178 .47103 m
.91628 .46836 L
.91394 .47067 L
.9166 .47222 L
.9178 .47103 L
F
.9166 .47222 m
.91394 .47067 L
.91309 .47385 L
.91616 .47385 L
.9166 .47222 L
F
.91616 .47385 m
.91309 .47385 L
.91394 .47702 L
.9166 .47548 L
.91616 .47385 L
F
.9166 .47548 m
.91394 .47702 L
.91628 .47934 L
.9178 .47667 L
.9166 .47548 L
F
.9178 .47667 m
.91628 .47934 L
.91946 .48017 L
.91943 .4771 L
.9178 .47667 L
F
.91946 .46753 m
.91948 .46489 L
.91497 .46606 L
.91628 .46836 L
.91946 .46753 L
F
.91628 .46836 m
.91497 .46606 L
.91166 .46935 L
.91394 .47067 L
.91628 .46836 L
F
.91394 .47067 m
.91166 .46935 L
.91045 .47385 L
.91309 .47385 L
.91394 .47067 L
F
.91309 .47385 m
.91045 .47385 L
.91166 .47835 L
.91394 .47702 L
.91309 .47385 L
F
.91394 .47702 m
.91166 .47835 L
.91497 .48163 L
.91628 .47934 L
.91394 .47702 L
F
.91628 .47934 m
.91497 .48163 L
.91948 .48281 L
.91946 .48017 L
.91628 .47934 L
F
.91948 .46489 m
.91949 .46287 L
.91397 .46431 L
.91497 .46606 L
.91948 .46489 L
F
.91497 .46606 m
.91397 .46431 L
.90991 .46833 L
.91166 .46935 L
.91497 .46606 L
F
.91166 .46935 m
.90991 .46833 L
.90843 .47385 L
.91045 .47385 L
.91166 .46935 L
F
.91045 .47385 m
.90843 .47385 L
.90991 .47936 L
.91166 .47835 L
.91045 .47385 L
F
.91166 .47835 m
.90991 .47936 L
.91397 .48339 L
.91497 .48163 L
.91166 .47835 L
F
.91497 .48163 m
.91397 .48339 L
.91949 .48483 L
.91948 .48281 L
.91497 .48163 L
F
.91949 .46287 m
.9195 .4616 L
.91334 .46321 L
.91397 .46431 L
.91949 .46287 L
F
.91397 .46431 m
.91334 .46321 L
.90882 .4677 L
.90991 .46833 L
.91397 .46431 L
F
.90991 .46833 m
.90882 .4677 L
.90716 .47385 L
.90843 .47385 L
.90991 .46833 L
F
.90843 .47385 m
.90716 .47385 L
.90882 .48 L
.90991 .47936 L
.90843 .47385 L
F
.90991 .47936 m
.90882 .48 L
.91334 .48449 L
.91397 .48339 L
.90991 .47936 L
F
.91397 .48339 m
.91334 .48449 L
.9195 .4861 L
.91949 .48483 L
.91397 .48339 L
F
.9195 .4616 m
.91951 .46118 L
.91313 .46284 L
.91334 .46321 L
.9195 .4616 L
F
.91334 .46321 m
.91313 .46284 L
.90845 .46748 L
.90882 .4677 L
.91334 .46321 L
F
.90882 .4677 m
.90845 .46748 L
.90674 .47385 L
.90716 .47385 L
.90882 .4677 L
F
.90716 .47385 m
.90674 .47385 L
.90845 .48021 L
.90882 .48 L
.90716 .47385 L
F
.90882 .48 m
.90845 .48021 L
.91313 .48485 L
.91334 .48449 L
.90882 .48 L
F
.91334 .48449 m
.91313 .48485 L
.91951 .48652 L
.9195 .4861 L
.91334 .48449 L
F
.90784 .52641 m
.90784 .52599 L
.914 .52438 L
.91421 .52474 L
.90784 .52641 L
F
.91421 .52474 m
.914 .52438 L
.91853 .51989 L
.91889 .5201 L
.91421 .52474 L
F
.91889 .5201 m
.91853 .51989 L
.92018 .51374 L
.92061 .51374 L
.91889 .5201 L
F
.92061 .51374 m
.92018 .51374 L
.91853 .50759 L
.91889 .50737 L
.92061 .51374 L
F
.91889 .50737 m
.91853 .50759 L
.914 .5031 L
.91421 .50273 L
.91889 .50737 L
F
.91421 .50273 m
.914 .5031 L
.90784 .50149 L
.90784 .50107 L
.91421 .50273 L
F
.90784 .52599 m
.90785 .52472 L
.91338 .52328 L
.914 .52438 L
.90784 .52599 L
F
.914 .52438 m
.91338 .52328 L
.91743 .51925 L
.91853 .51989 L
.914 .52438 L
F
.91853 .51989 m
.91743 .51925 L
.91892 .51374 L
.92018 .51374 L
.91853 .51989 L
F
.92018 .51374 m
.91892 .51374 L
.91743 .50822 L
.91853 .50759 L
.92018 .51374 L
F
.91853 .50759 m
.91743 .50822 L
.91338 .5042 L
.914 .5031 L
.91853 .50759 L
F
.914 .5031 m
.91338 .5042 L
.90785 .50276 L
.90784 .50149 L
.914 .5031 L
F
.90785 .52472 m
.90787 .5227 L
.91238 .52152 L
.91338 .52328 L
.90785 .52472 L
F
.91338 .52328 m
.91238 .52152 L
.91568 .51824 L
.91743 .51925 L
.91338 .52328 L
F
.91743 .51925 m
.91568 .51824 L
.9169 .51374 L
.91892 .51374 L
.91743 .51925 L
F
.91892 .51374 m
.9169 .51374 L
.91568 .50924 L
.91743 .50822 L
.91892 .51374 L
F
.91743 .50822 m
.91568 .50924 L
.91238 .50595 L
.91338 .5042 L
.91743 .50822 L
F
.91338 .5042 m
.91238 .50595 L
.90787 .50478 L
.90785 .50276 L
.91338 .5042 L
F
.90787 .5227 m
.90789 .52006 L
.91107 .51923 L
.91238 .52152 L
.90787 .5227 L
F
.91238 .52152 m
.91107 .51923 L
.9134 .51691 L
.91568 .51824 L
.91238 .52152 L
F
.91568 .51824 m
.9134 .51691 L
.91426 .51374 L
.9169 .51374 L
.91568 .51824 L
F
.9169 .51374 m
.91426 .51374 L
.9134 .51056 L
.91568 .50924 L
.9169 .51374 L
F
.91568 .50924 m
.9134 .51056 L
.91107 .50825 L
.91238 .50595 L
.91568 .50924 L
F
.91238 .50595 m
.91107 .50825 L
.90789 .50742 L
.90787 .50478 L
.91238 .50595 L
F
.90789 .52006 m
.90791 .51699 L
.90954 .51656 L
.91107 .51923 L
.90789 .52006 L
F
.91107 .51923 m
.90954 .51656 L
.91074 .51537 L
.9134 .51691 L
.91107 .51923 L
F
.9134 .51691 m
.91074 .51537 L
.91118 .51374 L
.91426 .51374 L
.9134 .51691 L
F
.91426 .51374 m
.91118 .51374 L
.91074 .51211 L
.9134 .51056 L
.91426 .51374 L
F
.9134 .51056 m
.91074 .51211 L
.90954 .51092 L
.91107 .50825 L
.9134 .51056 L
F
.91107 .50825 m
.90954 .51092 L
.90791 .51049 L
.90789 .50742 L
.91107 .50825 L
F
.90791 .51699 m
.90794 .51369 L
.90791 .51369 L
.90954 .51656 L
.90791 .51699 L
F
.90954 .51656 m
.90791 .51369 L
.90789 .51371 L
.91074 .51537 L
.90954 .51656 L
F
.91074 .51537 m
.90789 .51371 L
.90789 .51374 L
.91118 .51374 L
.91074 .51537 L
F
.91118 .51374 m
.90789 .51374 L
.90789 .51376 L
.91074 .51211 L
.91118 .51374 L
F
.91074 .51211 m
.90789 .51376 L
.90791 .51378 L
.90954 .51092 L
.91074 .51211 L
F
.90954 .51092 m
.90791 .51378 L
.90794 .51379 L
.90791 .51049 L
.90954 .51092 L
F
.90803 .50107 m
.90803 .50149 L
.90187 .5031 L
.90166 .50273 L
.90803 .50107 L
F
.90166 .50273 m
.90187 .5031 L
.89734 .50759 L
.89698 .50737 L
.90166 .50273 L
F
.89698 .50737 m
.89734 .50759 L
.89569 .51374 L
.89526 .51374 L
.89698 .50737 L
F
.89526 .51374 m
.89569 .51374 L
.89734 .51989 L
.89698 .5201 L
.89526 .51374 L
F
.89698 .5201 m
.89734 .51989 L
.90187 .52438 L
.90166 .52474 L
.89698 .5201 L
F
.90166 .52474 m
.90187 .52438 L
.90803 .52599 L
.90803 .52641 L
.90166 .52474 L
F
.90803 .50149 m
.90802 .50276 L
.90249 .5042 L
.90187 .5031 L
.90803 .50149 L
F
.90187 .5031 m
.90249 .5042 L
.89844 .50822 L
.89734 .50759 L
.90187 .5031 L
F
.89734 .50759 m
.89844 .50822 L
.89695 .51374 L
.89569 .51374 L
.89734 .50759 L
F
.89569 .51374 m
.89695 .51374 L
.89844 .51925 L
.89734 .51989 L
.89569 .51374 L
F
.89734 .51989 m
.89844 .51925 L
.90249 .52328 L
.90187 .52438 L
.89734 .51989 L
F
.90187 .52438 m
.90249 .52328 L
.90802 .52472 L
.90803 .52599 L
.90187 .52438 L
F
.90802 .50276 m
.90801 .50478 L
.9035 .50595 L
.90249 .5042 L
.90802 .50276 L
F
.90249 .5042 m
.9035 .50595 L
.90019 .50924 L
.89844 .50822 L
.90249 .5042 L
F
.89844 .50822 m
.90019 .50924 L
.89898 .51374 L
.89695 .51374 L
.89844 .50822 L
F
.89695 .51374 m
.89898 .51374 L
.90019 .51824 L
.89844 .51925 L
.89695 .51374 L
F
.89844 .51925 m
.90019 .51824 L
.9035 .52152 L
.90249 .52328 L
.89844 .51925 L
F
.90249 .52328 m
.9035 .52152 L
.90801 .5227 L
.90802 .52472 L
.90249 .52328 L
F
.90801 .50478 m
.90798 .50742 L
.9048 .50825 L
.9035 .50595 L
.90801 .50478 L
F
.9035 .50595 m
.9048 .50825 L
.90247 .51056 L
.90019 .50924 L
.9035 .50595 L
F
.90019 .50924 m
.90247 .51056 L
.90161 .51374 L
.89898 .51374 L
.90019 .50924 L
F
.89898 .51374 m
.90161 .51374 L
.90247 .51691 L
.90019 .51824 L
.89898 .51374 L
F
.90019 .51824 m
.90247 .51691 L
.9048 .51923 L
.9035 .52152 L
.90019 .51824 L
F
.9035 .52152 m
.9048 .51923 L
.90798 .52006 L
.90801 .5227 L
.9035 .52152 L
F
.90798 .50742 m
.90796 .51049 L
.90633 .51092 L
.9048 .50825 L
.90798 .50742 L
F
.9048 .50825 m
.90633 .51092 L
.90513 .51211 L
.90247 .51056 L
.9048 .50825 L
F
.90247 .51056 m
.90513 .51211 L
.90469 .51374 L
.90161 .51374 L
.90247 .51056 L
F
.90161 .51374 m
.90469 .51374 L
.90513 .51537 L
.90247 .51691 L
.90161 .51374 L
F
.90247 .51691 m
.90513 .51537 L
.90633 .51656 L
.9048 .51923 L
.90247 .51691 L
F
.9048 .51923 m
.90633 .51656 L
.90796 .51699 L
.90798 .52006 L
.9048 .51923 L
F
.90796 .51049 m
.90794 .51379 L
.90796 .51378 L
.90633 .51092 L
.90796 .51049 L
F
.90633 .51092 m
.90796 .51378 L
.90798 .51376 L
.90513 .51211 L
.90633 .51092 L
F
.90513 .51211 m
.90798 .51376 L
.90798 .51374 L
.90469 .51374 L
.90513 .51211 L
F
.90469 .51374 m
.90798 .51374 L
.90798 .51371 L
.90513 .51537 L
.90469 .51374 L
F
.90513 .51537 m
.90798 .51371 L
.90796 .51369 L
.90633 .51656 L
.90513 .51537 L
F
.90633 .51656 m
.90796 .51369 L
.90794 .51369 L
.90796 .51699 L
.90633 .51656 L
F
.90794 .51369 m
.90791 .51699 L
.90954 .51656 L
.90791 .51369 L
.90794 .51369 L
F
.90791 .51369 m
.90954 .51656 L
.91074 .51537 L
.90789 .51371 L
.90791 .51369 L
F
.90789 .51371 m
.91074 .51537 L
.91118 .51374 L
.90789 .51374 L
.90789 .51371 L
F
.90789 .51374 m
.91118 .51374 L
.91074 .51211 L
.90789 .51376 L
.90789 .51374 L
F
.90789 .51376 m
.91074 .51211 L
.90954 .51092 L
.90791 .51378 L
.90789 .51376 L
F
.90791 .51378 m
.90954 .51092 L
.90791 .51049 L
.90794 .51379 L
.90791 .51378 L
F
.90791 .51699 m
.90789 .52006 L
.91107 .51923 L
.90954 .51656 L
.90791 .51699 L
F
.90954 .51656 m
.91107 .51923 L
.9134 .51691 L
.91074 .51537 L
.90954 .51656 L
F
.91074 .51537 m
.9134 .51691 L
.91426 .51374 L
.91118 .51374 L
.91074 .51537 L
F
.91118 .51374 m
.91426 .51374 L
.9134 .51056 L
.91074 .51211 L
.91118 .51374 L
F
.91074 .51211 m
.9134 .51056 L
.91107 .50825 L
.90954 .51092 L
.91074 .51211 L
F
.90954 .51092 m
.91107 .50825 L
.90789 .50742 L
.90791 .51049 L
.90954 .51092 L
F
.90789 .52006 m
.90787 .5227 L
.91238 .52152 L
.91107 .51923 L
.90789 .52006 L
F
.91107 .51923 m
.91238 .52152 L
.91568 .51824 L
.9134 .51691 L
.91107 .51923 L
F
.9134 .51691 m
.91568 .51824 L
.9169 .51374 L
.91426 .51374 L
.9134 .51691 L
F
.91426 .51374 m
.9169 .51374 L
.91568 .50924 L
.9134 .51056 L
.91426 .51374 L
F
.9134 .51056 m
.91568 .50924 L
.91238 .50595 L
.91107 .50825 L
.9134 .51056 L
F
.91107 .50825 m
.91238 .50595 L
.90787 .50478 L
.90789 .50742 L
.91107 .50825 L
F
.90787 .5227 m
.90785 .52472 L
.91338 .52328 L
.91238 .52152 L
.90787 .5227 L
F
.91238 .52152 m
.91338 .52328 L
.91743 .51925 L
.91568 .51824 L
.91238 .52152 L
F
.91568 .51824 m
.91743 .51925 L
.91892 .51374 L
.9169 .51374 L
.91568 .51824 L
F
.9169 .51374 m
.91892 .51374 L
.91743 .50822 L
.91568 .50924 L
.9169 .51374 L
F
.91568 .50924 m
.91743 .50822 L
.91338 .5042 L
.91238 .50595 L
.91568 .50924 L
F
.91238 .50595 m
.91338 .5042 L
.90785 .50276 L
.90787 .50478 L
.91238 .50595 L
F
.90785 .52472 m
.90784 .52599 L
.914 .52438 L
.91338 .52328 L
.90785 .52472 L
F
.91338 .52328 m
.914 .52438 L
.91853 .51989 L
.91743 .51925 L
.91338 .52328 L
F
.91743 .51925 m
.91853 .51989 L
.92018 .51374 L
.91892 .51374 L
.91743 .51925 L
F
.91892 .51374 m
.92018 .51374 L
.91853 .50759 L
.91743 .50822 L
.91892 .51374 L
F
.91743 .50822 m
.91853 .50759 L
.914 .5031 L
.91338 .5042 L
.91743 .50822 L
F
.91338 .5042 m
.914 .5031 L
.90784 .50149 L
.90785 .50276 L
.91338 .5042 L
F
.90784 .52599 m
.90784 .52641 L
.91421 .52474 L
.914 .52438 L
.90784 .52599 L
F
.914 .52438 m
.91421 .52474 L
.91889 .5201 L
.91853 .51989 L
.914 .52438 L
F
.91853 .51989 m
.91889 .5201 L
.92061 .51374 L
.92018 .51374 L
.91853 .51989 L
F
.92018 .51374 m
.92061 .51374 L
.91889 .50737 L
.91853 .50759 L
.92018 .51374 L
F
.91853 .50759 m
.91889 .50737 L
.91421 .50273 L
.914 .5031 L
.91853 .50759 L
F
.914 .5031 m
.91421 .50273 L
.90784 .50107 L
.90784 .50149 L
.914 .5031 L
F
.90794 .51379 m
.90796 .51049 L
.90633 .51092 L
.90796 .51378 L
.90794 .51379 L
F
.90796 .51378 m
.90633 .51092 L
.90513 .51211 L
.90798 .51376 L
.90796 .51378 L
F
.90798 .51376 m
.90513 .51211 L
.90469 .51374 L
.90798 .51374 L
.90798 .51376 L
F
.90798 .51374 m
.90469 .51374 L
.90513 .51537 L
.90798 .51371 L
.90798 .51374 L
F
.90798 .51371 m
.90513 .51537 L
.90633 .51656 L
.90796 .51369 L
.90798 .51371 L
F
.90796 .51369 m
.90633 .51656 L
.90796 .51699 L
.90794 .51369 L
.90796 .51369 L
F
.90796 .51049 m
.90798 .50742 L
.9048 .50825 L
.90633 .51092 L
.90796 .51049 L
F
.90633 .51092 m
.9048 .50825 L
.90247 .51056 L
.90513 .51211 L
.90633 .51092 L
F
.90513 .51211 m
.90247 .51056 L
.90161 .51374 L
.90469 .51374 L
.90513 .51211 L
F
.90469 .51374 m
.90161 .51374 L
.90247 .51691 L
.90513 .51537 L
.90469 .51374 L
F
.90513 .51537 m
.90247 .51691 L
.9048 .51923 L
.90633 .51656 L
.90513 .51537 L
F
.90633 .51656 m
.9048 .51923 L
.90798 .52006 L
.90796 .51699 L
.90633 .51656 L
F
.90798 .50742 m
.90801 .50478 L
.9035 .50595 L
.9048 .50825 L
.90798 .50742 L
F
.9048 .50825 m
.9035 .50595 L
.90019 .50924 L
.90247 .51056 L
.9048 .50825 L
F
.90247 .51056 m
.90019 .50924 L
.89898 .51374 L
.90161 .51374 L
.90247 .51056 L
F
.90161 .51374 m
.89898 .51374 L
.90019 .51824 L
.90247 .51691 L
.90161 .51374 L
F
.90247 .51691 m
.90019 .51824 L
.9035 .52152 L
.9048 .51923 L
.90247 .51691 L
F
.9048 .51923 m
.9035 .52152 L
.90801 .5227 L
.90798 .52006 L
.9048 .51923 L
F
.90801 .50478 m
.90802 .50276 L
.90249 .5042 L
.9035 .50595 L
.90801 .50478 L
F
.9035 .50595 m
.90249 .5042 L
.89844 .50822 L
.90019 .50924 L
.9035 .50595 L
F
.90019 .50924 m
.89844 .50822 L
.89695 .51374 L
.89898 .51374 L
.90019 .50924 L
F
.89898 .51374 m
.89695 .51374 L
.89844 .51925 L
.90019 .51824 L
.89898 .51374 L
F
.90019 .51824 m
.89844 .51925 L
.90249 .52328 L
.9035 .52152 L
.90019 .51824 L
F
.9035 .52152 m
.90249 .52328 L
.90802 .52472 L
.90801 .5227 L
.9035 .52152 L
F
.90802 .50276 m
.90803 .50149 L
.90187 .5031 L
.90249 .5042 L
.90802 .50276 L
F
.90249 .5042 m
.90187 .5031 L
.89734 .50759 L
.89844 .50822 L
.90249 .5042 L
F
.89844 .50822 m
.89734 .50759 L
.89569 .51374 L
.89695 .51374 L
.89844 .50822 L
F
.89695 .51374 m
.89569 .51374 L
.89734 .51989 L
.89844 .51925 L
.89695 .51374 L
F
.89844 .51925 m
.89734 .51989 L
.90187 .52438 L
.90249 .52328 L
.89844 .51925 L
F
.90249 .52328 m
.90187 .52438 L
.90803 .52599 L
.90802 .52472 L
.90249 .52328 L
F
.90803 .50149 m
.90803 .50107 L
.90166 .50273 L
.90187 .5031 L
.90803 .50149 L
F
.90187 .5031 m
.90166 .50273 L
.89698 .50737 L
.89734 .50759 L
.90187 .5031 L
F
.89734 .50759 m
.89698 .50737 L
.89526 .51374 L
.89569 .51374 L
.89734 .50759 L
F
.89569 .51374 m
.89526 .51374 L
.89698 .5201 L
.89734 .51989 L
.89569 .51374 L
F
.89734 .51989 m
.89698 .5201 L
.90166 .52474 L
.90187 .52438 L
.89734 .51989 L
F
.90187 .52438 m
.90166 .52474 L
.90803 .52641 L
.90803 .52599 L
.90187 .52438 L
F
.90806 .57024 m
.90806 .56982 L
.91423 .56821 L
.91444 .56858 L
.90806 .57024 L
F
.91444 .56858 m
.91423 .56821 L
.91875 .56372 L
.91912 .56394 L
.91444 .56858 L
F
.91912 .56394 m
.91875 .56372 L
.92041 .55757 L
.92083 .55757 L
.91912 .56394 L
F
.92083 .55757 m
.92041 .55757 L
.91875 .55142 L
.91912 .55121 L
.92083 .55757 L
F
.91912 .55121 m
.91875 .55142 L
.91423 .54693 L
.91444 .54656 L
.91912 .55121 L
F
.91444 .54656 m
.91423 .54693 L
.90806 .54532 L
.90806 .5449 L
.91444 .54656 L
F
.90806 .56982 m
.90807 .56855 L
.9136 .56711 L
.91423 .56821 L
.90806 .56982 L
F
.91423 .56821 m
.9136 .56711 L
.91766 .56309 L
.91875 .56372 L
.91423 .56821 L
F
.91875 .56372 m
.91766 .56309 L
.91914 .55757 L
.92041 .55757 L
.91875 .56372 L
F
.92041 .55757 m
.91914 .55757 L
.91766 .55206 L
.91875 .55142 L
.92041 .55757 L
F
.91875 .55142 m
.91766 .55206 L
.9136 .54803 L
.91423 .54693 L
.91875 .55142 L
F
.91423 .54693 m
.9136 .54803 L
.90807 .54659 L
.90806 .54532 L
.91423 .54693 L
F
.90807 .56855 m
.90809 .56653 L
.9126 .56535 L
.9136 .56711 L
.90807 .56855 L
F
.9136 .56711 m
.9126 .56535 L
.91591 .56207 L
.91766 .56309 L
.9136 .56711 L
F
.91766 .56309 m
.91591 .56207 L
.91712 .55757 L
.91914 .55757 L
.91766 .56309 L
F
.91914 .55757 m
.91712 .55757 L
.91591 .55307 L
.91766 .55206 L
.91914 .55757 L
F
.91766 .55206 m
.91591 .55307 L
.9126 .54979 L
.9136 .54803 L
.91766 .55206 L
F
.9136 .54803 m
.9126 .54979 L
.90809 .54861 L
.90807 .54659 L
.9136 .54803 L
F
.90809 .56653 m
.90811 .56389 L
.91129 .56306 L
.9126 .56535 L
.90809 .56653 L
F
.9126 .56535 m
.91129 .56306 L
.91363 .56075 L
.91591 .56207 L
.9126 .56535 L
F
.91591 .56207 m
.91363 .56075 L
.91448 .55757 L
.91712 .55757 L
.91591 .56207 L
F
.91712 .55757 m
.91448 .55757 L
.91363 .5544 L
.91591 .55307 L
.91712 .55757 L
F
.91591 .55307 m
.91363 .5544 L
.91129 .55208 L
.9126 .54979 L
.91591 .55307 L
F
.9126 .54979 m
.91129 .55208 L
.90811 .55125 L
.90809 .54861 L
.9126 .54979 L
F
.90811 .56389 m
.90813 .56082 L
.90977 .56039 L
.91129 .56306 L
.90811 .56389 L
F
.91129 .56306 m
.90977 .56039 L
.91097 .5592 L
.91363 .56075 L
.91129 .56306 L
F
.91363 .56075 m
.91097 .5592 L
.91141 .55757 L
.91448 .55757 L
.91363 .56075 L
F
.91448 .55757 m
.91141 .55757 L
.91097 .55594 L
.91363 .5544 L
.91448 .55757 L
F
.91363 .5544 m
.91097 .55594 L
.90977 .55475 L
.91129 .55208 L
.91363 .5544 L
F
.91129 .55208 m
.90977 .55475 L
.90813 .55432 L
.90811 .55125 L
.91129 .55208 L
F
.90813 .56082 m
.90816 .55752 L
.90814 .55753 L
.90977 .56039 L
.90813 .56082 L
F
.90977 .56039 m
.90814 .55753 L
.90812 .55755 L
.91097 .5592 L
.90977 .56039 L
F
.91097 .5592 m
.90812 .55755 L
.90811 .55757 L
.91141 .55757 L
.91097 .5592 L
F
.91141 .55757 m
.90811 .55757 L
.90812 .5576 L
.91097 .55594 L
.91141 .55757 L
F
.91097 .55594 m
.90812 .5576 L
.90814 .55761 L
.90977 .55475 L
.91097 .55594 L
F
.90977 .55475 m
.90814 .55761 L
.90816 .55762 L
.90813 .55432 L
.90977 .55475 L
F
.90826 .5449 m
.90826 .54532 L
.90209 .54693 L
.90188 .54656 L
.90826 .5449 L
F
.90188 .54656 m
.90209 .54693 L
.89757 .55142 L
.8972 .55121 L
.90188 .54656 L
F
.8972 .55121 m
.89757 .55142 L
.89591 .55757 L
.89549 .55757 L
.8972 .55121 L
F
.89549 .55757 m
.89591 .55757 L
.89757 .56372 L
.8972 .56394 L
.89549 .55757 L
F
.8972 .56394 m
.89757 .56372 L
.90209 .56821 L
.90188 .56858 L
.8972 .56394 L
F
.90188 .56858 m
.90209 .56821 L
.90826 .56982 L
.90826 .57024 L
.90188 .56858 L
F
.90826 .54532 m
.90825 .54659 L
.90272 .54803 L
.90209 .54693 L
.90826 .54532 L
F
.90209 .54693 m
.90272 .54803 L
.89866 .55206 L
.89757 .55142 L
.90209 .54693 L
F
.89757 .55142 m
.89866 .55206 L
.89718 .55757 L
.89591 .55757 L
.89757 .55142 L
F
.89591 .55757 m
.89718 .55757 L
.89866 .56309 L
.89757 .56372 L
.89591 .55757 L
F
.89757 .56372 m
.89866 .56309 L
.90272 .56711 L
.90209 .56821 L
.89757 .56372 L
F
.90209 .56821 m
.90272 .56711 L
.90825 .56855 L
.90826 .56982 L
.90209 .56821 L
F
.90825 .54659 m
.90823 .54861 L
.90372 .54979 L
.90272 .54803 L
.90825 .54659 L
F
.90272 .54803 m
.90372 .54979 L
.90041 .55307 L
.89866 .55206 L
.90272 .54803 L
F
.89866 .55206 m
.90041 .55307 L
.8992 .55757 L
.89718 .55757 L
.89866 .55206 L
F
.89718 .55757 m
.8992 .55757 L
.90041 .56207 L
.89866 .56309 L
.89718 .55757 L
F
.89866 .56309 m
.90041 .56207 L
.90372 .56535 L
.90272 .56711 L
.89866 .56309 L
F
.90272 .56711 m
.90372 .56535 L
.90823 .56653 L
.90825 .56855 L
.90272 .56711 L
F
.90823 .54861 m
.90821 .55125 L
.90503 .55208 L
.90372 .54979 L
.90823 .54861 L
F
.90372 .54979 m
.90503 .55208 L
.90269 .5544 L
.90041 .55307 L
.90372 .54979 L
F
.90041 .55307 m
.90269 .5544 L
.90184 .55757 L
.8992 .55757 L
.90041 .55307 L
F
.8992 .55757 m
.90184 .55757 L
.90269 .56075 L
.90041 .56207 L
.8992 .55757 L
F
.90041 .56207 m
.90269 .56075 L
.90503 .56306 L
.90372 .56535 L
.90041 .56207 L
F
.90372 .56535 m
.90503 .56306 L
.90821 .56389 L
.90823 .56653 L
.90372 .56535 L
F
.90821 .55125 m
.90819 .55432 L
.90655 .55475 L
.90503 .55208 L
.90821 .55125 L
F
.90503 .55208 m
.90655 .55475 L
.90535 .55594 L
.90269 .5544 L
.90503 .55208 L
F
.90269 .5544 m
.90535 .55594 L
.90491 .55757 L
.90184 .55757 L
.90269 .5544 L
F
.90184 .55757 m
.90491 .55757 L
.90535 .5592 L
.90269 .56075 L
.90184 .55757 L
F
.90269 .56075 m
.90535 .5592 L
.90655 .56039 L
.90503 .56306 L
.90269 .56075 L
F
.90503 .56306 m
.90655 .56039 L
.90819 .56082 L
.90821 .56389 L
.90503 .56306 L
F
.90819 .55432 m
.90816 .55762 L
.90818 .55761 L
.90655 .55475 L
.90819 .55432 L
F
.90655 .55475 m
.90818 .55761 L
.9082 .5576 L
.90535 .55594 L
.90655 .55475 L
F
.90535 .55594 m
.9082 .5576 L
.90821 .55757 L
.90491 .55757 L
.90535 .55594 L
F
.90491 .55757 m
.90821 .55757 L
.9082 .55755 L
.90535 .5592 L
.90491 .55757 L
F
.90535 .5592 m
.9082 .55755 L
.90818 .55753 L
.90655 .56039 L
.90535 .5592 L
F
.90655 .56039 m
.90818 .55753 L
.90816 .55752 L
.90819 .56082 L
.90655 .56039 L
F
.90816 .55752 m
.90813 .56082 L
.90977 .56039 L
.90814 .55753 L
.90816 .55752 L
F
.90814 .55753 m
.90977 .56039 L
.91097 .5592 L
.90812 .55755 L
.90814 .55753 L
F
.90812 .55755 m
.91097 .5592 L
.91141 .55757 L
.90811 .55757 L
.90812 .55755 L
F
.90811 .55757 m
.91141 .55757 L
.91097 .55594 L
.90812 .5576 L
.90811 .55757 L
F
.90812 .5576 m
.91097 .55594 L
.90977 .55475 L
.90814 .55761 L
.90812 .5576 L
F
.90814 .55761 m
.90977 .55475 L
.90813 .55432 L
.90816 .55762 L
.90814 .55761 L
F
.90813 .56082 m
.90811 .56389 L
.91129 .56306 L
.90977 .56039 L
.90813 .56082 L
F
.90977 .56039 m
.91129 .56306 L
.91363 .56075 L
.91097 .5592 L
.90977 .56039 L
F
.91097 .5592 m
.91363 .56075 L
.91448 .55757 L
.91141 .55757 L
.91097 .5592 L
F
.91141 .55757 m
.91448 .55757 L
.91363 .5544 L
.91097 .55594 L
.91141 .55757 L
F
.91097 .55594 m
.91363 .5544 L
.91129 .55208 L
.90977 .55475 L
.91097 .55594 L
F
.90977 .55475 m
.91129 .55208 L
.90811 .55125 L
.90813 .55432 L
.90977 .55475 L
F
.90811 .56389 m
.90809 .56653 L
.9126 .56535 L
.91129 .56306 L
.90811 .56389 L
F
.91129 .56306 m
.9126 .56535 L
.91591 .56207 L
.91363 .56075 L
.91129 .56306 L
F
.91363 .56075 m
.91591 .56207 L
.91712 .55757 L
.91448 .55757 L
.91363 .56075 L
F
.91448 .55757 m
.91712 .55757 L
.91591 .55307 L
.91363 .5544 L
.91448 .55757 L
F
.91363 .5544 m
.91591 .55307 L
.9126 .54979 L
.91129 .55208 L
.91363 .5544 L
F
.91129 .55208 m
.9126 .54979 L
.90809 .54861 L
.90811 .55125 L
.91129 .55208 L
F
.90809 .56653 m
.90807 .56855 L
.9136 .56711 L
.9126 .56535 L
.90809 .56653 L
F
.9126 .56535 m
.9136 .56711 L
.91766 .56309 L
.91591 .56207 L
.9126 .56535 L
F
.91591 .56207 m
.91766 .56309 L
.91914 .55757 L
.91712 .55757 L
.91591 .56207 L
F
.91712 .55757 m
.91914 .55757 L
.91766 .55206 L
.91591 .55307 L
.91712 .55757 L
F
.91591 .55307 m
.91766 .55206 L
.9136 .54803 L
.9126 .54979 L
.91591 .55307 L
F
.9126 .54979 m
.9136 .54803 L
.90807 .54659 L
.90809 .54861 L
.9126 .54979 L
F
.90807 .56855 m
.90806 .56982 L
.91423 .56821 L
.9136 .56711 L
.90807 .56855 L
F
.9136 .56711 m
.91423 .56821 L
.91875 .56372 L
.91766 .56309 L
.9136 .56711 L
F
.91766 .56309 m
.91875 .56372 L
.92041 .55757 L
.91914 .55757 L
.91766 .56309 L
F
.91914 .55757 m
.92041 .55757 L
.91875 .55142 L
.91766 .55206 L
.91914 .55757 L
F
.91766 .55206 m
.91875 .55142 L
.91423 .54693 L
.9136 .54803 L
.91766 .55206 L
F
.9136 .54803 m
.91423 .54693 L
.90806 .54532 L
.90807 .54659 L
.9136 .54803 L
F
.90806 .56982 m
.90806 .57024 L
.91444 .56858 L
.91423 .56821 L
.90806 .56982 L
F
.91423 .56821 m
.91444 .56858 L
.91912 .56394 L
.91875 .56372 L
.91423 .56821 L
F
.91875 .56372 m
.91912 .56394 L
.92083 .55757 L
.92041 .55757 L
.91875 .56372 L
F
.92041 .55757 m
.92083 .55757 L
.91912 .55121 L
.91875 .55142 L
.92041 .55757 L
F
.91875 .55142 m
.91912 .55121 L
.91444 .54656 L
.91423 .54693 L
.91875 .55142 L
F
.91423 .54693 m
.91444 .54656 L
.90806 .5449 L
.90806 .54532 L
.91423 .54693 L
F
.90816 .55762 m
.90819 .55432 L
.90655 .55475 L
.90818 .55761 L
.90816 .55762 L
F
.90818 .55761 m
.90655 .55475 L
.90535 .55594 L
.9082 .5576 L
.90818 .55761 L
F
.9082 .5576 m
.90535 .55594 L
.90491 .55757 L
.90821 .55757 L
.9082 .5576 L
F
.90821 .55757 m
.90491 .55757 L
.90535 .5592 L
.9082 .55755 L
.90821 .55757 L
F
.9082 .55755 m
.90535 .5592 L
.90655 .56039 L
.90818 .55753 L
.9082 .55755 L
F
.90818 .55753 m
.90655 .56039 L
.90819 .56082 L
.90816 .55752 L
.90818 .55753 L
F
.90819 .55432 m
.90821 .55125 L
.90503 .55208 L
.90655 .55475 L
.90819 .55432 L
F
.90655 .55475 m
.90503 .55208 L
.90269 .5544 L
.90535 .55594 L
.90655 .55475 L
F
.90535 .55594 m
.90269 .5544 L
.90184 .55757 L
.90491 .55757 L
.90535 .55594 L
F
.90491 .55757 m
.90184 .55757 L
.90269 .56075 L
.90535 .5592 L
.90491 .55757 L
F
.90535 .5592 m
.90269 .56075 L
.90503 .56306 L
.90655 .56039 L
.90535 .5592 L
F
.90655 .56039 m
.90503 .56306 L
.90821 .56389 L
.90819 .56082 L
.90655 .56039 L
F
.90821 .55125 m
.90823 .54861 L
.90372 .54979 L
.90503 .55208 L
.90821 .55125 L
F
.90503 .55208 m
.90372 .54979 L
.90041 .55307 L
.90269 .5544 L
.90503 .55208 L
F
.90269 .5544 m
.90041 .55307 L
.8992 .55757 L
.90184 .55757 L
.90269 .5544 L
F
.90184 .55757 m
.8992 .55757 L
.90041 .56207 L
.90269 .56075 L
.90184 .55757 L
F
.90269 .56075 m
.90041 .56207 L
.90372 .56535 L
.90503 .56306 L
.90269 .56075 L
F
.90503 .56306 m
.90372 .56535 L
.90823 .56653 L
.90821 .56389 L
.90503 .56306 L
F
.90823 .54861 m
.90825 .54659 L
.90272 .54803 L
.90372 .54979 L
.90823 .54861 L
F
.90372 .54979 m
.90272 .54803 L
.89866 .55206 L
.90041 .55307 L
.90372 .54979 L
F
.90041 .55307 m
.89866 .55206 L
.89718 .55757 L
.8992 .55757 L
.90041 .55307 L
F
.8992 .55757 m
.89718 .55757 L
.89866 .56309 L
.90041 .56207 L
.8992 .55757 L
F
.90041 .56207 m
.89866 .56309 L
.90272 .56711 L
.90372 .56535 L
.90041 .56207 L
F
.90372 .56535 m
.90272 .56711 L
.90825 .56855 L
.90823 .56653 L
.90372 .56535 L
F
.90825 .54659 m
.90826 .54532 L
.90209 .54693 L
.90272 .54803 L
.90825 .54659 L
F
.90272 .54803 m
.90209 .54693 L
.89757 .55142 L
.89866 .55206 L
.90272 .54803 L
F
.89866 .55206 m
.89757 .55142 L
.89591 .55757 L
.89718 .55757 L
.89866 .55206 L
F
.89718 .55757 m
.89591 .55757 L
.89757 .56372 L
.89866 .56309 L
.89718 .55757 L
F
.89866 .56309 m
.89757 .56372 L
.90209 .56821 L
.90272 .56711 L
.89866 .56309 L
F
.90272 .56711 m
.90209 .56821 L
.90826 .56982 L
.90825 .56855 L
.90272 .56711 L
F
.90826 .54532 m
.90826 .5449 L
.90188 .54656 L
.90209 .54693 L
.90826 .54532 L
F
.90209 .54693 m
.90188 .54656 L
.8972 .55121 L
.89757 .55142 L
.90209 .54693 L
F
.89757 .55142 m
.8972 .55121 L
.89549 .55757 L
.89591 .55757 L
.89757 .55142 L
F
.89591 .55757 m
.89549 .55757 L
.8972 .56394 L
.89757 .56372 L
.89591 .55757 L
F
.89757 .56372 m
.8972 .56394 L
.90188 .56858 L
.90209 .56821 L
.89757 .56372 L
F
.90209 .56821 m
.90188 .56858 L
.90826 .57024 L
.90826 .56982 L
.90209 .56821 L
F
.90526 .6143 m
.90527 .61388 L
.91143 .61227 L
.91164 .61264 L
.90526 .6143 L
F
.91164 .61264 m
.91143 .61227 L
.91595 .60778 L
.91632 .608 L
.91164 .61264 L
F
.91632 .608 m
.91595 .60778 L
.91761 .60163 L
.91803 .60163 L
.91632 .608 L
F
.91803 .60163 m
.91761 .60163 L
.91595 .59548 L
.91632 .59527 L
.91803 .60163 L
F
.91632 .59527 m
.91595 .59548 L
.91143 .59099 L
.91164 .59063 L
.91632 .59527 L
F
.91164 .59063 m
.91143 .59099 L
.90527 .58938 L
.90526 .58896 L
.91164 .59063 L
F
.90527 .61388 m
.90528 .61262 L
.9108 .61117 L
.91143 .61227 L
.90527 .61388 L
F
.91143 .61227 m
.9108 .61117 L
.91486 .60715 L
.91595 .60778 L
.91143 .61227 L
F
.91595 .60778 m
.91486 .60715 L
.91635 .60163 L
.91761 .60163 L
.91595 .60778 L
F
.91761 .60163 m
.91635 .60163 L
.91486 .59612 L
.91595 .59548 L
.91761 .60163 L
F
.91595 .59548 m
.91486 .59612 L
.9108 .59209 L
.91143 .59099 L
.91595 .59548 L
F
.91143 .59099 m
.9108 .59209 L
.90528 .59065 L
.90527 .58938 L
.91143 .59099 L
F
.90528 .61262 m
.90529 .61059 L
.9098 .60942 L
.9108 .61117 L
.90528 .61262 L
F
.9108 .61117 m
.9098 .60942 L
.91311 .60613 L
.91486 .60715 L
.9108 .61117 L
F
.91486 .60715 m
.91311 .60613 L
.91432 .60163 L
.91635 .60163 L
.91486 .60715 L
F
.91635 .60163 m
.91432 .60163 L
.91311 .59713 L
.91486 .59612 L
.91635 .60163 L
F
.91486 .59612 m
.91311 .59713 L
.9098 .59385 L
.9108 .59209 L
.91486 .59612 L
F
.9108 .59209 m
.9098 .59385 L
.90529 .59267 L
.90528 .59065 L
.9108 .59209 L
F
.90529 .61059 m
.90531 .60795 L
.9085 .60712 L
.9098 .60942 L
.90529 .61059 L
F
.9098 .60942 m
.9085 .60712 L
.91083 .60481 L
.91311 .60613 L
.9098 .60942 L
F
.91311 .60613 m
.91083 .60481 L
.91168 .60163 L
.91432 .60163 L
.91311 .60613 L
F
.91432 .60163 m
.91168 .60163 L
.91083 .59846 L
.91311 .59713 L
.91432 .60163 L
F
.91311 .59713 m
.91083 .59846 L
.9085 .59614 L
.9098 .59385 L
.91311 .59713 L
F
.9098 .59385 m
.9085 .59614 L
.90531 .59531 L
.90529 .59267 L
.9098 .59385 L
F
.90531 .60795 m
.90534 .60488 L
.90697 .60445 L
.9085 .60712 L
.90531 .60795 L
F
.9085 .60712 m
.90697 .60445 L
.90817 .60326 L
.91083 .60481 L
.9085 .60712 L
F
.91083 .60481 m
.90817 .60326 L
.90861 .60163 L
.91168 .60163 L
.91083 .60481 L
F
.91168 .60163 m
.90861 .60163 L
.90817 .6 L
.91083 .59846 L
.91168 .60163 L
F
.91083 .59846 m
.90817 .6 L
.90697 .59881 L
.9085 .59614 L
.91083 .59846 L
F
.9085 .59614 m
.90697 .59881 L
.90534 .59839 L
.90531 .59531 L
.9085 .59614 L
F
.90534 .60488 m
.90536 .60158 L
.90534 .60159 L
.90697 .60445 L
.90534 .60488 L
F
.90697 .60445 m
.90534 .60159 L
.90532 .60161 L
.90817 .60326 L
.90697 .60445 L
F
.90817 .60326 m
.90532 .60161 L
.90531 .60163 L
.90861 .60163 L
.90817 .60326 L
F
.90861 .60163 m
.90531 .60163 L
.90532 .60166 L
.90817 .6 L
.90861 .60163 L
F
.90817 .6 m
.90532 .60166 L
.90534 .60168 L
.90697 .59881 L
.90817 .6 L
F
.90697 .59881 m
.90534 .60168 L
.90536 .60168 L
.90534 .59839 L
.90697 .59881 L
F
.90546 .58896 m
.90546 .58938 L
.89929 .59099 L
.89908 .59063 L
.90546 .58896 L
F
.89908 .59063 m
.89929 .59099 L
.89477 .59548 L
.8944 .59527 L
.89908 .59063 L
F
.8944 .59527 m
.89477 .59548 L
.89311 .60163 L
.89269 .60163 L
.8944 .59527 L
F
.89269 .60163 m
.89311 .60163 L
.89477 .60778 L
.8944 .608 L
.89269 .60163 L
F
.8944 .608 m
.89477 .60778 L
.89929 .61227 L
.89908 .61264 L
.8944 .608 L
F
.89908 .61264 m
.89929 .61227 L
.90546 .61388 L
.90546 .6143 L
.89908 .61264 L
F
.90546 .58938 m
.90545 .59065 L
.89992 .59209 L
.89929 .59099 L
.90546 .58938 L
F
.89929 .59099 m
.89992 .59209 L
.89587 .59612 L
.89477 .59548 L
.89929 .59099 L
F
.89477 .59548 m
.89587 .59612 L
.89438 .60163 L
.89311 .60163 L
.89477 .59548 L
F
.89311 .60163 m
.89438 .60163 L
.89587 .60715 L
.89477 .60778 L
.89311 .60163 L
F
.89477 .60778 m
.89587 .60715 L
.89992 .61117 L
.89929 .61227 L
.89477 .60778 L
F
.89929 .61227 m
.89992 .61117 L
.90545 .61262 L
.90546 .61388 L
.89929 .61227 L
F
.90545 .59065 m
.90543 .59267 L
.90092 .59385 L
.89992 .59209 L
.90545 .59065 L
F
.89992 .59209 m
.90092 .59385 L
.89761 .59713 L
.89587 .59612 L
.89992 .59209 L
F
.89587 .59612 m
.89761 .59713 L
.8964 .60163 L
.89438 .60163 L
.89587 .59612 L
F
.89438 .60163 m
.8964 .60163 L
.89761 .60613 L
.89587 .60715 L
.89438 .60163 L
F
.89587 .60715 m
.89761 .60613 L
.90092 .60942 L
.89992 .61117 L
.89587 .60715 L
F
.89992 .61117 m
.90092 .60942 L
.90543 .61059 L
.90545 .61262 L
.89992 .61117 L
F
.90543 .59267 m
.90541 .59531 L
.90223 .59614 L
.90092 .59385 L
.90543 .59267 L
F
.90092 .59385 m
.90223 .59614 L
.8999 .59846 L
.89761 .59713 L
.90092 .59385 L
F
.89761 .59713 m
.8999 .59846 L
.89904 .60163 L
.8964 .60163 L
.89761 .59713 L
F
.8964 .60163 m
.89904 .60163 L
.8999 .60481 L
.89761 .60613 L
.8964 .60163 L
F
.89761 .60613 m
.8999 .60481 L
.90223 .60712 L
.90092 .60942 L
.89761 .60613 L
F
.90092 .60942 m
.90223 .60712 L
.90541 .60795 L
.90543 .61059 L
.90092 .60942 L
F
.90541 .59531 m
.90539 .59839 L
.90375 .59881 L
.90223 .59614 L
.90541 .59531 L
F
.90223 .59614 m
.90375 .59881 L
.90255 .6 L
.8999 .59846 L
.90223 .59614 L
F
.8999 .59846 m
.90255 .6 L
.90211 .60163 L
.89904 .60163 L
.8999 .59846 L
F
.89904 .60163 m
.90211 .60163 L
.90255 .60326 L
.8999 .60481 L
.89904 .60163 L
F
.8999 .60481 m
.90255 .60326 L
.90375 .60445 L
.90223 .60712 L
.8999 .60481 L
F
.90223 .60712 m
.90375 .60445 L
.90539 .60488 L
.90541 .60795 L
.90223 .60712 L
F
.90539 .59839 m
.90536 .60168 L
.90539 .60168 L
.90375 .59881 L
.90539 .59839 L
F
.90375 .59881 m
.90539 .60168 L
.90541 .60166 L
.90255 .6 L
.90375 .59881 L
F
.90255 .6 m
.90541 .60166 L
.90541 .60163 L
.90211 .60163 L
.90255 .6 L
F
.90211 .60163 m
.90541 .60163 L
.90541 .60161 L
.90255 .60326 L
.90211 .60163 L
F
.90255 .60326 m
.90541 .60161 L
.90539 .60159 L
.90375 .60445 L
.90255 .60326 L
F
.90375 .60445 m
.90539 .60159 L
.90536 .60158 L
.90539 .60488 L
.90375 .60445 L
F
.90536 .60158 m
.90534 .60488 L
.90697 .60445 L
.90534 .60159 L
.90536 .60158 L
F
.90534 .60159 m
.90697 .60445 L
.90817 .60326 L
.90532 .60161 L
.90534 .60159 L
F
.90532 .60161 m
.90817 .60326 L
.90861 .60163 L
.90531 .60163 L
.90532 .60161 L
F
.90531 .60163 m
.90861 .60163 L
.90817 .6 L
.90532 .60166 L
.90531 .60163 L
F
.90532 .60166 m
.90817 .6 L
.90697 .59881 L
.90534 .60168 L
.90532 .60166 L
F
.90534 .60168 m
.90697 .59881 L
.90534 .59839 L
.90536 .60168 L
.90534 .60168 L
F
.90534 .60488 m
.90531 .60795 L
.9085 .60712 L
.90697 .60445 L
.90534 .60488 L
F
.90697 .60445 m
.9085 .60712 L
.91083 .60481 L
.90817 .60326 L
.90697 .60445 L
F
.90817 .60326 m
.91083 .60481 L
.91168 .60163 L
.90861 .60163 L
.90817 .60326 L
F
.90861 .60163 m
.91168 .60163 L
.91083 .59846 L
.90817 .6 L
.90861 .60163 L
F
.90817 .6 m
.91083 .59846 L
.9085 .59614 L
.90697 .59881 L
.90817 .6 L
F
.90697 .59881 m
.9085 .59614 L
.90531 .59531 L
.90534 .59839 L
.90697 .59881 L
F
.90531 .60795 m
.90529 .61059 L
.9098 .60942 L
.9085 .60712 L
.90531 .60795 L
F
.9085 .60712 m
.9098 .60942 L
.91311 .60613 L
.91083 .60481 L
.9085 .60712 L
F
.91083 .60481 m
.91311 .60613 L
.91432 .60163 L
.91168 .60163 L
.91083 .60481 L
F
.91168 .60163 m
.91432 .60163 L
.91311 .59713 L
.91083 .59846 L
.91168 .60163 L
F
.91083 .59846 m
.91311 .59713 L
.9098 .59385 L
.9085 .59614 L
.91083 .59846 L
F
.9085 .59614 m
.9098 .59385 L
.90529 .59267 L
.90531 .59531 L
.9085 .59614 L
F
.90529 .61059 m
.90528 .61262 L
.9108 .61117 L
.9098 .60942 L
.90529 .61059 L
F
.9098 .60942 m
.9108 .61117 L
.91486 .60715 L
.91311 .60613 L
.9098 .60942 L
F
.91311 .60613 m
.91486 .60715 L
.91635 .60163 L
.91432 .60163 L
.91311 .60613 L
F
.91432 .60163 m
.91635 .60163 L
.91486 .59612 L
.91311 .59713 L
.91432 .60163 L
F
.91311 .59713 m
.91486 .59612 L
.9108 .59209 L
.9098 .59385 L
.91311 .59713 L
F
.9098 .59385 m
.9108 .59209 L
.90528 .59065 L
.90529 .59267 L
.9098 .59385 L
F
.90528 .61262 m
.90527 .61388 L
.91143 .61227 L
.9108 .61117 L
.90528 .61262 L
F
.9108 .61117 m
.91143 .61227 L
.91595 .60778 L
.91486 .60715 L
.9108 .61117 L
F
.91486 .60715 m
.91595 .60778 L
.91761 .60163 L
.91635 .60163 L
.91486 .60715 L
F
.91635 .60163 m
.91761 .60163 L
.91595 .59548 L
.91486 .59612 L
.91635 .60163 L
F
.91486 .59612 m
.91595 .59548 L
.91143 .59099 L
.9108 .59209 L
.91486 .59612 L
F
.9108 .59209 m
.91143 .59099 L
.90527 .58938 L
.90528 .59065 L
.9108 .59209 L
F
.90527 .61388 m
.90526 .6143 L
.91164 .61264 L
.91143 .61227 L
.90527 .61388 L
F
.91143 .61227 m
.91164 .61264 L
.91632 .608 L
.91595 .60778 L
.91143 .61227 L
F
.91595 .60778 m
.91632 .608 L
.91803 .60163 L
.91761 .60163 L
.91595 .60778 L
F
.91761 .60163 m
.91803 .60163 L
.91632 .59527 L
.91595 .59548 L
.91761 .60163 L
F
.91595 .59548 m
.91632 .59527 L
.91164 .59063 L
.91143 .59099 L
.91595 .59548 L
F
.91143 .59099 m
.91164 .59063 L
.90526 .58896 L
.90527 .58938 L
.91143 .59099 L
F
.90536 .60168 m
.90539 .59839 L
.90375 .59881 L
.90539 .60168 L
.90536 .60168 L
F
.90539 .60168 m
.90375 .59881 L
.90255 .6 L
.90541 .60166 L
.90539 .60168 L
F
.90541 .60166 m
.90255 .6 L
.90211 .60163 L
.90541 .60163 L
.90541 .60166 L
F
.90541 .60163 m
.90211 .60163 L
.90255 .60326 L
.90541 .60161 L
.90541 .60163 L
F
.90541 .60161 m
.90255 .60326 L
.90375 .60445 L
.90539 .60159 L
.90541 .60161 L
F
.90539 .60159 m
.90375 .60445 L
.90539 .60488 L
.90536 .60158 L
.90539 .60159 L
F
.90539 .59839 m
.90541 .59531 L
.90223 .59614 L
.90375 .59881 L
.90539 .59839 L
F
.90375 .59881 m
.90223 .59614 L
.8999 .59846 L
.90255 .6 L
.90375 .59881 L
F
.90255 .6 m
.8999 .59846 L
.89904 .60163 L
.90211 .60163 L
.90255 .6 L
F
.90211 .60163 m
.89904 .60163 L
.8999 .60481 L
.90255 .60326 L
.90211 .60163 L
F
.90255 .60326 m
.8999 .60481 L
.90223 .60712 L
.90375 .60445 L
.90255 .60326 L
F
.90375 .60445 m
.90223 .60712 L
.90541 .60795 L
.90539 .60488 L
.90375 .60445 L
F
.90541 .59531 m
.90543 .59267 L
.90092 .59385 L
.90223 .59614 L
.90541 .59531 L
F
.90223 .59614 m
.90092 .59385 L
.89761 .59713 L
.8999 .59846 L
.90223 .59614 L
F
.8999 .59846 m
.89761 .59713 L
.8964 .60163 L
.89904 .60163 L
.8999 .59846 L
F
.89904 .60163 m
.8964 .60163 L
.89761 .60613 L
.8999 .60481 L
.89904 .60163 L
F
.8999 .60481 m
.89761 .60613 L
.90092 .60942 L
.90223 .60712 L
.8999 .60481 L
F
.90223 .60712 m
.90092 .60942 L
.90543 .61059 L
.90541 .60795 L
.90223 .60712 L
F
.90543 .59267 m
.90545 .59065 L
.89992 .59209 L
.90092 .59385 L
.90543 .59267 L
F
.90092 .59385 m
.89992 .59209 L
.89587 .59612 L
.89761 .59713 L
.90092 .59385 L
F
.89761 .59713 m
.89587 .59612 L
.89438 .60163 L
.8964 .60163 L
.89761 .59713 L
F
.8964 .60163 m
.89438 .60163 L
.89587 .60715 L
.89761 .60613 L
.8964 .60163 L
F
.89761 .60613 m
.89587 .60715 L
.89992 .61117 L
.90092 .60942 L
.89761 .60613 L
F
.90092 .60942 m
.89992 .61117 L
.90545 .61262 L
.90543 .61059 L
.90092 .60942 L
F
.90545 .59065 m
.90546 .58938 L
.89929 .59099 L
.89992 .59209 L
.90545 .59065 L
F
.89992 .59209 m
.89929 .59099 L
.89477 .59548 L
.89587 .59612 L
.89992 .59209 L
F
.89587 .59612 m
.89477 .59548 L
.89311 .60163 L
.89438 .60163 L
.89587 .59612 L
F
.89438 .60163 m
.89311 .60163 L
.89477 .60778 L
.89587 .60715 L
.89438 .60163 L
F
.89587 .60715 m
.89477 .60778 L
.89929 .61227 L
.89992 .61117 L
.89587 .60715 L
F
.89992 .61117 m
.89929 .61227 L
.90546 .61388 L
.90545 .61262 L
.89992 .61117 L
F
.90546 .58938 m
.90546 .58896 L
.89908 .59063 L
.89929 .59099 L
.90546 .58938 L
F
.89929 .59099 m
.89908 .59063 L
.8944 .59527 L
.89477 .59548 L
.89929 .59099 L
F
.89477 .59548 m
.8944 .59527 L
.89269 .60163 L
.89311 .60163 L
.89477 .59548 L
F
.89311 .60163 m
.89269 .60163 L
.8944 .608 L
.89477 .60778 L
.89311 .60163 L
F
.89477 .60778 m
.8944 .608 L
.89908 .61264 L
.89929 .61227 L
.89477 .60778 L
F
.89929 .61227 m
.89908 .61264 L
.90546 .6143 L
.90546 .61388 L
.89929 .61227 L
F
.91296 .65491 m
.91296 .65449 L
.91913 .65288 L
.91934 .65325 L
.91296 .65491 L
F
.91934 .65325 m
.91913 .65288 L
.92365 .64839 L
.92402 .64861 L
.91934 .65325 L
F
.92402 .64861 m
.92365 .64839 L
.92531 .64224 L
.92573 .64224 L
.92402 .64861 L
F
.92573 .64224 m
.92531 .64224 L
.92365 .63609 L
.92402 .63588 L
.92573 .64224 L
F
.92402 .63588 m
.92365 .63609 L
.91913 .6316 L
.91934 .63124 L
.92402 .63588 L
F
.91934 .63124 m
.91913 .6316 L
.91296 .62999 L
.91296 .62957 L
.91934 .63124 L
F
.91296 .65449 m
.91297 .65322 L
.9185 .65178 L
.91913 .65288 L
.91296 .65449 L
F
.91913 .65288 m
.9185 .65178 L
.92256 .64776 L
.92365 .64839 L
.91913 .65288 L
F
.92365 .64839 m
.92256 .64776 L
.92404 .64224 L
.92531 .64224 L
.92365 .64839 L
F
.92531 .64224 m
.92404 .64224 L
.92256 .63673 L
.92365 .63609 L
.92531 .64224 L
F
.92365 .63609 m
.92256 .63673 L
.9185 .6327 L
.91913 .6316 L
.92365 .63609 L
F
.91913 .6316 m
.9185 .6327 L
.91297 .63126 L
.91296 .62999 L
.91913 .6316 L
F
.91297 .65322 m
.91299 .6512 L
.9175 .65003 L
.9185 .65178 L
.91297 .65322 L
F
.9185 .65178 m
.9175 .65003 L
.92081 .64674 L
.92256 .64776 L
.9185 .65178 L
F
.92256 .64776 m
.92081 .64674 L
.92202 .64224 L
.92404 .64224 L
.92256 .64776 L
F
.92404 .64224 m
.92202 .64224 L
.92081 .63774 L
.92256 .63673 L
.92404 .64224 L
F
.92256 .63673 m
.92081 .63774 L
.9175 .63446 L
.9185 .6327 L
.92256 .63673 L
F
.9185 .6327 m
.9175 .63446 L
.91299 .63328 L
.91297 .63126 L
.9185 .6327 L
F
.91299 .6512 m
.91301 .64856 L
.91619 .64773 L
.9175 .65003 L
.91299 .6512 L
F
.9175 .65003 m
.91619 .64773 L
.91853 .64542 L
.92081 .64674 L
.9175 .65003 L
F
.92081 .64674 m
.91853 .64542 L
.91938 .64224 L
.92202 .64224 L
.92081 .64674 L
F
.92202 .64224 m
.91938 .64224 L
.91853 .63907 L
.92081 .63774 L
.92202 .64224 L
F
.92081 .63774 m
.91853 .63907 L
.91619 .63675 L
.9175 .63446 L
.92081 .63774 L
F
.9175 .63446 m
.91619 .63675 L
.91301 .63592 L
.91299 .63328 L
.9175 .63446 L
F
.91301 .64856 m
.91303 .64549 L
.91467 .64506 L
.91619 .64773 L
.91301 .64856 L
F
.91619 .64773 m
.91467 .64506 L
.91587 .64387 L
.91853 .64542 L
.91619 .64773 L
F
.91853 .64542 m
.91587 .64387 L
.91631 .64224 L
.91938 .64224 L
.91853 .64542 L
F
.91938 .64224 m
.91631 .64224 L
.91587 .64061 L
.91853 .63907 L
.91938 .64224 L
F
.91853 .63907 m
.91587 .64061 L
.91467 .63942 L
.91619 .63675 L
.91853 .63907 L
F
.91619 .63675 m
.91467 .63942 L
.91303 .63899 L
.91301 .63592 L
.91619 .63675 L
F
.91303 .64549 m
.91306 .64219 L
.91303 .6422 L
.91467 .64506 L
.91303 .64549 L
F
.91467 .64506 m
.91303 .6422 L
.91302 .64222 L
.91587 .64387 L
.91467 .64506 L
F
.91587 .64387 m
.91302 .64222 L
.91301 .64224 L
.91631 .64224 L
.91587 .64387 L
F
.91631 .64224 m
.91301 .64224 L
.91302 .64227 L
.91587 .64061 L
.91631 .64224 L
F
.91587 .64061 m
.91302 .64227 L
.91303 .64229 L
.91467 .63942 L
.91587 .64061 L
F
.91467 .63942 m
.91303 .64229 L
.91306 .64229 L
.91303 .63899 L
.91467 .63942 L
F
.91316 .62957 m
.91315 .62999 L
.90699 .6316 L
.90678 .63124 L
.91316 .62957 L
F
.90678 .63124 m
.90699 .6316 L
.90247 .63609 L
.9021 .63588 L
.90678 .63124 L
F
.9021 .63588 m
.90247 .63609 L
.90081 .64224 L
.90039 .64224 L
.9021 .63588 L
F
.90039 .64224 m
.90081 .64224 L
.90247 .64839 L
.9021 .64861 L
.90039 .64224 L
F
.9021 .64861 m
.90247 .64839 L
.90699 .65288 L
.90678 .65325 L
.9021 .64861 L
F
.90678 .65325 m
.90699 .65288 L
.91315 .65449 L
.91316 .65491 L
.90678 .65325 L
F
.91315 .62999 m
.91314 .63126 L
.90762 .6327 L
.90699 .6316 L
.91315 .62999 L
F
.90699 .6316 m
.90762 .6327 L
.90356 .63673 L
.90247 .63609 L
.90699 .6316 L
F
.90247 .63609 m
.90356 .63673 L
.90208 .64224 L
.90081 .64224 L
.90247 .63609 L
F
.90081 .64224 m
.90208 .64224 L
.90356 .64776 L
.90247 .64839 L
.90081 .64224 L
F
.90247 .64839 m
.90356 .64776 L
.90762 .65178 L
.90699 .65288 L
.90247 .64839 L
F
.90699 .65288 m
.90762 .65178 L
.91314 .65322 L
.91315 .65449 L
.90699 .65288 L
F
.91314 .63126 m
.91313 .63328 L
.90862 .63446 L
.90762 .6327 L
.91314 .63126 L
F
.90762 .6327 m
.90862 .63446 L
.90531 .63774 L
.90356 .63673 L
.90762 .6327 L
F
.90356 .63673 m
.90531 .63774 L
.9041 .64224 L
.90208 .64224 L
.90356 .63673 L
F
.90208 .64224 m
.9041 .64224 L
.90531 .64674 L
.90356 .64776 L
.90208 .64224 L
F
.90356 .64776 m
.90531 .64674 L
.90862 .65003 L
.90762 .65178 L
.90356 .64776 L
F
.90762 .65178 m
.90862 .65003 L
.91313 .6512 L
.91314 .65322 L
.90762 .65178 L
F
.91313 .63328 m
.91311 .63592 L
.90993 .63675 L
.90862 .63446 L
.91313 .63328 L
F
.90862 .63446 m
.90993 .63675 L
.90759 .63907 L
.90531 .63774 L
.90862 .63446 L
F
.90531 .63774 m
.90759 .63907 L
.90674 .64224 L
.9041 .64224 L
.90531 .63774 L
F
.9041 .64224 m
.90674 .64224 L
.90759 .64542 L
.90531 .64674 L
.9041 .64224 L
F
.90531 .64674 m
.90759 .64542 L
.90993 .64773 L
.90862 .65003 L
.90531 .64674 L
F
.90862 .65003 m
.90993 .64773 L
.91311 .64856 L
.91313 .6512 L
.90862 .65003 L
F
.91311 .63592 m
.91308 .63899 L
.91145 .63942 L
.90993 .63675 L
.91311 .63592 L
F
.90993 .63675 m
.91145 .63942 L
.91025 .64061 L
.90759 .63907 L
.90993 .63675 L
F
.90759 .63907 m
.91025 .64061 L
.90981 .64224 L
.90674 .64224 L
.90759 .63907 L
F
.90674 .64224 m
.90981 .64224 L
.91025 .64387 L
.90759 .64542 L
.90674 .64224 L
F
.90759 .64542 m
.91025 .64387 L
.91145 .64506 L
.90993 .64773 L
.90759 .64542 L
F
.90993 .64773 m
.91145 .64506 L
.91308 .64549 L
.91311 .64856 L
.90993 .64773 L
F
.91308 .63899 m
.91306 .64229 L
.91308 .64229 L
.91145 .63942 L
.91308 .63899 L
F
.91145 .63942 m
.91308 .64229 L
.9131 .64227 L
.91025 .64061 L
.91145 .63942 L
F
.91025 .64061 m
.9131 .64227 L
.91311 .64224 L
.90981 .64224 L
.91025 .64061 L
F
.90981 .64224 m
.91311 .64224 L
.9131 .64222 L
.91025 .64387 L
.90981 .64224 L
F
.91025 .64387 m
.9131 .64222 L
.91308 .6422 L
.91145 .64506 L
.91025 .64387 L
F
.91145 .64506 m
.91308 .6422 L
.91306 .64219 L
.91308 .64549 L
.91145 .64506 L
F
.91306 .64219 m
.91303 .64549 L
.91467 .64506 L
.91303 .6422 L
.91306 .64219 L
F
.91303 .6422 m
.91467 .64506 L
.91587 .64387 L
.91302 .64222 L
.91303 .6422 L
F
.91302 .64222 m
.91587 .64387 L
.91631 .64224 L
.91301 .64224 L
.91302 .64222 L
F
.91301 .64224 m
.91631 .64224 L
.91587 .64061 L
.91302 .64227 L
.91301 .64224 L
F
.91302 .64227 m
.91587 .64061 L
.91467 .63942 L
.91303 .64229 L
.91302 .64227 L
F
.91303 .64229 m
.91467 .63942 L
.91303 .63899 L
.91306 .64229 L
.91303 .64229 L
F
.91303 .64549 m
.91301 .64856 L
.91619 .64773 L
.91467 .64506 L
.91303 .64549 L
F
.91467 .64506 m
.91619 .64773 L
.91853 .64542 L
.91587 .64387 L
.91467 .64506 L
F
.91587 .64387 m
.91853 .64542 L
.91938 .64224 L
.91631 .64224 L
.91587 .64387 L
F
.91631 .64224 m
.91938 .64224 L
.91853 .63907 L
.91587 .64061 L
.91631 .64224 L
F
.91587 .64061 m
.91853 .63907 L
.91619 .63675 L
.91467 .63942 L
.91587 .64061 L
F
.91467 .63942 m
.91619 .63675 L
.91301 .63592 L
.91303 .63899 L
.91467 .63942 L
F
.91301 .64856 m
.91299 .6512 L
.9175 .65003 L
.91619 .64773 L
.91301 .64856 L
F
.91619 .64773 m
.9175 .65003 L
.92081 .64674 L
.91853 .64542 L
.91619 .64773 L
F
.91853 .64542 m
.92081 .64674 L
.92202 .64224 L
.91938 .64224 L
.91853 .64542 L
F
.91938 .64224 m
.92202 .64224 L
.92081 .63774 L
.91853 .63907 L
.91938 .64224 L
F
.91853 .63907 m
.92081 .63774 L
.9175 .63446 L
.91619 .63675 L
.91853 .63907 L
F
.91619 .63675 m
.9175 .63446 L
.91299 .63328 L
.91301 .63592 L
.91619 .63675 L
F
.91299 .6512 m
.91297 .65322 L
.9185 .65178 L
.9175 .65003 L
.91299 .6512 L
F
.9175 .65003 m
.9185 .65178 L
.92256 .64776 L
.92081 .64674 L
.9175 .65003 L
F
.92081 .64674 m
.92256 .64776 L
.92404 .64224 L
.92202 .64224 L
.92081 .64674 L
F
.92202 .64224 m
.92404 .64224 L
.92256 .63673 L
.92081 .63774 L
.92202 .64224 L
F
.92081 .63774 m
.92256 .63673 L
.9185 .6327 L
.9175 .63446 L
.92081 .63774 L
F
.9175 .63446 m
.9185 .6327 L
.91297 .63126 L
.91299 .63328 L
.9175 .63446 L
F
.91297 .65322 m
.91296 .65449 L
.91913 .65288 L
.9185 .65178 L
.91297 .65322 L
F
.9185 .65178 m
.91913 .65288 L
.92365 .64839 L
.92256 .64776 L
.9185 .65178 L
F
.92256 .64776 m
.92365 .64839 L
.92531 .64224 L
.92404 .64224 L
.92256 .64776 L
F
.92404 .64224 m
.92531 .64224 L
.92365 .63609 L
.92256 .63673 L
.92404 .64224 L
F
.92256 .63673 m
.92365 .63609 L
.91913 .6316 L
.9185 .6327 L
.92256 .63673 L
F
.9185 .6327 m
.91913 .6316 L
.91296 .62999 L
.91297 .63126 L
.9185 .6327 L
F
.91296 .65449 m
.91296 .65491 L
.91934 .65325 L
.91913 .65288 L
.91296 .65449 L
F
.91913 .65288 m
.91934 .65325 L
.92402 .64861 L
.92365 .64839 L
.91913 .65288 L
F
.92365 .64839 m
.92402 .64861 L
.92573 .64224 L
.92531 .64224 L
.92365 .64839 L
F
.92531 .64224 m
.92573 .64224 L
.92402 .63588 L
.92365 .63609 L
.92531 .64224 L
F
.92365 .63609 m
.92402 .63588 L
.91934 .63124 L
.91913 .6316 L
.92365 .63609 L
F
.91913 .6316 m
.91934 .63124 L
.91296 .62957 L
.91296 .62999 L
.91913 .6316 L
F
.91306 .64229 m
.91308 .63899 L
.91145 .63942 L
.91308 .64229 L
.91306 .64229 L
F
.91308 .64229 m
.91145 .63942 L
.91025 .64061 L
.9131 .64227 L
.91308 .64229 L
F
.9131 .64227 m
.91025 .64061 L
.90981 .64224 L
.91311 .64224 L
.9131 .64227 L
F
.91311 .64224 m
.90981 .64224 L
.91025 .64387 L
.9131 .64222 L
.91311 .64224 L
F
.9131 .64222 m
.91025 .64387 L
.91145 .64506 L
.91308 .6422 L
.9131 .64222 L
F
.91308 .6422 m
.91145 .64506 L
.91308 .64549 L
.91306 .64219 L
.91308 .6422 L
F
.91308 .63899 m
.91311 .63592 L
.90993 .63675 L
.91145 .63942 L
.91308 .63899 L
F
.91145 .63942 m
.90993 .63675 L
.90759 .63907 L
.91025 .64061 L
.91145 .63942 L
F
.91025 .64061 m
.90759 .63907 L
.90674 .64224 L
.90981 .64224 L
.91025 .64061 L
F
.90981 .64224 m
.90674 .64224 L
.90759 .64542 L
.91025 .64387 L
.90981 .64224 L
F
.91025 .64387 m
.90759 .64542 L
.90993 .64773 L
.91145 .64506 L
.91025 .64387 L
F
.91145 .64506 m
.90993 .64773 L
.91311 .64856 L
.91308 .64549 L
.91145 .64506 L
F
.91311 .63592 m
.91313 .63328 L
.90862 .63446 L
.90993 .63675 L
.91311 .63592 L
F
.90993 .63675 m
.90862 .63446 L
.90531 .63774 L
.90759 .63907 L
.90993 .63675 L
F
.90759 .63907 m
.90531 .63774 L
.9041 .64224 L
.90674 .64224 L
.90759 .63907 L
F
.90674 .64224 m
.9041 .64224 L
.90531 .64674 L
.90759 .64542 L
.90674 .64224 L
F
.90759 .64542 m
.90531 .64674 L
.90862 .65003 L
.90993 .64773 L
.90759 .64542 L
F
.90993 .64773 m
.90862 .65003 L
.91313 .6512 L
.91311 .64856 L
.90993 .64773 L
F
.91313 .63328 m
.91314 .63126 L
.90762 .6327 L
.90862 .63446 L
.91313 .63328 L
F
.90862 .63446 m
.90762 .6327 L
.90356 .63673 L
.90531 .63774 L
.90862 .63446 L
F
.90531 .63774 m
.90356 .63673 L
.90208 .64224 L
.9041 .64224 L
.90531 .63774 L
F
.9041 .64224 m
.90208 .64224 L
.90356 .64776 L
.90531 .64674 L
.9041 .64224 L
F
.90531 .64674 m
.90356 .64776 L
.90762 .65178 L
.90862 .65003 L
.90531 .64674 L
F
.90862 .65003 m
.90762 .65178 L
.91314 .65322 L
.91313 .6512 L
.90862 .65003 L
F
.91314 .63126 m
.91315 .62999 L
.90699 .6316 L
.90762 .6327 L
.91314 .63126 L
F
.90762 .6327 m
.90699 .6316 L
.90247 .63609 L
.90356 .63673 L
.90762 .6327 L
F
.90356 .63673 m
.90247 .63609 L
.90081 .64224 L
.90208 .64224 L
.90356 .63673 L
F
.90208 .64224 m
.90081 .64224 L
.90247 .64839 L
.90356 .64776 L
.90208 .64224 L
F
.90356 .64776 m
.90247 .64839 L
.90699 .65288 L
.90762 .65178 L
.90356 .64776 L
F
.90762 .65178 m
.90699 .65288 L
.91315 .65449 L
.91314 .65322 L
.90762 .65178 L
F
.91315 .62999 m
.91316 .62957 L
.90678 .63124 L
.90699 .6316 L
.91315 .62999 L
F
.90699 .6316 m
.90678 .63124 L
.9021 .63588 L
.90247 .63609 L
.90699 .6316 L
F
.90247 .63609 m
.9021 .63588 L
.90039 .64224 L
.90081 .64224 L
.90247 .63609 L
F
.90081 .64224 m
.90039 .64224 L
.9021 .64861 L
.90247 .64839 L
.90081 .64224 L
F
.90247 .64839 m
.9021 .64861 L
.90678 .65325 L
.90699 .65288 L
.90247 .64839 L
F
.90699 .65288 m
.90678 .65325 L
.91316 .65491 L
.91315 .65449 L
.90699 .65288 L
F
.91667 .70162 m
.91667 .70119 L
.92284 .69959 L
.92305 .69995 L
.91667 .70162 L
F
.92305 .69995 m
.92284 .69959 L
.92736 .6951 L
.92773 .69531 L
.92305 .69995 L
F
.92773 .69531 m
.92736 .6951 L
.92902 .68895 L
.92944 .68895 L
.92773 .69531 L
F
.92944 .68895 m
.92902 .68895 L
.92736 .68279 L
.92773 .68258 L
.92944 .68895 L
F
.92773 .68258 m
.92736 .68279 L
.92284 .67831 L
.92305 .67794 L
.92773 .68258 L
F
.92305 .67794 m
.92284 .67831 L
.91667 .6767 L
.91667 .67627 L
.92305 .67794 L
F
.91667 .70119 m
.91668 .69993 L
.92221 .69849 L
.92284 .69959 L
.91667 .70119 L
F
.92284 .69959 m
.92221 .69849 L
.92627 .69446 L
.92736 .6951 L
.92284 .69959 L
F
.92736 .6951 m
.92627 .69446 L
.92775 .68895 L
.92902 .68895 L
.92736 .6951 L
F
.92902 .68895 m
.92775 .68895 L
.92627 .68343 L
.92736 .68279 L
.92902 .68895 L
F
.92736 .68279 m
.92627 .68343 L
.92221 .67941 L
.92284 .67831 L
.92736 .68279 L
F
.92284 .67831 m
.92221 .67941 L
.91668 .67796 L
.91667 .6767 L
.92284 .67831 L
F
.91668 .69993 m
.9167 .69791 L
.92121 .69673 L
.92221 .69849 L
.91668 .69993 L
F
.92221 .69849 m
.92121 .69673 L
.92452 .69345 L
.92627 .69446 L
.92221 .69849 L
F
.92627 .69446 m
.92452 .69345 L
.92573 .68895 L
.92775 .68895 L
.92627 .69446 L
F
.92775 .68895 m
.92573 .68895 L
.92452 .68445 L
.92627 .68343 L
.92775 .68895 L
F
.92627 .68343 m
.92452 .68445 L
.92121 .68116 L
.92221 .67941 L
.92627 .68343 L
F
.92221 .67941 m
.92121 .68116 L
.9167 .67999 L
.91668 .67796 L
.92221 .67941 L
F
.9167 .69791 m
.91672 .69527 L
.9199 .69444 L
.92121 .69673 L
.9167 .69791 L
F
.92121 .69673 m
.9199 .69444 L
.92224 .69212 L
.92452 .69345 L
.92121 .69673 L
F
.92452 .69345 m
.92224 .69212 L
.92309 .68895 L
.92573 .68895 L
.92452 .69345 L
F
.92573 .68895 m
.92309 .68895 L
.92224 .68577 L
.92452 .68445 L
.92573 .68895 L
F
.92452 .68445 m
.92224 .68577 L
.9199 .68346 L
.92121 .68116 L
.92452 .68445 L
F
.92121 .68116 m
.9199 .68346 L
.91672 .68262 L
.9167 .67999 L
.92121 .68116 L
F
.91672 .69527 m
.91674 .69219 L
.91838 .69177 L
.9199 .69444 L
.91672 .69527 L
F
.9199 .69444 m
.91838 .69177 L
.91958 .69058 L
.92224 .69212 L
.9199 .69444 L
F
.92224 .69212 m
.91958 .69058 L
.92002 .68895 L
.92309 .68895 L
.92224 .69212 L
F
.92309 .68895 m
.92002 .68895 L
.91958 .68732 L
.92224 .68577 L
.92309 .68895 L
F
.92224 .68577 m
.91958 .68732 L
.91838 .68613 L
.9199 .68346 L
.92224 .68577 L
F
.9199 .68346 m
.91838 .68613 L
.91674 .6857 L
.91672 .68262 L
.9199 .68346 L
F
.91674 .69219 m
.91677 .6889 L
.91674 .6889 L
.91838 .69177 L
.91674 .69219 L
F
.91838 .69177 m
.91674 .6889 L
.91673 .68892 L
.91958 .69058 L
.91838 .69177 L
F
.91958 .69058 m
.91673 .68892 L
.91672 .68895 L
.92002 .68895 L
.91958 .69058 L
F
.92002 .68895 m
.91672 .68895 L
.91673 .68897 L
.91958 .68732 L
.92002 .68895 L
F
.91958 .68732 m
.91673 .68897 L
.91674 .68899 L
.91838 .68613 L
.91958 .68732 L
F
.91838 .68613 m
.91674 .68899 L
.91677 .689 L
.91674 .6857 L
.91838 .68613 L
F
.91687 .67627 m
.91686 .6767 L
.9107 .67831 L
.91049 .67794 L
.91687 .67627 L
F
.91049 .67794 m
.9107 .67831 L
.90618 .68279 L
.90581 .68258 L
.91049 .67794 L
F
.90581 .68258 m
.90618 .68279 L
.90452 .68895 L
.9041 .68895 L
.90581 .68258 L
F
.9041 .68895 m
.90452 .68895 L
.90618 .6951 L
.90581 .69531 L
.9041 .68895 L
F
.90581 .69531 m
.90618 .6951 L
.9107 .69959 L
.91049 .69995 L
.90581 .69531 L
F
.91049 .69995 m
.9107 .69959 L
.91686 .70119 L
.91687 .70162 L
.91049 .69995 L
F
.91686 .6767 m
.91685 .67796 L
.91133 .67941 L
.9107 .67831 L
.91686 .6767 L
F
.9107 .67831 m
.91133 .67941 L
.90727 .68343 L
.90618 .68279 L
.9107 .67831 L
F
.90618 .68279 m
.90727 .68343 L
.90579 .68895 L
.90452 .68895 L
.90618 .68279 L
F
.90452 .68895 m
.90579 .68895 L
.90727 .69446 L
.90618 .6951 L
.90452 .68895 L
F
.90618 .6951 m
.90727 .69446 L
.91133 .69849 L
.9107 .69959 L
.90618 .6951 L
F
.9107 .69959 m
.91133 .69849 L
.91685 .69993 L
.91686 .70119 L
.9107 .69959 L
F
.91685 .67796 m
.91684 .67999 L
.91233 .68116 L
.91133 .67941 L
.91685 .67796 L
F
.91133 .67941 m
.91233 .68116 L
.90902 .68445 L
.90727 .68343 L
.91133 .67941 L
F
.90727 .68343 m
.90902 .68445 L
.90781 .68895 L
.90579 .68895 L
.90727 .68343 L
F
.90579 .68895 m
.90781 .68895 L
.90902 .69345 L
.90727 .69446 L
.90579 .68895 L
F
.90727 .69446 m
.90902 .69345 L
.91233 .69673 L
.91133 .69849 L
.90727 .69446 L
F
.91133 .69849 m
.91233 .69673 L
.91684 .69791 L
.91685 .69993 L
.91133 .69849 L
F
.91684 .67999 m
.91682 .68262 L
.91364 .68346 L
.91233 .68116 L
.91684 .67999 L
F
.91233 .68116 m
.91364 .68346 L
.9113 .68577 L
.90902 .68445 L
.91233 .68116 L
F
.90902 .68445 m
.9113 .68577 L
.91045 .68895 L
.90781 .68895 L
.90902 .68445 L
F
.90781 .68895 m
.91045 .68895 L
.9113 .69212 L
.90902 .69345 L
.90781 .68895 L
F
.90902 .69345 m
.9113 .69212 L
.91364 .69444 L
.91233 .69673 L
.90902 .69345 L
F
.91233 .69673 m
.91364 .69444 L
.91682 .69527 L
.91684 .69791 L
.91233 .69673 L
F
.91682 .68262 m
.91679 .6857 L
.91516 .68613 L
.91364 .68346 L
.91682 .68262 L
F
.91364 .68346 m
.91516 .68613 L
.91396 .68732 L
.9113 .68577 L
.91364 .68346 L
F
.9113 .68577 m
.91396 .68732 L
.91352 .68895 L
.91045 .68895 L
.9113 .68577 L
F
.91045 .68895 m
.91352 .68895 L
.91396 .69058 L
.9113 .69212 L
.91045 .68895 L
F
.9113 .69212 m
.91396 .69058 L
.91516 .69177 L
.91364 .69444 L
.9113 .69212 L
F
.91364 .69444 m
.91516 .69177 L
.91679 .69219 L
.91682 .69527 L
.91364 .69444 L
F
.91679 .6857 m
.91677 .689 L
.91679 .68899 L
.91516 .68613 L
.91679 .6857 L
F
.91516 .68613 m
.91679 .68899 L
.91681 .68897 L
.91396 .68732 L
.91516 .68613 L
F
.91396 .68732 m
.91681 .68897 L
.91682 .68895 L
.91352 .68895 L
.91396 .68732 L
F
.91352 .68895 m
.91682 .68895 L
.91681 .68892 L
.91396 .69058 L
.91352 .68895 L
F
.91396 .69058 m
.91681 .68892 L
.91679 .6889 L
.91516 .69177 L
.91396 .69058 L
F
.91516 .69177 m
.91679 .6889 L
.91677 .6889 L
.91679 .69219 L
.91516 .69177 L
F
.91677 .6889 m
.91674 .69219 L
.91838 .69177 L
.91674 .6889 L
.91677 .6889 L
F
.91674 .6889 m
.91838 .69177 L
.91958 .69058 L
.91673 .68892 L
.91674 .6889 L
F
.91673 .68892 m
.91958 .69058 L
.92002 .68895 L
.91672 .68895 L
.91673 .68892 L
F
.91672 .68895 m
.92002 .68895 L
.91958 .68732 L
.91673 .68897 L
.91672 .68895 L
F
.91673 .68897 m
.91958 .68732 L
.91838 .68613 L
.91674 .68899 L
.91673 .68897 L
F
.91674 .68899 m
.91838 .68613 L
.91674 .6857 L
.91677 .689 L
.91674 .68899 L
F
.91674 .69219 m
.91672 .69527 L
.9199 .69444 L
.91838 .69177 L
.91674 .69219 L
F
.91838 .69177 m
.9199 .69444 L
.92224 .69212 L
.91958 .69058 L
.91838 .69177 L
F
.91958 .69058 m
.92224 .69212 L
.92309 .68895 L
.92002 .68895 L
.91958 .69058 L
F
.92002 .68895 m
.92309 .68895 L
.92224 .68577 L
.91958 .68732 L
.92002 .68895 L
F
.91958 .68732 m
.92224 .68577 L
.9199 .68346 L
.91838 .68613 L
.91958 .68732 L
F
.91838 .68613 m
.9199 .68346 L
.91672 .68262 L
.91674 .6857 L
.91838 .68613 L
F
.91672 .69527 m
.9167 .69791 L
.92121 .69673 L
.9199 .69444 L
.91672 .69527 L
F
.9199 .69444 m
.92121 .69673 L
.92452 .69345 L
.92224 .69212 L
.9199 .69444 L
F
.92224 .69212 m
.92452 .69345 L
.92573 .68895 L
.92309 .68895 L
.92224 .69212 L
F
.92309 .68895 m
.92573 .68895 L
.92452 .68445 L
.92224 .68577 L
.92309 .68895 L
F
.92224 .68577 m
.92452 .68445 L
.92121 .68116 L
.9199 .68346 L
.92224 .68577 L
F
.9199 .68346 m
.92121 .68116 L
.9167 .67999 L
.91672 .68262 L
.9199 .68346 L
F
.9167 .69791 m
.91668 .69993 L
.92221 .69849 L
.92121 .69673 L
.9167 .69791 L
F
.92121 .69673 m
.92221 .69849 L
.92627 .69446 L
.92452 .69345 L
.92121 .69673 L
F
.92452 .69345 m
.92627 .69446 L
.92775 .68895 L
.92573 .68895 L
.92452 .69345 L
F
.92573 .68895 m
.92775 .68895 L
.92627 .68343 L
.92452 .68445 L
.92573 .68895 L
F
.92452 .68445 m
.92627 .68343 L
.92221 .67941 L
.92121 .68116 L
.92452 .68445 L
F
.92121 .68116 m
.92221 .67941 L
.91668 .67796 L
.9167 .67999 L
.92121 .68116 L
F
.91668 .69993 m
.91667 .70119 L
.92284 .69959 L
.92221 .69849 L
.91668 .69993 L
F
.92221 .69849 m
.92284 .69959 L
.92736 .6951 L
.92627 .69446 L
.92221 .69849 L
F
.92627 .69446 m
.92736 .6951 L
.92902 .68895 L
.92775 .68895 L
.92627 .69446 L
F
.92775 .68895 m
.92902 .68895 L
.92736 .68279 L
.92627 .68343 L
.92775 .68895 L
F
.92627 .68343 m
.92736 .68279 L
.92284 .67831 L
.92221 .67941 L
.92627 .68343 L
F
.92221 .67941 m
.92284 .67831 L
.91667 .6767 L
.91668 .67796 L
.92221 .67941 L
F
.91667 .70119 m
.91667 .70162 L
.92305 .69995 L
.92284 .69959 L
.91667 .70119 L
F
.92284 .69959 m
.92305 .69995 L
.92773 .69531 L
.92736 .6951 L
.92284 .69959 L
F
.92736 .6951 m
.92773 .69531 L
.92944 .68895 L
.92902 .68895 L
.92736 .6951 L
F
.92902 .68895 m
.92944 .68895 L
.92773 .68258 L
.92736 .68279 L
.92902 .68895 L
F
.92736 .68279 m
.92773 .68258 L
.92305 .67794 L
.92284 .67831 L
.92736 .68279 L
F
.92284 .67831 m
.92305 .67794 L
.91667 .67627 L
.91667 .6767 L
.92284 .67831 L
F
.91677 .689 m
.91679 .6857 L
.91516 .68613 L
.91679 .68899 L
.91677 .689 L
F
.91679 .68899 m
.91516 .68613 L
.91396 .68732 L
.91681 .68897 L
.91679 .68899 L
F
.91681 .68897 m
.91396 .68732 L
.91352 .68895 L
.91682 .68895 L
.91681 .68897 L
F
.91682 .68895 m
.91352 .68895 L
.91396 .69058 L
.91681 .68892 L
.91682 .68895 L
F
.91681 .68892 m
.91396 .69058 L
.91516 .69177 L
.91679 .6889 L
.91681 .68892 L
F
.91679 .6889 m
.91516 .69177 L
.91679 .69219 L
.91677 .6889 L
.91679 .6889 L
F
.91679 .6857 m
.91682 .68262 L
.91364 .68346 L
.91516 .68613 L
.91679 .6857 L
F
.91516 .68613 m
.91364 .68346 L
.9113 .68577 L
.91396 .68732 L
.91516 .68613 L
F
.91396 .68732 m
.9113 .68577 L
.91045 .68895 L
.91352 .68895 L
.91396 .68732 L
F
.91352 .68895 m
.91045 .68895 L
.9113 .69212 L
.91396 .69058 L
.91352 .68895 L
F
.91396 .69058 m
.9113 .69212 L
.91364 .69444 L
.91516 .69177 L
.91396 .69058 L
F
.91516 .69177 m
.91364 .69444 L
.91682 .69527 L
.91679 .69219 L
.91516 .69177 L
F
.91682 .68262 m
.91684 .67999 L
.91233 .68116 L
.91364 .68346 L
.91682 .68262 L
F
.91364 .68346 m
.91233 .68116 L
.90902 .68445 L
.9113 .68577 L
.91364 .68346 L
F
.9113 .68577 m
.90902 .68445 L
.90781 .68895 L
.91045 .68895 L
.9113 .68577 L
F
.91045 .68895 m
.90781 .68895 L
.90902 .69345 L
.9113 .69212 L
.91045 .68895 L
F
.9113 .69212 m
.90902 .69345 L
.91233 .69673 L
.91364 .69444 L
.9113 .69212 L
F
.91364 .69444 m
.91233 .69673 L
.91684 .69791 L
.91682 .69527 L
.91364 .69444 L
F
.91684 .67999 m
.91685 .67796 L
.91133 .67941 L
.91233 .68116 L
.91684 .67999 L
F
.91233 .68116 m
.91133 .67941 L
.90727 .68343 L
.90902 .68445 L
.91233 .68116 L
F
.90902 .68445 m
.90727 .68343 L
.90579 .68895 L
.90781 .68895 L
.90902 .68445 L
F
.90781 .68895 m
.90579 .68895 L
.90727 .69446 L
.90902 .69345 L
.90781 .68895 L
F
.90902 .69345 m
.90727 .69446 L
.91133 .69849 L
.91233 .69673 L
.90902 .69345 L
F
.91233 .69673 m
.91133 .69849 L
.91685 .69993 L
.91684 .69791 L
.91233 .69673 L
F
.91685 .67796 m
.91686 .6767 L
.9107 .67831 L
.91133 .67941 L
.91685 .67796 L
F
.91133 .67941 m
.9107 .67831 L
.90618 .68279 L
.90727 .68343 L
.91133 .67941 L
F
.90727 .68343 m
.90618 .68279 L
.90452 .68895 L
.90579 .68895 L
.90727 .68343 L
F
.90579 .68895 m
.90452 .68895 L
.90618 .6951 L
.90727 .69446 L
.90579 .68895 L
F
.90727 .69446 m
.90618 .6951 L
.9107 .69959 L
.91133 .69849 L
.90727 .69446 L
F
.91133 .69849 m
.9107 .69959 L
.91686 .70119 L
.91685 .69993 L
.91133 .69849 L
F
.91686 .6767 m
.91687 .67627 L
.91049 .67794 L
.9107 .67831 L
.91686 .6767 L
F
.9107 .67831 m
.91049 .67794 L
.90581 .68258 L
.90618 .68279 L
.9107 .67831 L
F
.90618 .68279 m
.90581 .68258 L
.9041 .68895 L
.90452 .68895 L
.90618 .68279 L
F
.90452 .68895 m
.9041 .68895 L
.90581 .69531 L
.90618 .6951 L
.90452 .68895 L
F
.90618 .6951 m
.90581 .69531 L
.91049 .69995 L
.9107 .69959 L
.90618 .6951 L
F
.9107 .69959 m
.91049 .69995 L
.91687 .70162 L
.91686 .70119 L
.9107 .69959 L
F
.90783 .73376 m
.90784 .73333 L
.914 .73172 L
.91421 .73209 L
.90783 .73376 L
F
.91421 .73209 m
.914 .73172 L
.91852 .72724 L
.91889 .72745 L
.91421 .73209 L
F
.91889 .72745 m
.91852 .72724 L
.92018 .72109 L
.9206 .72109 L
.91889 .72745 L
F
.9206 .72109 m
.92018 .72109 L
.91852 .71493 L
.91889 .71472 L
.9206 .72109 L
F
.91889 .71472 m
.91852 .71493 L
.914 .71045 L
.91421 .71008 L
.91889 .71472 L
F
.91421 .71008 m
.914 .71045 L
.90784 .70884 L
.90783 .70841 L
.91421 .71008 L
F
.90784 .73333 m
.90785 .73207 L
.91337 .73062 L
.914 .73172 L
.90784 .73333 L
F
.914 .73172 m
.91337 .73062 L
.91743 .7266 L
.91852 .72724 L
.914 .73172 L
F
.91852 .72724 m
.91743 .7266 L
.91892 .72109 L
.92018 .72109 L
.91852 .72724 L
F
.92018 .72109 m
.91892 .72109 L
.91743 .71557 L
.91852 .71493 L
.92018 .72109 L
F
.91852 .71493 m
.91743 .71557 L
.91337 .71155 L
.914 .71045 L
.91852 .71493 L
F
.914 .71045 m
.91337 .71155 L
.90785 .7101 L
.90784 .70884 L
.914 .71045 L
F
.90785 .73207 m
.90786 .73005 L
.91237 .72887 L
.91337 .73062 L
.90785 .73207 L
F
.91337 .73062 m
.91237 .72887 L
.91568 .72559 L
.91743 .7266 L
.91337 .73062 L
F
.91743 .7266 m
.91568 .72559 L
.91689 .72109 L
.91892 .72109 L
.91743 .7266 L
F
.91892 .72109 m
.91689 .72109 L
.91568 .71659 L
.91743 .71557 L
.91892 .72109 L
F
.91743 .71557 m
.91568 .71659 L
.91237 .7133 L
.91337 .71155 L
.91743 .71557 L
F
.91337 .71155 m
.91237 .7133 L
.90786 .71213 L
.90785 .7101 L
.91337 .71155 L
F
.90786 .73005 m
.90788 .72741 L
.91107 .72658 L
.91237 .72887 L
.90786 .73005 L
F
.91237 .72887 m
.91107 .72658 L
.9134 .72426 L
.91568 .72559 L
.91237 .72887 L
F
.91568 .72559 m
.9134 .72426 L
.91425 .72109 L
.91689 .72109 L
.91568 .72559 L
F
.91689 .72109 m
.91425 .72109 L
.9134 .71791 L
.91568 .71659 L
.91689 .72109 L
F
.91568 .71659 m
.9134 .71791 L
.91107 .71559 L
.91237 .7133 L
.91568 .71659 L
F
.91237 .7133 m
.91107 .71559 L
.90788 .71476 L
.90786 .71213 L
.91237 .7133 L
F
.90788 .72741 m
.90791 .72433 L
.90954 .72391 L
.91107 .72658 L
.90788 .72741 L
F
.91107 .72658 m
.90954 .72391 L
.91074 .72272 L
.9134 .72426 L
.91107 .72658 L
F
.9134 .72426 m
.91074 .72272 L
.91118 .72109 L
.91425 .72109 L
.9134 .72426 L
F
.91425 .72109 m
.91118 .72109 L
.91074 .71945 L
.9134 .71791 L
.91425 .72109 L
F
.9134 .71791 m
.91074 .71945 L
.90954 .71826 L
.91107 .71559 L
.9134 .71791 L
F
.91107 .71559 m
.90954 .71826 L
.90791 .71784 L
.90788 .71476 L
.91107 .71559 L
F
.90791 .72433 m
.90793 .72104 L
.90791 .72104 L
.90954 .72391 L
.90791 .72433 L
F
.90954 .72391 m
.90791 .72104 L
.90789 .72106 L
.91074 .72272 L
.90954 .72391 L
F
.91074 .72272 m
.90789 .72106 L
.90788 .72109 L
.91118 .72109 L
.91074 .72272 L
F
.91118 .72109 m
.90788 .72109 L
.90789 .72111 L
.91074 .71945 L
.91118 .72109 L
F
.91074 .71945 m
.90789 .72111 L
.90791 .72113 L
.90954 .71826 L
.91074 .71945 L
F
.90954 .71826 m
.90791 .72113 L
.90793 .72113 L
.90791 .71784 L
.90954 .71826 L
F
.90803 .70841 m
.90803 .70884 L
.90186 .71045 L
.90165 .71008 L
.90803 .70841 L
F
.90165 .71008 m
.90186 .71045 L
.89734 .71493 L
.89698 .71472 L
.90165 .71008 L
F
.89698 .71472 m
.89734 .71493 L
.89568 .72109 L
.89526 .72109 L
.89698 .71472 L
F
.89526 .72109 m
.89568 .72109 L
.89734 .72724 L
.89698 .72745 L
.89526 .72109 L
F
.89698 .72745 m
.89734 .72724 L
.90186 .73172 L
.90165 .73209 L
.89698 .72745 L
F
.90165 .73209 m
.90186 .73172 L
.90803 .73333 L
.90803 .73376 L
.90165 .73209 L
F
.90803 .70884 m
.90802 .7101 L
.90249 .71155 L
.90186 .71045 L
.90803 .70884 L
F
.90186 .71045 m
.90249 .71155 L
.89844 .71557 L
.89734 .71493 L
.90186 .71045 L
F
.89734 .71493 m
.89844 .71557 L
.89695 .72109 L
.89568 .72109 L
.89734 .71493 L
F
.89568 .72109 m
.89695 .72109 L
.89844 .7266 L
.89734 .72724 L
.89568 .72109 L
F
.89734 .72724 m
.89844 .7266 L
.90249 .73062 L
.90186 .73172 L
.89734 .72724 L
F
.90186 .73172 m
.90249 .73062 L
.90802 .73207 L
.90803 .73333 L
.90186 .73172 L
F
.90802 .7101 m
.908 .71213 L
.90349 .7133 L
.90249 .71155 L
.90802 .7101 L
F
.90249 .71155 m
.90349 .7133 L
.90018 .71659 L
.89844 .71557 L
.90249 .71155 L
F
.89844 .71557 m
.90018 .71659 L
.89897 .72109 L
.89695 .72109 L
.89844 .71557 L
F
.89695 .72109 m
.89897 .72109 L
.90018 .72559 L
.89844 .7266 L
.89695 .72109 L
F
.89844 .7266 m
.90018 .72559 L
.90349 .72887 L
.90249 .73062 L
.89844 .7266 L
F
.90249 .73062 m
.90349 .72887 L
.908 .73005 L
.90802 .73207 L
.90249 .73062 L
F
.908 .71213 m
.90798 .71476 L
.9048 .71559 L
.90349 .7133 L
.908 .71213 L
F
.90349 .7133 m
.9048 .71559 L
.90247 .71791 L
.90018 .71659 L
.90349 .7133 L
F
.90018 .71659 m
.90247 .71791 L
.90161 .72109 L
.89897 .72109 L
.90018 .71659 L
F
.89897 .72109 m
.90161 .72109 L
.90247 .72426 L
.90018 .72559 L
.89897 .72109 L
F
.90018 .72559 m
.90247 .72426 L
.9048 .72658 L
.90349 .72887 L
.90018 .72559 L
F
.90349 .72887 m
.9048 .72658 L
.90798 .72741 L
.908 .73005 L
.90349 .72887 L
F
.90798 .71476 m
.90796 .71784 L
.90632 .71826 L
.9048 .71559 L
.90798 .71476 L
F
.9048 .71559 m
.90632 .71826 L
.90512 .71945 L
.90247 .71791 L
.9048 .71559 L
F
.90247 .71791 m
.90512 .71945 L
.90468 .72109 L
.90161 .72109 L
.90247 .71791 L
F
.90161 .72109 m
.90468 .72109 L
.90512 .72272 L
.90247 .72426 L
.90161 .72109 L
F
.90247 .72426 m
.90512 .72272 L
.90632 .72391 L
.9048 .72658 L
.90247 .72426 L
F
.9048 .72658 m
.90632 .72391 L
.90796 .72433 L
.90798 .72741 L
.9048 .72658 L
F
.90796 .71784 m
.90793 .72113 L
.90796 .72113 L
.90632 .71826 L
.90796 .71784 L
F
.90632 .71826 m
.90796 .72113 L
.90798 .72111 L
.90512 .71945 L
.90632 .71826 L
F
.90512 .71945 m
.90798 .72111 L
.90798 .72109 L
.90468 .72109 L
.90512 .71945 L
F
.90468 .72109 m
.90798 .72109 L
.90798 .72106 L
.90512 .72272 L
.90468 .72109 L
F
.90512 .72272 m
.90798 .72106 L
.90796 .72104 L
.90632 .72391 L
.90512 .72272 L
F
.90632 .72391 m
.90796 .72104 L
.90793 .72104 L
.90796 .72433 L
.90632 .72391 L
F
.90793 .72104 m
.90791 .72433 L
.90954 .72391 L
.90791 .72104 L
.90793 .72104 L
F
.90791 .72104 m
.90954 .72391 L
.91074 .72272 L
.90789 .72106 L
.90791 .72104 L
F
.90789 .72106 m
.91074 .72272 L
.91118 .72109 L
.90788 .72109 L
.90789 .72106 L
F
.90788 .72109 m
.91118 .72109 L
.91074 .71945 L
.90789 .72111 L
.90788 .72109 L
F
.90789 .72111 m
.91074 .71945 L
.90954 .71826 L
.90791 .72113 L
.90789 .72111 L
F
.90791 .72113 m
.90954 .71826 L
.90791 .71784 L
.90793 .72113 L
.90791 .72113 L
F
.90791 .72433 m
.90788 .72741 L
.91107 .72658 L
.90954 .72391 L
.90791 .72433 L
F
.90954 .72391 m
.91107 .72658 L
.9134 .72426 L
.91074 .72272 L
.90954 .72391 L
F
.91074 .72272 m
.9134 .72426 L
.91425 .72109 L
.91118 .72109 L
.91074 .72272 L
F
.91118 .72109 m
.91425 .72109 L
.9134 .71791 L
.91074 .71945 L
.91118 .72109 L
F
.91074 .71945 m
.9134 .71791 L
.91107 .71559 L
.90954 .71826 L
.91074 .71945 L
F
.90954 .71826 m
.91107 .71559 L
.90788 .71476 L
.90791 .71784 L
.90954 .71826 L
F
.90788 .72741 m
.90786 .73005 L
.91237 .72887 L
.91107 .72658 L
.90788 .72741 L
F
.91107 .72658 m
.91237 .72887 L
.91568 .72559 L
.9134 .72426 L
.91107 .72658 L
F
.9134 .72426 m
.91568 .72559 L
.91689 .72109 L
.91425 .72109 L
.9134 .72426 L
F
.91425 .72109 m
.91689 .72109 L
.91568 .71659 L
.9134 .71791 L
.91425 .72109 L
F
.9134 .71791 m
.91568 .71659 L
.91237 .7133 L
.91107 .71559 L
.9134 .71791 L
F
.91107 .71559 m
.91237 .7133 L
.90786 .71213 L
.90788 .71476 L
.91107 .71559 L
F
.90786 .73005 m
.90785 .73207 L
.91337 .73062 L
.91237 .72887 L
.90786 .73005 L
F
.91237 .72887 m
.91337 .73062 L
.91743 .7266 L
.91568 .72559 L
.91237 .72887 L
F
.91568 .72559 m
.91743 .7266 L
.91892 .72109 L
.91689 .72109 L
.91568 .72559 L
F
.91689 .72109 m
.91892 .72109 L
.91743 .71557 L
.91568 .71659 L
.91689 .72109 L
F
.91568 .71659 m
.91743 .71557 L
.91337 .71155 L
.91237 .7133 L
.91568 .71659 L
F
.91237 .7133 m
.91337 .71155 L
.90785 .7101 L
.90786 .71213 L
.91237 .7133 L
F
.90785 .73207 m
.90784 .73333 L
.914 .73172 L
.91337 .73062 L
.90785 .73207 L
F
.91337 .73062 m
.914 .73172 L
.91852 .72724 L
.91743 .7266 L
.91337 .73062 L
F
.91743 .7266 m
.91852 .72724 L
.92018 .72109 L
.91892 .72109 L
.91743 .7266 L
F
.91892 .72109 m
.92018 .72109 L
.91852 .71493 L
.91743 .71557 L
.91892 .72109 L
F
.91743 .71557 m
.91852 .71493 L
.914 .71045 L
.91337 .71155 L
.91743 .71557 L
F
.91337 .71155 m
.914 .71045 L
.90784 .70884 L
.90785 .7101 L
.91337 .71155 L
F
.90784 .73333 m
.90783 .73376 L
.91421 .73209 L
.914 .73172 L
.90784 .73333 L
F
.914 .73172 m
.91421 .73209 L
.91889 .72745 L
.91852 .72724 L
.914 .73172 L
F
.91852 .72724 m
.91889 .72745 L
.9206 .72109 L
.92018 .72109 L
.91852 .72724 L
F
.92018 .72109 m
.9206 .72109 L
.91889 .71472 L
.91852 .71493 L
.92018 .72109 L
F
.91852 .71493 m
.91889 .71472 L
.91421 .71008 L
.914 .71045 L
.91852 .71493 L
F
.914 .71045 m
.91421 .71008 L
.90783 .70841 L
.90784 .70884 L
.914 .71045 L
F
.90793 .72113 m
.90796 .71784 L
.90632 .71826 L
.90796 .72113 L
.90793 .72113 L
F
.90796 .72113 m
.90632 .71826 L
.90512 .71945 L
.90798 .72111 L
.90796 .72113 L
F
.90798 .72111 m
.90512 .71945 L
.90468 .72109 L
.90798 .72109 L
.90798 .72111 L
F
.90798 .72109 m
.90468 .72109 L
.90512 .72272 L
.90798 .72106 L
.90798 .72109 L
F
.90798 .72106 m
.90512 .72272 L
.90632 .72391 L
.90796 .72104 L
.90798 .72106 L
F
.90796 .72104 m
.90632 .72391 L
.90796 .72433 L
.90793 .72104 L
.90796 .72104 L
F
.90796 .71784 m
.90798 .71476 L
.9048 .71559 L
.90632 .71826 L
.90796 .71784 L
F
.90632 .71826 m
.9048 .71559 L
.90247 .71791 L
.90512 .71945 L
.90632 .71826 L
F
.90512 .71945 m
.90247 .71791 L
.90161 .72109 L
.90468 .72109 L
.90512 .71945 L
F
.90468 .72109 m
.90161 .72109 L
.90247 .72426 L
.90512 .72272 L
.90468 .72109 L
F
.90512 .72272 m
.90247 .72426 L
.9048 .72658 L
.90632 .72391 L
.90512 .72272 L
F
.90632 .72391 m
.9048 .72658 L
.90798 .72741 L
.90796 .72433 L
.90632 .72391 L
F
.90798 .71476 m
.908 .71213 L
.90349 .7133 L
.9048 .71559 L
.90798 .71476 L
F
.9048 .71559 m
.90349 .7133 L
.90018 .71659 L
.90247 .71791 L
.9048 .71559 L
F
.90247 .71791 m
.90018 .71659 L
.89897 .72109 L
.90161 .72109 L
.90247 .71791 L
F
.90161 .72109 m
.89897 .72109 L
.90018 .72559 L
.90247 .72426 L
.90161 .72109 L
F
.90247 .72426 m
.90018 .72559 L
.90349 .72887 L
.9048 .72658 L
.90247 .72426 L
F
.9048 .72658 m
.90349 .72887 L
.908 .73005 L
.90798 .72741 L
.9048 .72658 L
F
.908 .71213 m
.90802 .7101 L
.90249 .71155 L
.90349 .7133 L
.908 .71213 L
F
.90349 .7133 m
.90249 .71155 L
.89844 .71557 L
.90018 .71659 L
.90349 .7133 L
F
.90018 .71659 m
.89844 .71557 L
.89695 .72109 L
.89897 .72109 L
.90018 .71659 L
F
.89897 .72109 m
.89695 .72109 L
.89844 .7266 L
.90018 .72559 L
.89897 .72109 L
F
.90018 .72559 m
.89844 .7266 L
.90249 .73062 L
.90349 .72887 L
.90018 .72559 L
F
.90349 .72887 m
.90249 .73062 L
.90802 .73207 L
.908 .73005 L
.90349 .72887 L
F
.90802 .7101 m
.90803 .70884 L
.90186 .71045 L
.90249 .71155 L
.90802 .7101 L
F
.90249 .71155 m
.90186 .71045 L
.89734 .71493 L
.89844 .71557 L
.90249 .71155 L
F
.89844 .71557 m
.89734 .71493 L
.89568 .72109 L
.89695 .72109 L
.89844 .71557 L
F
.89695 .72109 m
.89568 .72109 L
.89734 .72724 L
.89844 .7266 L
.89695 .72109 L
F
.89844 .7266 m
.89734 .72724 L
.90186 .73172 L
.90249 .73062 L
.89844 .7266 L
F
.90249 .73062 m
.90186 .73172 L
.90803 .73333 L
.90802 .73207 L
.90249 .73062 L
F
.90803 .70884 m
.90803 .70841 L
.90165 .71008 L
.90186 .71045 L
.90803 .70884 L
F
.90186 .71045 m
.90165 .71008 L
.89698 .71472 L
.89734 .71493 L
.90186 .71045 L
F
.89734 .71493 m
.89698 .71472 L
.89526 .72109 L
.89568 .72109 L
.89734 .71493 L
F
.89568 .72109 m
.89526 .72109 L
.89698 .72745 L
.89734 .72724 L
.89568 .72109 L
F
.89734 .72724 m
.89698 .72745 L
.90165 .73209 L
.90186 .73172 L
.89734 .72724 L
F
.90186 .73172 m
.90165 .73209 L
.90803 .73376 L
.90803 .73333 L
.90186 .73172 L
F
.91534 .78347 m
.91534 .78305 L
.92151 .78144 L
.92172 .78181 L
.91534 .78347 L
F
.92172 .78181 m
.92151 .78144 L
.92603 .77695 L
.9264 .77716 L
.92172 .78181 L
F
.9264 .77716 m
.92603 .77695 L
.92769 .7708 L
.92811 .7708 L
.9264 .77716 L
F
.92811 .7708 m
.92769 .7708 L
.92603 .76465 L
.9264 .76443 L
.92811 .7708 L
F
.9264 .76443 m
.92603 .76465 L
.92151 .76016 L
.92172 .75979 L
.9264 .76443 L
F
.92172 .75979 m
.92151 .76016 L
.91534 .75855 L
.91534 .75813 L
.92172 .75979 L
F
.91534 .78305 m
.91535 .78178 L
.92088 .78034 L
.92151 .78144 L
.91534 .78305 L
F
.92151 .78144 m
.92088 .78034 L
.92494 .77631 L
.92603 .77695 L
.92151 .78144 L
F
.92603 .77695 m
.92494 .77631 L
.92642 .7708 L
.92769 .7708 L
.92603 .77695 L
F
.92769 .7708 m
.92642 .7708 L
.92494 .76528 L
.92603 .76465 L
.92769 .7708 L
F
.92603 .76465 m
.92494 .76528 L
.92088 .76126 L
.92151 .76016 L
.92603 .76465 L
F
.92151 .76016 m
.92088 .76126 L
.91535 .75982 L
.91534 .75855 L
.92151 .76016 L
F
.91535 .78178 m
.91537 .77976 L
.91988 .77858 L
.92088 .78034 L
.91535 .78178 L
F
.92088 .78034 m
.91988 .77858 L
.92319 .7753 L
.92494 .77631 L
.92088 .78034 L
F
.92494 .77631 m
.92319 .7753 L
.9244 .7708 L
.92642 .7708 L
.92494 .77631 L
F
.92642 .7708 m
.9244 .7708 L
.92319 .7663 L
.92494 .76528 L
.92642 .7708 L
F
.92494 .76528 m
.92319 .7663 L
.91988 .76302 L
.92088 .76126 L
.92494 .76528 L
F
.92088 .76126 m
.91988 .76302 L
.91537 .76184 L
.91535 .75982 L
.92088 .76126 L
F
.91537 .77976 m
.91539 .77712 L
.91857 .77629 L
.91988 .77858 L
.91537 .77976 L
F
.91988 .77858 m
.91857 .77629 L
.92091 .77397 L
.92319 .7753 L
.91988 .77858 L
F
.92319 .7753 m
.92091 .77397 L
.92176 .7708 L
.9244 .7708 L
.92319 .7753 L
F
.9244 .7708 m
.92176 .7708 L
.92091 .76762 L
.92319 .7663 L
.9244 .7708 L
F
.92319 .7663 m
.92091 .76762 L
.91857 .76531 L
.91988 .76302 L
.92319 .7663 L
F
.91988 .76302 m
.91857 .76531 L
.91539 .76448 L
.91537 .76184 L
.91988 .76302 L
F
.91539 .77712 m
.91541 .77405 L
.91705 .77362 L
.91857 .77629 L
.91539 .77712 L
F
.91857 .77629 m
.91705 .77362 L
.91825 .77243 L
.92091 .77397 L
.91857 .77629 L
F
.92091 .77397 m
.91825 .77243 L
.91869 .7708 L
.92176 .7708 L
.92091 .77397 L
F
.92176 .7708 m
.91869 .7708 L
.91825 .76917 L
.92091 .76762 L
.92176 .7708 L
F
.92091 .76762 m
.91825 .76917 L
.91705 .76798 L
.91857 .76531 L
.92091 .76762 L
F
.91857 .76531 m
.91705 .76798 L
.91541 .76755 L
.91539 .76448 L
.91857 .76531 L
F
.91541 .77405 m
.91544 .77075 L
.91541 .77076 L
.91705 .77362 L
.91541 .77405 L
F
.91705 .77362 m
.91541 .77076 L
.9154 .77077 L
.91825 .77243 L
.91705 .77362 L
F
.91825 .77243 m
.9154 .77077 L
.91539 .7708 L
.91869 .7708 L
.91825 .77243 L
F
.91869 .7708 m
.91539 .7708 L
.9154 .77082 L
.91825 .76917 L
.91869 .7708 L
F
.91825 .76917 m
.9154 .77082 L
.91541 .77084 L
.91705 .76798 L
.91825 .76917 L
F
.91705 .76798 m
.91541 .77084 L
.91544 .77085 L
.91541 .76755 L
.91705 .76798 L
F
.91554 .75813 m
.91553 .75855 L
.90937 .76016 L
.90916 .75979 L
.91554 .75813 L
F
.90916 .75979 m
.90937 .76016 L
.90485 .76465 L
.90448 .76443 L
.90916 .75979 L
F
.90448 .76443 m
.90485 .76465 L
.90319 .7708 L
.90277 .7708 L
.90448 .76443 L
F
.90277 .7708 m
.90319 .7708 L
.90485 .77695 L
.90448 .77716 L
.90277 .7708 L
F
.90448 .77716 m
.90485 .77695 L
.90937 .78144 L
.90916 .78181 L
.90448 .77716 L
F
.90916 .78181 m
.90937 .78144 L
.91553 .78305 L
.91554 .78347 L
.90916 .78181 L
F
.91553 .75855 m
.91552 .75982 L
.91 .76126 L
.90937 .76016 L
.91553 .75855 L
F
.90937 .76016 m
.91 .76126 L
.90594 .76528 L
.90485 .76465 L
.90937 .76016 L
F
.90485 .76465 m
.90594 .76528 L
.90446 .7708 L
.90319 .7708 L
.90485 .76465 L
F
.90319 .7708 m
.90446 .7708 L
.90594 .77631 L
.90485 .77695 L
.90319 .7708 L
F
.90485 .77695 m
.90594 .77631 L
.91 .78034 L
.90937 .78144 L
.90485 .77695 L
F
.90937 .78144 m
.91 .78034 L
.91552 .78178 L
.91553 .78305 L
.90937 .78144 L
F
.91552 .75982 m
.91551 .76184 L
.911 .76302 L
.91 .76126 L
.91552 .75982 L
F
.91 .76126 m
.911 .76302 L
.90769 .7663 L
.90594 .76528 L
.91 .76126 L
F
.90594 .76528 m
.90769 .7663 L
.90648 .7708 L
.90446 .7708 L
.90594 .76528 L
F
.90446 .7708 m
.90648 .7708 L
.90769 .7753 L
.90594 .77631 L
.90446 .7708 L
F
.90594 .77631 m
.90769 .7753 L
.911 .77858 L
.91 .78034 L
.90594 .77631 L
F
.91 .78034 m
.911 .77858 L
.91551 .77976 L
.91552 .78178 L
.91 .78034 L
F
.91551 .76184 m
.91549 .76448 L
.91231 .76531 L
.911 .76302 L
.91551 .76184 L
F
.911 .76302 m
.91231 .76531 L
.90997 .76762 L
.90769 .7663 L
.911 .76302 L
F
.90769 .7663 m
.90997 .76762 L
.90912 .7708 L
.90648 .7708 L
.90769 .7663 L
F
.90648 .7708 m
.90912 .7708 L
.90997 .77397 L
.90769 .7753 L
.90648 .7708 L
F
.90769 .7753 m
.90997 .77397 L
.91231 .77629 L
.911 .77858 L
.90769 .7753 L
F
.911 .77858 m
.91231 .77629 L
.91549 .77712 L
.91551 .77976 L
.911 .77858 L
F
.91549 .76448 m
.91546 .76755 L
.91383 .76798 L
.91231 .76531 L
.91549 .76448 L
F
.91231 .76531 m
.91383 .76798 L
.91263 .76917 L
.90997 .76762 L
.91231 .76531 L
F
.90997 .76762 m
.91263 .76917 L
.91219 .7708 L
.90912 .7708 L
.90997 .76762 L
F
.90912 .7708 m
.91219 .7708 L
.91263 .77243 L
.90997 .77397 L
.90912 .7708 L
F
.90997 .77397 m
.91263 .77243 L
.91383 .77362 L
.91231 .77629 L
.90997 .77397 L
F
.91231 .77629 m
.91383 .77362 L
.91546 .77405 L
.91549 .77712 L
.91231 .77629 L
F
.91546 .76755 m
.91544 .77085 L
.91546 .77084 L
.91383 .76798 L
.91546 .76755 L
F
.91383 .76798 m
.91546 .77084 L
.91548 .77082 L
.91263 .76917 L
.91383 .76798 L
F
.91263 .76917 m
.91548 .77082 L
.91549 .7708 L
.91219 .7708 L
.91263 .76917 L
F
.91219 .7708 m
.91549 .7708 L
.91548 .77077 L
.91263 .77243 L
.91219 .7708 L
F
.91263 .77243 m
.91548 .77077 L
.91546 .77076 L
.91383 .77362 L
.91263 .77243 L
F
.91383 .77362 m
.91546 .77076 L
.91544 .77075 L
.91546 .77405 L
.91383 .77362 L
F
.91544 .77075 m
.91541 .77405 L
.91705 .77362 L
.91541 .77076 L
.91544 .77075 L
F
.91541 .77076 m
.91705 .77362 L
.91825 .77243 L
.9154 .77077 L
.91541 .77076 L
F
.9154 .77077 m
.91825 .77243 L
.91869 .7708 L
.91539 .7708 L
.9154 .77077 L
F
.91539 .7708 m
.91869 .7708 L
.91825 .76917 L
.9154 .77082 L
.91539 .7708 L
F
.9154 .77082 m
.91825 .76917 L
.91705 .76798 L
.91541 .77084 L
.9154 .77082 L
F
.91541 .77084 m
.91705 .76798 L
.91541 .76755 L
.91544 .77085 L
.91541 .77084 L
F
.91541 .77405 m
.91539 .77712 L
.91857 .77629 L
.91705 .77362 L
.91541 .77405 L
F
.91705 .77362 m
.91857 .77629 L
.92091 .77397 L
.91825 .77243 L
.91705 .77362 L
F
.91825 .77243 m
.92091 .77397 L
.92176 .7708 L
.91869 .7708 L
.91825 .77243 L
F
.91869 .7708 m
.92176 .7708 L
.92091 .76762 L
.91825 .76917 L
.91869 .7708 L
F
.91825 .76917 m
.92091 .76762 L
.91857 .76531 L
.91705 .76798 L
.91825 .76917 L
F
.91705 .76798 m
.91857 .76531 L
.91539 .76448 L
.91541 .76755 L
.91705 .76798 L
F
.91539 .77712 m
.91537 .77976 L
.91988 .77858 L
.91857 .77629 L
.91539 .77712 L
F
.91857 .77629 m
.91988 .77858 L
.92319 .7753 L
.92091 .77397 L
.91857 .77629 L
F
.92091 .77397 m
.92319 .7753 L
.9244 .7708 L
.92176 .7708 L
.92091 .77397 L
F
.92176 .7708 m
.9244 .7708 L
.92319 .7663 L
.92091 .76762 L
.92176 .7708 L
F
.92091 .76762 m
.92319 .7663 L
.91988 .76302 L
.91857 .76531 L
.92091 .76762 L
F
.91857 .76531 m
.91988 .76302 L
.91537 .76184 L
.91539 .76448 L
.91857 .76531 L
F
.91537 .77976 m
.91535 .78178 L
.92088 .78034 L
.91988 .77858 L
.91537 .77976 L
F
.91988 .77858 m
.92088 .78034 L
.92494 .77631 L
.92319 .7753 L
.91988 .77858 L
F
.92319 .7753 m
.92494 .77631 L
.92642 .7708 L
.9244 .7708 L
.92319 .7753 L
F
.9244 .7708 m
.92642 .7708 L
.92494 .76528 L
.92319 .7663 L
.9244 .7708 L
F
.92319 .7663 m
.92494 .76528 L
.92088 .76126 L
.91988 .76302 L
.92319 .7663 L
F
.91988 .76302 m
.92088 .76126 L
.91535 .75982 L
.91537 .76184 L
.91988 .76302 L
F
.91535 .78178 m
.91534 .78305 L
.92151 .78144 L
.92088 .78034 L
.91535 .78178 L
F
.92088 .78034 m
.92151 .78144 L
.92603 .77695 L
.92494 .77631 L
.92088 .78034 L
F
.92494 .77631 m
.92603 .77695 L
.92769 .7708 L
.92642 .7708 L
.92494 .77631 L
F
.92642 .7708 m
.92769 .7708 L
.92603 .76465 L
.92494 .76528 L
.92642 .7708 L
F
.92494 .76528 m
.92603 .76465 L
.92151 .76016 L
.92088 .76126 L
.92494 .76528 L
F
.92088 .76126 m
.92151 .76016 L
.91534 .75855 L
.91535 .75982 L
.92088 .76126 L
F
.91534 .78305 m
.91534 .78347 L
.92172 .78181 L
.92151 .78144 L
.91534 .78305 L
F
.92151 .78144 m
.92172 .78181 L
.9264 .77716 L
.92603 .77695 L
.92151 .78144 L
F
.92603 .77695 m
.9264 .77716 L
.92811 .7708 L
.92769 .7708 L
.92603 .77695 L
F
.92769 .7708 m
.92811 .7708 L
.9264 .76443 L
.92603 .76465 L
.92769 .7708 L
F
.92603 .76465 m
.9264 .76443 L
.92172 .75979 L
.92151 .76016 L
.92603 .76465 L
F
.92151 .76016 m
.92172 .75979 L
.91534 .75813 L
.91534 .75855 L
.92151 .76016 L
F
.91544 .77085 m
.91546 .76755 L
.91383 .76798 L
.91546 .77084 L
.91544 .77085 L
F
.91546 .77084 m
.91383 .76798 L
.91263 .76917 L
.91548 .77082 L
.91546 .77084 L
F
.91548 .77082 m
.91263 .76917 L
.91219 .7708 L
.91549 .7708 L
.91548 .77082 L
F
.91549 .7708 m
.91219 .7708 L
.91263 .77243 L
.91548 .77077 L
.91549 .7708 L
F
.91548 .77077 m
.91263 .77243 L
.91383 .77362 L
.91546 .77076 L
.91548 .77077 L
F
.91546 .77076 m
.91383 .77362 L
.91546 .77405 L
.91544 .77075 L
.91546 .77076 L
F
.91546 .76755 m
.91549 .76448 L
.91231 .76531 L
.91383 .76798 L
.91546 .76755 L
F
.91383 .76798 m
.91231 .76531 L
.90997 .76762 L
.91263 .76917 L
.91383 .76798 L
F
.91263 .76917 m
.90997 .76762 L
.90912 .7708 L
.91219 .7708 L
.91263 .76917 L
F
.91219 .7708 m
.90912 .7708 L
.90997 .77397 L
.91263 .77243 L
.91219 .7708 L
F
.91263 .77243 m
.90997 .77397 L
.91231 .77629 L
.91383 .77362 L
.91263 .77243 L
F
.91383 .77362 m
.91231 .77629 L
.91549 .77712 L
.91546 .77405 L
.91383 .77362 L
F
.91549 .76448 m
.91551 .76184 L
.911 .76302 L
.91231 .76531 L
.91549 .76448 L
F
.91231 .76531 m
.911 .76302 L
.90769 .7663 L
.90997 .76762 L
.91231 .76531 L
F
.90997 .76762 m
.90769 .7663 L
.90648 .7708 L
.90912 .7708 L
.90997 .76762 L
F
.90912 .7708 m
.90648 .7708 L
.90769 .7753 L
.90997 .77397 L
.90912 .7708 L
F
.90997 .77397 m
.90769 .7753 L
.911 .77858 L
.91231 .77629 L
.90997 .77397 L
F
.91231 .77629 m
.911 .77858 L
.91551 .77976 L
.91549 .77712 L
.91231 .77629 L
F
.91551 .76184 m
.91552 .75982 L
.91 .76126 L
.911 .76302 L
.91551 .76184 L
F
.911 .76302 m
.91 .76126 L
.90594 .76528 L
.90769 .7663 L
.911 .76302 L
F
.90769 .7663 m
.90594 .76528 L
.90446 .7708 L
.90648 .7708 L
.90769 .7663 L
F
.90648 .7708 m
.90446 .7708 L
.90594 .77631 L
.90769 .7753 L
.90648 .7708 L
F
.90769 .7753 m
.90594 .77631 L
.91 .78034 L
.911 .77858 L
.90769 .7753 L
F
.911 .77858 m
.91 .78034 L
.91552 .78178 L
.91551 .77976 L
.911 .77858 L
F
.91552 .75982 m
.91553 .75855 L
.90937 .76016 L
.91 .76126 L
.91552 .75982 L
F
.91 .76126 m
.90937 .76016 L
.90485 .76465 L
.90594 .76528 L
.91 .76126 L
F
.90594 .76528 m
.90485 .76465 L
.90319 .7708 L
.90446 .7708 L
.90594 .76528 L
F
.90446 .7708 m
.90319 .7708 L
.90485 .77695 L
.90594 .77631 L
.90446 .7708 L
F
.90594 .77631 m
.90485 .77695 L
.90937 .78144 L
.91 .78034 L
.90594 .77631 L
F
.91 .78034 m
.90937 .78144 L
.91553 .78305 L
.91552 .78178 L
.91 .78034 L
F
.91553 .75855 m
.91554 .75813 L
.90916 .75979 L
.90937 .76016 L
.91553 .75855 L
F
.90937 .76016 m
.90916 .75979 L
.90448 .76443 L
.90485 .76465 L
.90937 .76016 L
F
.90485 .76465 m
.90448 .76443 L
.90277 .7708 L
.90319 .7708 L
.90485 .76465 L
F
.90319 .7708 m
.90277 .7708 L
.90448 .77716 L
.90485 .77695 L
.90319 .7708 L
F
.90485 .77695 m
.90448 .77716 L
.90916 .78181 L
.90937 .78144 L
.90485 .77695 L
F
.90937 .78144 m
.90916 .78181 L
.91554 .78347 L
.91553 .78305 L
.90937 .78144 L
F
.91408 .8185 m
.91408 .81808 L
.92024 .81647 L
.92045 .81683 L
.91408 .8185 L
F
.92045 .81683 m
.92024 .81647 L
.92477 .81198 L
.92513 .81219 L
.92045 .81683 L
F
.92513 .81219 m
.92477 .81198 L
.92642 .80583 L
.92685 .80583 L
.92513 .81219 L
F
.92685 .80583 m
.92642 .80583 L
.92477 .79968 L
.92513 .79946 L
.92685 .80583 L
F
.92513 .79946 m
.92477 .79968 L
.92024 .79519 L
.92045 .79482 L
.92513 .79946 L
F
.92045 .79482 m
.92024 .79519 L
.91408 .79358 L
.91408 .79316 L
.92045 .79482 L
F
.91408 .81808 m
.91409 .81681 L
.91962 .81537 L
.92024 .81647 L
.91408 .81808 L
F
.92024 .81647 m
.91962 .81537 L
.92367 .81134 L
.92477 .81198 L
.92024 .81647 L
F
.92477 .81198 m
.92367 .81134 L
.92516 .80583 L
.92642 .80583 L
.92477 .81198 L
F
.92642 .80583 m
.92516 .80583 L
.92367 .80031 L
.92477 .79968 L
.92642 .80583 L
F
.92477 .79968 m
.92367 .80031 L
.91962 .79629 L
.92024 .79519 L
.92477 .79968 L
F
.92024 .79519 m
.91962 .79629 L
.91409 .79485 L
.91408 .79358 L
.92024 .79519 L
F
.91409 .81681 m
.91411 .81479 L
.91862 .81361 L
.91962 .81537 L
.91409 .81681 L
F
.91962 .81537 m
.91862 .81361 L
.92192 .81033 L
.92367 .81134 L
.91962 .81537 L
F
.92367 .81134 m
.92192 .81033 L
.92314 .80583 L
.92516 .80583 L
.92367 .81134 L
F
.92516 .80583 m
.92314 .80583 L
.92192 .80133 L
.92367 .80031 L
.92516 .80583 L
F
.92367 .80031 m
.92192 .80133 L
.91862 .79804 L
.91962 .79629 L
.92367 .80031 L
F
.91962 .79629 m
.91862 .79804 L
.91411 .79687 L
.91409 .79485 L
.91962 .79629 L
F
.91411 .81479 m
.91413 .81215 L
.91731 .81132 L
.91862 .81361 L
.91411 .81479 L
F
.91862 .81361 m
.91731 .81132 L
.91964 .809 L
.92192 .81033 L
.91862 .81361 L
F
.92192 .81033 m
.91964 .809 L
.9205 .80583 L
.92314 .80583 L
.92192 .81033 L
F
.92314 .80583 m
.9205 .80583 L
.91964 .80265 L
.92192 .80133 L
.92314 .80583 L
F
.92192 .80133 m
.91964 .80265 L
.91731 .80034 L
.91862 .79804 L
.92192 .80133 L
F
.91862 .79804 m
.91731 .80034 L
.91413 .79951 L
.91411 .79687 L
.91862 .79804 L
F
.91413 .81215 m
.91415 .80908 L
.91578 .80865 L
.91731 .81132 L
.91413 .81215 L
F
.91731 .81132 m
.91578 .80865 L
.91698 .80746 L
.91964 .809 L
.91731 .81132 L
F
.91964 .809 m
.91698 .80746 L
.91742 .80583 L
.9205 .80583 L
.91964 .809 L
F
.9205 .80583 m
.91742 .80583 L
.91698 .8042 L
.91964 .80265 L
.9205 .80583 L
F
.91964 .80265 m
.91698 .8042 L
.91578 .80301 L
.91731 .80034 L
.91964 .80265 L
F
.91731 .80034 m
.91578 .80301 L
.91415 .80258 L
.91413 .79951 L
.91731 .80034 L
F
.91415 .80908 m
.91418 .80578 L
.91415 .80578 L
.91578 .80865 L
.91415 .80908 L
F
.91578 .80865 m
.91415 .80578 L
.91413 .8058 L
.91698 .80746 L
.91578 .80865 L
F
.91698 .80746 m
.91413 .8058 L
.91413 .80583 L
.91742 .80583 L
.91698 .80746 L
F
.91742 .80583 m
.91413 .80583 L
.91413 .80585 L
.91698 .8042 L
.91742 .80583 L
F
.91698 .8042 m
.91413 .80585 L
.91415 .80587 L
.91578 .80301 L
.91698 .8042 L
F
.91578 .80301 m
.91415 .80587 L
.91418 .80588 L
.91415 .80258 L
.91578 .80301 L
F
.91427 .79316 m
.91427 .79358 L
.90811 .79519 L
.9079 .79482 L
.91427 .79316 L
F
.9079 .79482 m
.90811 .79519 L
.90358 .79968 L
.90322 .79946 L
.9079 .79482 L
F
.90322 .79946 m
.90358 .79968 L
.90193 .80583 L
.9015 .80583 L
.90322 .79946 L
F
.9015 .80583 m
.90193 .80583 L
.90358 .81198 L
.90322 .81219 L
.9015 .80583 L
F
.90322 .81219 m
.90358 .81198 L
.90811 .81647 L
.9079 .81683 L
.90322 .81219 L
F
.9079 .81683 m
.90811 .81647 L
.91427 .81808 L
.91427 .8185 L
.9079 .81683 L
F
.91427 .79358 m
.91426 .79485 L
.90873 .79629 L
.90811 .79519 L
.91427 .79358 L
F
.90811 .79519 m
.90873 .79629 L
.90468 .80031 L
.90358 .79968 L
.90811 .79519 L
F
.90358 .79968 m
.90468 .80031 L
.90319 .80583 L
.90193 .80583 L
.90358 .79968 L
F
.90193 .80583 m
.90319 .80583 L
.90468 .81134 L
.90358 .81198 L
.90193 .80583 L
F
.90358 .81198 m
.90468 .81134 L
.90873 .81537 L
.90811 .81647 L
.90358 .81198 L
F
.90811 .81647 m
.90873 .81537 L
.91426 .81681 L
.91427 .81808 L
.90811 .81647 L
F
.91426 .79485 m
.91424 .79687 L
.90974 .79804 L
.90873 .79629 L
.91426 .79485 L
F
.90873 .79629 m
.90974 .79804 L
.90643 .80133 L
.90468 .80031 L
.90873 .79629 L
F
.90468 .80031 m
.90643 .80133 L
.90521 .80583 L
.90319 .80583 L
.90468 .80031 L
F
.90319 .80583 m
.90521 .80583 L
.90643 .81033 L
.90468 .81134 L
.90319 .80583 L
F
.90468 .81134 m
.90643 .81033 L
.90974 .81361 L
.90873 .81537 L
.90468 .81134 L
F
.90873 .81537 m
.90974 .81361 L
.91424 .81479 L
.91426 .81681 L
.90873 .81537 L
F
.91424 .79687 m
.91422 .79951 L
.91104 .80034 L
.90974 .79804 L
.91424 .79687 L
F
.90974 .79804 m
.91104 .80034 L
.90871 .80265 L
.90643 .80133 L
.90974 .79804 L
F
.90643 .80133 m
.90871 .80265 L
.90785 .80583 L
.90521 .80583 L
.90643 .80133 L
F
.90521 .80583 m
.90785 .80583 L
.90871 .809 L
.90643 .81033 L
.90521 .80583 L
F
.90643 .81033 m
.90871 .809 L
.91104 .81132 L
.90974 .81361 L
.90643 .81033 L
F
.90974 .81361 m
.91104 .81132 L
.91422 .81215 L
.91424 .81479 L
.90974 .81361 L
F
.91422 .79951 m
.9142 .80258 L
.91257 .80301 L
.91104 .80034 L
.91422 .79951 L
F
.91104 .80034 m
.91257 .80301 L
.91137 .8042 L
.90871 .80265 L
.91104 .80034 L
F
.90871 .80265 m
.91137 .8042 L
.91093 .80583 L
.90785 .80583 L
.90871 .80265 L
F
.90785 .80583 m
.91093 .80583 L
.91137 .80746 L
.90871 .809 L
.90785 .80583 L
F
.90871 .809 m
.91137 .80746 L
.91257 .80865 L
.91104 .81132 L
.90871 .809 L
F
.91104 .81132 m
.91257 .80865 L
.9142 .80908 L
.91422 .81215 L
.91104 .81132 L
F
.9142 .80258 m
.91417 .80588 L
.9142 .80587 L
.91257 .80301 L
.9142 .80258 L
F
.91257 .80301 m
.9142 .80587 L
.91422 .80585 L
.91137 .8042 L
.91257 .80301 L
F
.91137 .8042 m
.91422 .80585 L
.91422 .80583 L
.91093 .80583 L
.91137 .8042 L
F
.91093 .80583 m
.91422 .80583 L
.91422 .8058 L
.91137 .80746 L
.91093 .80583 L
F
.91137 .80746 m
.91422 .8058 L
.9142 .80578 L
.91257 .80865 L
.91137 .80746 L
F
.91257 .80865 m
.9142 .80578 L
.91417 .80578 L
.9142 .80908 L
.91257 .80865 L
F
.91418 .80578 m
.91415 .80908 L
.91578 .80865 L
.91415 .80578 L
.91418 .80578 L
F
.91415 .80578 m
.91578 .80865 L
.91698 .80746 L
.91413 .8058 L
.91415 .80578 L
F
.91413 .8058 m
.91698 .80746 L
.91742 .80583 L
.91413 .80583 L
.91413 .8058 L
F
.91413 .80583 m
.91742 .80583 L
.91698 .8042 L
.91413 .80585 L
.91413 .80583 L
F
.91413 .80585 m
.91698 .8042 L
.91578 .80301 L
.91415 .80587 L
.91413 .80585 L
F
.91415 .80587 m
.91578 .80301 L
.91415 .80258 L
.91418 .80588 L
.91415 .80587 L
F
.91415 .80908 m
.91413 .81215 L
.91731 .81132 L
.91578 .80865 L
.91415 .80908 L
F
.91578 .80865 m
.91731 .81132 L
.91964 .809 L
.91698 .80746 L
.91578 .80865 L
F
.91698 .80746 m
.91964 .809 L
.9205 .80583 L
.91742 .80583 L
.91698 .80746 L
F
.91742 .80583 m
.9205 .80583 L
.91964 .80265 L
.91698 .8042 L
.91742 .80583 L
F
.91698 .8042 m
.91964 .80265 L
.91731 .80034 L
.91578 .80301 L
.91698 .8042 L
F
.91578 .80301 m
.91731 .80034 L
.91413 .79951 L
.91415 .80258 L
.91578 .80301 L
F
.91413 .81215 m
.91411 .81479 L
.91862 .81361 L
.91731 .81132 L
.91413 .81215 L
F
.91731 .81132 m
.91862 .81361 L
.92192 .81033 L
.91964 .809 L
.91731 .81132 L
F
.91964 .809 m
.92192 .81033 L
.92314 .80583 L
.9205 .80583 L
.91964 .809 L
F
.9205 .80583 m
.92314 .80583 L
.92192 .80133 L
.91964 .80265 L
.9205 .80583 L
F
.91964 .80265 m
.92192 .80133 L
.91862 .79804 L
.91731 .80034 L
.91964 .80265 L
F
.91731 .80034 m
.91862 .79804 L
.91411 .79687 L
.91413 .79951 L
.91731 .80034 L
F
.91411 .81479 m
.91409 .81681 L
.91962 .81537 L
.91862 .81361 L
.91411 .81479 L
F
.91862 .81361 m
.91962 .81537 L
.92367 .81134 L
.92192 .81033 L
.91862 .81361 L
F
.92192 .81033 m
.92367 .81134 L
.92516 .80583 L
.92314 .80583 L
.92192 .81033 L
F
.92314 .80583 m
.92516 .80583 L
.92367 .80031 L
.92192 .80133 L
.92314 .80583 L
F
.92192 .80133 m
.92367 .80031 L
.91962 .79629 L
.91862 .79804 L
.92192 .80133 L
F
.91862 .79804 m
.91962 .79629 L
.91409 .79485 L
.91411 .79687 L
.91862 .79804 L
F
.91409 .81681 m
.91408 .81808 L
.92024 .81647 L
.91962 .81537 L
.91409 .81681 L
F
.91962 .81537 m
.92024 .81647 L
.92477 .81198 L
.92367 .81134 L
.91962 .81537 L
F
.92367 .81134 m
.92477 .81198 L
.92642 .80583 L
.92516 .80583 L
.92367 .81134 L
F
.92516 .80583 m
.92642 .80583 L
.92477 .79968 L
.92367 .80031 L
.92516 .80583 L
F
.92367 .80031 m
.92477 .79968 L
.92024 .79519 L
.91962 .79629 L
.92367 .80031 L
F
.91962 .79629 m
.92024 .79519 L
.91408 .79358 L
.91409 .79485 L
.91962 .79629 L
F
.91408 .81808 m
.91408 .8185 L
.92045 .81683 L
.92024 .81647 L
.91408 .81808 L
F
.92024 .81647 m
.92045 .81683 L
.92513 .81219 L
.92477 .81198 L
.92024 .81647 L
F
.92477 .81198 m
.92513 .81219 L
.92685 .80583 L
.92642 .80583 L
.92477 .81198 L
F
.92642 .80583 m
.92685 .80583 L
.92513 .79946 L
.92477 .79968 L
.92642 .80583 L
F
.92477 .79968 m
.92513 .79946 L
.92045 .79482 L
.92024 .79519 L
.92477 .79968 L
F
.92024 .79519 m
.92045 .79482 L
.91408 .79316 L
.91408 .79358 L
.92024 .79519 L
F
.91417 .80588 m
.9142 .80258 L
.91257 .80301 L
.9142 .80587 L
.91417 .80588 L
F
.9142 .80587 m
.91257 .80301 L
.91137 .8042 L
.91422 .80585 L
.9142 .80587 L
F
.91422 .80585 m
.91137 .8042 L
.91093 .80583 L
.91422 .80583 L
.91422 .80585 L
F
.91422 .80583 m
.91093 .80583 L
.91137 .80746 L
.91422 .8058 L
.91422 .80583 L
F
.91422 .8058 m
.91137 .80746 L
.91257 .80865 L
.9142 .80578 L
.91422 .8058 L
F
.9142 .80578 m
.91257 .80865 L
.9142 .80908 L
.91417 .80578 L
.9142 .80578 L
F
.9142 .80258 m
.91422 .79951 L
.91104 .80034 L
.91257 .80301 L
.9142 .80258 L
F
.91257 .80301 m
.91104 .80034 L
.90871 .80265 L
.91137 .8042 L
.91257 .80301 L
F
.91137 .8042 m
.90871 .80265 L
.90785 .80583 L
.91093 .80583 L
.91137 .8042 L
F
.91093 .80583 m
.90785 .80583 L
.90871 .809 L
.91137 .80746 L
.91093 .80583 L
F
.91137 .80746 m
.90871 .809 L
.91104 .81132 L
.91257 .80865 L
.91137 .80746 L
F
.91257 .80865 m
.91104 .81132 L
.91422 .81215 L
.9142 .80908 L
.91257 .80865 L
F
.91422 .79951 m
.91424 .79687 L
.90974 .79804 L
.91104 .80034 L
.91422 .79951 L
F
.91104 .80034 m
.90974 .79804 L
.90643 .80133 L
.90871 .80265 L
.91104 .80034 L
F
.90871 .80265 m
.90643 .80133 L
.90521 .80583 L
.90785 .80583 L
.90871 .80265 L
F
.90785 .80583 m
.90521 .80583 L
.90643 .81033 L
.90871 .809 L
.90785 .80583 L
F
.90871 .809 m
.90643 .81033 L
.90974 .81361 L
.91104 .81132 L
.90871 .809 L
F
.91104 .81132 m
.90974 .81361 L
.91424 .81479 L
.91422 .81215 L
.91104 .81132 L
F
.91424 .79687 m
.91426 .79485 L
.90873 .79629 L
.90974 .79804 L
.91424 .79687 L
F
.90974 .79804 m
.90873 .79629 L
.90468 .80031 L
.90643 .80133 L
.90974 .79804 L
F
.90643 .80133 m
.90468 .80031 L
.90319 .80583 L
.90521 .80583 L
.90643 .80133 L
F
.90521 .80583 m
.90319 .80583 L
.90468 .81134 L
.90643 .81033 L
.90521 .80583 L
F
.90643 .81033 m
.90468 .81134 L
.90873 .81537 L
.90974 .81361 L
.90643 .81033 L
F
.90974 .81361 m
.90873 .81537 L
.91426 .81681 L
.91424 .81479 L
.90974 .81361 L
F
.91426 .79485 m
.91427 .79358 L
.90811 .79519 L
.90873 .79629 L
.91426 .79485 L
F
.90873 .79629 m
.90811 .79519 L
.90358 .79968 L
.90468 .80031 L
.90873 .79629 L
F
.90468 .80031 m
.90358 .79968 L
.90193 .80583 L
.90319 .80583 L
.90468 .80031 L
F
.90319 .80583 m
.90193 .80583 L
.90358 .81198 L
.90468 .81134 L
.90319 .80583 L
F
.90468 .81134 m
.90358 .81198 L
.90811 .81647 L
.90873 .81537 L
.90468 .81134 L
F
.90873 .81537 m
.90811 .81647 L
.91427 .81808 L
.91426 .81681 L
.90873 .81537 L
F
.91427 .79358 m
.91427 .79316 L
.9079 .79482 L
.90811 .79519 L
.91427 .79358 L
F
.90811 .79519 m
.9079 .79482 L
.90322 .79946 L
.90358 .79968 L
.90811 .79519 L
F
.90358 .79968 m
.90322 .79946 L
.9015 .80583 L
.90193 .80583 L
.90358 .79968 L
F
.90193 .80583 m
.9015 .80583 L
.90322 .81219 L
.90358 .81198 L
.90193 .80583 L
F
.90358 .81198 m
.90322 .81219 L
.9079 .81683 L
.90811 .81647 L
.90358 .81198 L
F
.90811 .81647 m
.9079 .81683 L
.91427 .8185 L
.91427 .81808 L
.90811 .81647 L
F
.91378 .85783 m
.91379 .85741 L
.91995 .8558 L
.92016 .85617 L
.91378 .85783 L
F
.92016 .85617 m
.91995 .8558 L
.92447 .85131 L
.92484 .85152 L
.92016 .85617 L
F
.92484 .85152 m
.92447 .85131 L
.92613 .84516 L
.92655 .84516 L
.92484 .85152 L
F
.92655 .84516 m
.92613 .84516 L
.92447 .83901 L
.92484 .83879 L
.92655 .84516 L
F
.92484 .83879 m
.92447 .83901 L
.91995 .83452 L
.92016 .83415 L
.92484 .83879 L
F
.92016 .83415 m
.91995 .83452 L
.91379 .83291 L
.91378 .83249 L
.92016 .83415 L
F
.91379 .85741 m
.91379 .85614 L
.91932 .8547 L
.91995 .8558 L
.91379 .85741 L
F
.91995 .8558 m
.91932 .8547 L
.92338 .85067 L
.92447 .85131 L
.91995 .8558 L
F
.92447 .85131 m
.92338 .85067 L
.92486 .84516 L
.92613 .84516 L
.92447 .85131 L
F
.92613 .84516 m
.92486 .84516 L
.92338 .83964 L
.92447 .83901 L
.92613 .84516 L
F
.92447 .83901 m
.92338 .83964 L
.91932 .83562 L
.91995 .83452 L
.92447 .83901 L
F
.91995 .83452 m
.91932 .83562 L
.91379 .83418 L
.91379 .83291 L
.91995 .83452 L
F
.91379 .85614 m
.91381 .85412 L
.91832 .85294 L
.91932 .8547 L
.91379 .85614 L
F
.91932 .8547 m
.91832 .85294 L
.92163 .84966 L
.92338 .85067 L
.91932 .8547 L
F
.92338 .85067 m
.92163 .84966 L
.92284 .84516 L
.92486 .84516 L
.92338 .85067 L
F
.92486 .84516 m
.92284 .84516 L
.92163 .84066 L
.92338 .83964 L
.92486 .84516 L
F
.92338 .83964 m
.92163 .84066 L
.91832 .83738 L
.91932 .83562 L
.92338 .83964 L
F
.91932 .83562 m
.91832 .83738 L
.91381 .8362 L
.91379 .83418 L
.91932 .83562 L
F
.91381 .85412 m
.91383 .85148 L
.91701 .85065 L
.91832 .85294 L
.91381 .85412 L
F
.91832 .85294 m
.91701 .85065 L
.91935 .84833 L
.92163 .84966 L
.91832 .85294 L
F
.92163 .84966 m
.91935 .84833 L
.9202 .84516 L
.92284 .84516 L
.92163 .84966 L
F
.92284 .84516 m
.9202 .84516 L
.91935 .84198 L
.92163 .84066 L
.92284 .84516 L
F
.92163 .84066 m
.91935 .84198 L
.91701 .83967 L
.91832 .83738 L
.92163 .84066 L
F
.91832 .83738 m
.91701 .83967 L
.91383 .83884 L
.91381 .8362 L
.91832 .83738 L
F
.91383 .85148 m
.91386 .84841 L
.91549 .84798 L
.91701 .85065 L
.91383 .85148 L
F
.91701 .85065 m
.91549 .84798 L
.91669 .84679 L
.91935 .84833 L
.91701 .85065 L
F
.91935 .84833 m
.91669 .84679 L
.91713 .84516 L
.9202 .84516 L
.91935 .84833 L
F
.9202 .84516 m
.91713 .84516 L
.91669 .84353 L
.91935 .84198 L
.9202 .84516 L
F
.91935 .84198 m
.91669 .84353 L
.91549 .84234 L
.91701 .83967 L
.91935 .84198 L
F
.91701 .83967 m
.91549 .84234 L
.91386 .84191 L
.91383 .83884 L
.91701 .83967 L
F
.91386 .84841 m
.91388 .84511 L
.91386 .84512 L
.91549 .84798 L
.91386 .84841 L
F
.91549 .84798 m
.91386 .84512 L
.91384 .84513 L
.91669 .84679 L
.91549 .84798 L
F
.91669 .84679 m
.91384 .84513 L
.91383 .84516 L
.91713 .84516 L
.91669 .84679 L
F
.91713 .84516 m
.91383 .84516 L
.91384 .84518 L
.91669 .84353 L
.91713 .84516 L
F
.91669 .84353 m
.91384 .84518 L
.91386 .8452 L
.91549 .84234 L
.91669 .84353 L
F
.91549 .84234 m
.91386 .8452 L
.91388 .84521 L
.91386 .84191 L
.91549 .84234 L
F
.91398 .83249 m
.91398 .83291 L
.90781 .83452 L
.9076 .83415 L
.91398 .83249 L
F
.9076 .83415 m
.90781 .83452 L
.90329 .83901 L
.90292 .83879 L
.9076 .83415 L
F
.90292 .83879 m
.90329 .83901 L
.90163 .84516 L
.90121 .84516 L
.90292 .83879 L
F
.90121 .84516 m
.90163 .84516 L
.90329 .85131 L
.90292 .85152 L
.90121 .84516 L
F
.90292 .85152 m
.90329 .85131 L
.90781 .8558 L
.9076 .85617 L
.90292 .85152 L
F
.9076 .85617 m
.90781 .8558 L
.91398 .85741 L
.91398 .85783 L
.9076 .85617 L
F
.91398 .83291 m
.91397 .83418 L
.90844 .83562 L
.90781 .83452 L
.91398 .83291 L
F
.90781 .83452 m
.90844 .83562 L
.90438 .83964 L
.90329 .83901 L
.90781 .83452 L
F
.90329 .83901 m
.90438 .83964 L
.9029 .84516 L
.90163 .84516 L
.90329 .83901 L
F
.90163 .84516 m
.9029 .84516 L
.90438 .85067 L
.90329 .85131 L
.90163 .84516 L
F
.90329 .85131 m
.90438 .85067 L
.90844 .8547 L
.90781 .8558 L
.90329 .85131 L
F
.90781 .8558 m
.90844 .8547 L
.91397 .85614 L
.91398 .85741 L
.90781 .8558 L
F
.91397 .83418 m
.91395 .8362 L
.90944 .83738 L
.90844 .83562 L
.91397 .83418 L
F
.90844 .83562 m
.90944 .83738 L
.90613 .84066 L
.90438 .83964 L
.90844 .83562 L
F
.90438 .83964 m
.90613 .84066 L
.90492 .84516 L
.9029 .84516 L
.90438 .83964 L
F
.9029 .84516 m
.90492 .84516 L
.90613 .84966 L
.90438 .85067 L
.9029 .84516 L
F
.90438 .85067 m
.90613 .84966 L
.90944 .85294 L
.90844 .8547 L
.90438 .85067 L
F
.90844 .8547 m
.90944 .85294 L
.91395 .85412 L
.91397 .85614 L
.90844 .8547 L
F
.91395 .8362 m
.91393 .83884 L
.91075 .83967 L
.90944 .83738 L
.91395 .8362 L
F
.90944 .83738 m
.91075 .83967 L
.90841 .84198 L
.90613 .84066 L
.90944 .83738 L
F
.90613 .84066 m
.90841 .84198 L
.90756 .84516 L
.90492 .84516 L
.90613 .84066 L
F
.90492 .84516 m
.90756 .84516 L
.90841 .84833 L
.90613 .84966 L
.90492 .84516 L
F
.90613 .84966 m
.90841 .84833 L
.91075 .85065 L
.90944 .85294 L
.90613 .84966 L
F
.90944 .85294 m
.91075 .85065 L
.91393 .85148 L
.91395 .85412 L
.90944 .85294 L
F
.91393 .83884 m
.91391 .84191 L
.91227 .84234 L
.91075 .83967 L
.91393 .83884 L
F
.91075 .83967 m
.91227 .84234 L
.91107 .84353 L
.90841 .84198 L
.91075 .83967 L
F
.90841 .84198 m
.91107 .84353 L
.91063 .84516 L
.90756 .84516 L
.90841 .84198 L
F
.90756 .84516 m
.91063 .84516 L
.91107 .84679 L
.90841 .84833 L
.90756 .84516 L
F
.90841 .84833 m
.91107 .84679 L
.91227 .84798 L
.91075 .85065 L
.90841 .84833 L
F
.91075 .85065 m
.91227 .84798 L
.91391 .84841 L
.91393 .85148 L
.91075 .85065 L
F
.91391 .84191 m
.91388 .84521 L
.9139 .8452 L
.91227 .84234 L
.91391 .84191 L
F
.91227 .84234 m
.9139 .8452 L
.91392 .84518 L
.91107 .84353 L
.91227 .84234 L
F
.91107 .84353 m
.91392 .84518 L
.91393 .84516 L
.91063 .84516 L
.91107 .84353 L
F
.91063 .84516 m
.91393 .84516 L
.91392 .84513 L
.91107 .84679 L
.91063 .84516 L
F
.91107 .84679 m
.91392 .84513 L
.9139 .84512 L
.91227 .84798 L
.91107 .84679 L
F
.91227 .84798 m
.9139 .84512 L
.91388 .84511 L
.91391 .84841 L
.91227 .84798 L
F
.91388 .84511 m
.91386 .84841 L
.91549 .84798 L
.91386 .84512 L
.91388 .84511 L
F
.91386 .84512 m
.91549 .84798 L
.91669 .84679 L
.91384 .84513 L
.91386 .84512 L
F
.91384 .84513 m
.91669 .84679 L
.91713 .84516 L
.91383 .84516 L
.91384 .84513 L
F
.91383 .84516 m
.91713 .84516 L
.91669 .84353 L
.91384 .84518 L
.91383 .84516 L
F
.91384 .84518 m
.91669 .84353 L
.91549 .84234 L
.91386 .8452 L
.91384 .84518 L
F
.91386 .8452 m
.91549 .84234 L
.91386 .84191 L
.91388 .84521 L
.91386 .8452 L
F
.91386 .84841 m
.91383 .85148 L
.91701 .85065 L
.91549 .84798 L
.91386 .84841 L
F
.91549 .84798 m
.91701 .85065 L
.91935 .84833 L
.91669 .84679 L
.91549 .84798 L
F
.91669 .84679 m
.91935 .84833 L
.9202 .84516 L
.91713 .84516 L
.91669 .84679 L
F
.91713 .84516 m
.9202 .84516 L
.91935 .84198 L
.91669 .84353 L
.91713 .84516 L
F
.91669 .84353 m
.91935 .84198 L
.91701 .83967 L
.91549 .84234 L
.91669 .84353 L
F
.91549 .84234 m
.91701 .83967 L
.91383 .83884 L
.91386 .84191 L
.91549 .84234 L
F
.91383 .85148 m
.91381 .85412 L
.91832 .85294 L
.91701 .85065 L
.91383 .85148 L
F
.91701 .85065 m
.91832 .85294 L
.92163 .84966 L
.91935 .84833 L
.91701 .85065 L
F
.91935 .84833 m
.92163 .84966 L
.92284 .84516 L
.9202 .84516 L
.91935 .84833 L
F
.9202 .84516 m
.92284 .84516 L
.92163 .84066 L
.91935 .84198 L
.9202 .84516 L
F
.91935 .84198 m
.92163 .84066 L
.91832 .83738 L
.91701 .83967 L
.91935 .84198 L
F
.91701 .83967 m
.91832 .83738 L
.91381 .8362 L
.91383 .83884 L
.91701 .83967 L
F
.91381 .85412 m
.91379 .85614 L
.91932 .8547 L
.91832 .85294 L
.91381 .85412 L
F
.91832 .85294 m
.91932 .8547 L
.92338 .85067 L
.92163 .84966 L
.91832 .85294 L
F
.92163 .84966 m
.92338 .85067 L
.92486 .84516 L
.92284 .84516 L
.92163 .84966 L
F
.92284 .84516 m
.92486 .84516 L
.92338 .83964 L
.92163 .84066 L
.92284 .84516 L
F
.92163 .84066 m
.92338 .83964 L
.91932 .83562 L
.91832 .83738 L
.92163 .84066 L
F
.91832 .83738 m
.91932 .83562 L
.91379 .83418 L
.91381 .8362 L
.91832 .83738 L
F
.91379 .85614 m
.91379 .85741 L
.91995 .8558 L
.91932 .8547 L
.91379 .85614 L
F
.91932 .8547 m
.91995 .8558 L
.92447 .85131 L
.92338 .85067 L
.91932 .8547 L
F
.92338 .85067 m
.92447 .85131 L
.92613 .84516 L
.92486 .84516 L
.92338 .85067 L
F
.92486 .84516 m
.92613 .84516 L
.92447 .83901 L
.92338 .83964 L
.92486 .84516 L
F
.92338 .83964 m
.92447 .83901 L
.91995 .83452 L
.91932 .83562 L
.92338 .83964 L
F
.91932 .83562 m
.91995 .83452 L
.91379 .83291 L
.91379 .83418 L
.91932 .83562 L
F
.91379 .85741 m
.91378 .85783 L
.92016 .85617 L
.91995 .8558 L
.91379 .85741 L
F
.91995 .8558 m
.92016 .85617 L
.92484 .85152 L
.92447 .85131 L
.91995 .8558 L
F
.92447 .85131 m
.92484 .85152 L
.92655 .84516 L
.92613 .84516 L
.92447 .85131 L
F
.92613 .84516 m
.92655 .84516 L
.92484 .83879 L
.92447 .83901 L
.92613 .84516 L
F
.92447 .83901 m
.92484 .83879 L
.92016 .83415 L
.91995 .83452 L
.92447 .83901 L
F
.91995 .83452 m
.92016 .83415 L
.91378 .83249 L
.91379 .83291 L
.91995 .83452 L
F
.91388 .84521 m
.91391 .84191 L
.91227 .84234 L
.9139 .8452 L
.91388 .84521 L
F
.9139 .8452 m
.91227 .84234 L
.91107 .84353 L
.91392 .84518 L
.9139 .8452 L
F
.91392 .84518 m
.91107 .84353 L
.91063 .84516 L
.91393 .84516 L
.91392 .84518 L
F
.91393 .84516 m
.91063 .84516 L
.91107 .84679 L
.91392 .84513 L
.91393 .84516 L
F
.91392 .84513 m
.91107 .84679 L
.91227 .84798 L
.9139 .84512 L
.91392 .84513 L
F
.9139 .84512 m
.91227 .84798 L
.91391 .84841 L
.91388 .84511 L
.9139 .84512 L
F
.91391 .84191 m
.91393 .83884 L
.91075 .83967 L
.91227 .84234 L
.91391 .84191 L
F
.91227 .84234 m
.91075 .83967 L
.90841 .84198 L
.91107 .84353 L
.91227 .84234 L
F
.91107 .84353 m
.90841 .84198 L
.90756 .84516 L
.91063 .84516 L
.91107 .84353 L
F
.91063 .84516 m
.90756 .84516 L
.90841 .84833 L
.91107 .84679 L
.91063 .84516 L
F
.91107 .84679 m
.90841 .84833 L
.91075 .85065 L
.91227 .84798 L
.91107 .84679 L
F
.91227 .84798 m
.91075 .85065 L
.91393 .85148 L
.91391 .84841 L
.91227 .84798 L
F
.91393 .83884 m
.91395 .8362 L
.90944 .83738 L
.91075 .83967 L
.91393 .83884 L
F
.91075 .83967 m
.90944 .83738 L
.90613 .84066 L
.90841 .84198 L
.91075 .83967 L
F
.90841 .84198 m
.90613 .84066 L
.90492 .84516 L
.90756 .84516 L
.90841 .84198 L
F
.90756 .84516 m
.90492 .84516 L
.90613 .84966 L
.90841 .84833 L
.90756 .84516 L
F
.90841 .84833 m
.90613 .84966 L
.90944 .85294 L
.91075 .85065 L
.90841 .84833 L
F
.91075 .85065 m
.90944 .85294 L
.91395 .85412 L
.91393 .85148 L
.91075 .85065 L
F
.91395 .8362 m
.91397 .83418 L
.90844 .83562 L
.90944 .83738 L
.91395 .8362 L
F
.90944 .83738 m
.90844 .83562 L
.90438 .83964 L
.90613 .84066 L
.90944 .83738 L
F
.90613 .84066 m
.90438 .83964 L
.9029 .84516 L
.90492 .84516 L
.90613 .84066 L
F
.90492 .84516 m
.9029 .84516 L
.90438 .85067 L
.90613 .84966 L
.90492 .84516 L
F
.90613 .84966 m
.90438 .85067 L
.90844 .8547 L
.90944 .85294 L
.90613 .84966 L
F
.90944 .85294 m
.90844 .8547 L
.91397 .85614 L
.91395 .85412 L
.90944 .85294 L
F
.91397 .83418 m
.91398 .83291 L
.90781 .83452 L
.90844 .83562 L
.91397 .83418 L
F
.90844 .83562 m
.90781 .83452 L
.90329 .83901 L
.90438 .83964 L
.90844 .83562 L
F
.90438 .83964 m
.90329 .83901 L
.90163 .84516 L
.9029 .84516 L
.90438 .83964 L
F
.9029 .84516 m
.90163 .84516 L
.90329 .85131 L
.90438 .85067 L
.9029 .84516 L
F
.90438 .85067 m
.90329 .85131 L
.90781 .8558 L
.90844 .8547 L
.90438 .85067 L
F
.90844 .8547 m
.90781 .8558 L
.91398 .85741 L
.91397 .85614 L
.90844 .8547 L
F
.91398 .83291 m
.91398 .83249 L
.9076 .83415 L
.90781 .83452 L
.91398 .83291 L
F
.90781 .83452 m
.9076 .83415 L
.90292 .83879 L
.90329 .83901 L
.90781 .83452 L
F
.90329 .83901 m
.90292 .83879 L
.90121 .84516 L
.90163 .84516 L
.90329 .83901 L
F
.90163 .84516 m
.90121 .84516 L
.90292 .85152 L
.90329 .85131 L
.90163 .84516 L
F
.90329 .85131 m
.90292 .85152 L
.9076 .85617 L
.90781 .8558 L
.90329 .85131 L
F
.90781 .8558 m
.9076 .85617 L
.91398 .85783 L
.91398 .85741 L
.90781 .8558 L
F
.90322 .8997 m
.90322 .89928 L
.90939 .89767 L
.9096 .89804 L
.90322 .8997 L
F
.9096 .89804 m
.90939 .89767 L
.91391 .89318 L
.91427 .8934 L
.9096 .89804 L
F
.91427 .8934 m
.91391 .89318 L
.91557 .88703 L
.91599 .88703 L
.91427 .8934 L
F
.91599 .88703 m
.91557 .88703 L
.91391 .88088 L
.91427 .88067 L
.91599 .88703 L
F
.91427 .88067 m
.91391 .88088 L
.90939 .87639 L
.9096 .87603 L
.91427 .88067 L
F
.9096 .87603 m
.90939 .87639 L
.90322 .87478 L
.90322 .87436 L
.9096 .87603 L
F
.90322 .89928 m
.90323 .89801 L
.90876 .89657 L
.90939 .89767 L
.90322 .89928 L
F
.90939 .89767 m
.90876 .89657 L
.91281 .89255 L
.91391 .89318 L
.90939 .89767 L
F
.91391 .89318 m
.91281 .89255 L
.9143 .88703 L
.91557 .88703 L
.91391 .89318 L
F
.91557 .88703 m
.9143 .88703 L
.91281 .88152 L
.91391 .88088 L
.91557 .88703 L
F
.91391 .88088 m
.91281 .88152 L
.90876 .87749 L
.90939 .87639 L
.91391 .88088 L
F
.90939 .87639 m
.90876 .87749 L
.90323 .87605 L
.90322 .87478 L
.90939 .87639 L
F
.90323 .89801 m
.90325 .89599 L
.90776 .89482 L
.90876 .89657 L
.90323 .89801 L
F
.90876 .89657 m
.90776 .89482 L
.91106 .89153 L
.91281 .89255 L
.90876 .89657 L
F
.91281 .89255 m
.91106 .89153 L
.91228 .88703 L
.9143 .88703 L
.91281 .89255 L
F
.9143 .88703 m
.91228 .88703 L
.91106 .88253 L
.91281 .88152 L
.9143 .88703 L
F
.91281 .88152 m
.91106 .88253 L
.90776 .87925 L
.90876 .87749 L
.91281 .88152 L
F
.90876 .87749 m
.90776 .87925 L
.90325 .87807 L
.90323 .87605 L
.90876 .87749 L
F
.90325 .89599 m
.90327 .89335 L
.90645 .89252 L
.90776 .89482 L
.90325 .89599 L
F
.90776 .89482 m
.90645 .89252 L
.90878 .89021 L
.91106 .89153 L
.90776 .89482 L
F
.91106 .89153 m
.90878 .89021 L
.90964 .88703 L
.91228 .88703 L
.91106 .89153 L
F
.91228 .88703 m
.90964 .88703 L
.90878 .88386 L
.91106 .88253 L
.91228 .88703 L
F
.91106 .88253 m
.90878 .88386 L
.90645 .88154 L
.90776 .87925 L
.91106 .88253 L
F
.90776 .87925 m
.90645 .88154 L
.90327 .88071 L
.90325 .87807 L
.90776 .87925 L
F
.90327 .89335 m
.90329 .89028 L
.90493 .88985 L
.90645 .89252 L
.90327 .89335 L
F
.90645 .89252 m
.90493 .88985 L
.90613 .88866 L
.90878 .89021 L
.90645 .89252 L
F
.90878 .89021 m
.90613 .88866 L
.90656 .88703 L
.90964 .88703 L
.90878 .89021 L
F
.90964 .88703 m
.90656 .88703 L
.90613 .8854 L
.90878 .88386 L
.90964 .88703 L
F
.90878 .88386 m
.90613 .8854 L
.90493 .88421 L
.90645 .88154 L
.90878 .88386 L
F
.90645 .88154 m
.90493 .88421 L
.90329 .88378 L
.90327 .88071 L
.90645 .88154 L
F
.90329 .89028 m
.90332 .88698 L
.90329 .88699 L
.90493 .88985 L
.90329 .89028 L
F
.90493 .88985 m
.90329 .88699 L
.90327 .88701 L
.90613 .88866 L
.90493 .88985 L
F
.90613 .88866 m
.90327 .88701 L
.90327 .88703 L
.90656 .88703 L
.90613 .88866 L
F
.90656 .88703 m
.90327 .88703 L
.90327 .88706 L
.90613 .8854 L
.90656 .88703 L
F
.90613 .8854 m
.90327 .88706 L
.90329 .88708 L
.90493 .88421 L
.90613 .8854 L
F
.90493 .88421 m
.90329 .88708 L
.90332 .88708 L
.90329 .88378 L
.90493 .88421 L
F
.90341 .87436 m
.90341 .87478 L
.89725 .87639 L
.89704 .87603 L
.90341 .87436 L
F
.89704 .87603 m
.89725 .87639 L
.89272 .88088 L
.89236 .88067 L
.89704 .87603 L
F
.89236 .88067 m
.89272 .88088 L
.89107 .88703 L
.89064 .88703 L
.89236 .88067 L
F
.89064 .88703 m
.89107 .88703 L
.89272 .89318 L
.89236 .8934 L
.89064 .88703 L
F
.89236 .8934 m
.89272 .89318 L
.89725 .89767 L
.89704 .89804 L
.89236 .8934 L
F
.89704 .89804 m
.89725 .89767 L
.90341 .89928 L
.90341 .8997 L
.89704 .89804 L
F
.90341 .87478 m
.9034 .87605 L
.89787 .87749 L
.89725 .87639 L
.90341 .87478 L
F
.89725 .87639 m
.89787 .87749 L
.89382 .88152 L
.89272 .88088 L
.89725 .87639 L
F
.89272 .88088 m
.89382 .88152 L
.89233 .88703 L
.89107 .88703 L
.89272 .88088 L
F
.89107 .88703 m
.89233 .88703 L
.89382 .89255 L
.89272 .89318 L
.89107 .88703 L
F
.89272 .89318 m
.89382 .89255 L
.89787 .89657 L
.89725 .89767 L
.89272 .89318 L
F
.89725 .89767 m
.89787 .89657 L
.9034 .89801 L
.90341 .89928 L
.89725 .89767 L
F
.9034 .87605 m
.90339 .87807 L
.89888 .87925 L
.89787 .87749 L
.9034 .87605 L
F
.89787 .87749 m
.89888 .87925 L
.89557 .88253 L
.89382 .88152 L
.89787 .87749 L
F
.89382 .88152 m
.89557 .88253 L
.89436 .88703 L
.89233 .88703 L
.89382 .88152 L
F
.89233 .88703 m
.89436 .88703 L
.89557 .89153 L
.89382 .89255 L
.89233 .88703 L
F
.89382 .89255 m
.89557 .89153 L
.89888 .89482 L
.89787 .89657 L
.89382 .89255 L
F
.89787 .89657 m
.89888 .89482 L
.90339 .89599 L
.9034 .89801 L
.89787 .89657 L
F
.90339 .87807 m
.90337 .88071 L
.90018 .88154 L
.89888 .87925 L
.90339 .87807 L
F
.89888 .87925 m
.90018 .88154 L
.89785 .88386 L
.89557 .88253 L
.89888 .87925 L
F
.89557 .88253 m
.89785 .88386 L
.89699 .88703 L
.89436 .88703 L
.89557 .88253 L
F
.89436 .88703 m
.89699 .88703 L
.89785 .89021 L
.89557 .89153 L
.89436 .88703 L
F
.89557 .89153 m
.89785 .89021 L
.90018 .89252 L
.89888 .89482 L
.89557 .89153 L
F
.89888 .89482 m
.90018 .89252 L
.90337 .89335 L
.90339 .89599 L
.89888 .89482 L
F
.90337 .88071 m
.90334 .88378 L
.90171 .88421 L
.90018 .88154 L
.90337 .88071 L
F
.90018 .88154 m
.90171 .88421 L
.90051 .8854 L
.89785 .88386 L
.90018 .88154 L
F
.89785 .88386 m
.90051 .8854 L
.90007 .88703 L
.89699 .88703 L
.89785 .88386 L
F
.89699 .88703 m
.90007 .88703 L
.90051 .88866 L
.89785 .89021 L
.89699 .88703 L
F
.89785 .89021 m
.90051 .88866 L
.90171 .88985 L
.90018 .89252 L
.89785 .89021 L
F
.90018 .89252 m
.90171 .88985 L
.90334 .89028 L
.90337 .89335 L
.90018 .89252 L
F
.90334 .88378 m
.90332 .88708 L
.90334 .88708 L
.90171 .88421 L
.90334 .88378 L
F
.90171 .88421 m
.90334 .88708 L
.90336 .88706 L
.90051 .8854 L
.90171 .88421 L
F
.90051 .8854 m
.90336 .88706 L
.90337 .88703 L
.90007 .88703 L
.90051 .8854 L
F
.90007 .88703 m
.90337 .88703 L
.90336 .88701 L
.90051 .88866 L
.90007 .88703 L
F
.90051 .88866 m
.90336 .88701 L
.90334 .88699 L
.90171 .88985 L
.90051 .88866 L
F
.90171 .88985 m
.90334 .88699 L
.90332 .88698 L
.90334 .89028 L
.90171 .88985 L
F
.90332 .88698 m
.90329 .89028 L
.90493 .88985 L
.90329 .88699 L
.90332 .88698 L
F
.90329 .88699 m
.90493 .88985 L
.90613 .88866 L
.90327 .88701 L
.90329 .88699 L
F
.90327 .88701 m
.90613 .88866 L
.90656 .88703 L
.90327 .88703 L
.90327 .88701 L
F
.90327 .88703 m
.90656 .88703 L
.90613 .8854 L
.90327 .88706 L
.90327 .88703 L
F
.90327 .88706 m
.90613 .8854 L
.90493 .88421 L
.90329 .88708 L
.90327 .88706 L
F
.90329 .88708 m
.90493 .88421 L
.90329 .88378 L
.90332 .88708 L
.90329 .88708 L
F
.90329 .89028 m
.90327 .89335 L
.90645 .89252 L
.90493 .88985 L
.90329 .89028 L
F
.90493 .88985 m
.90645 .89252 L
.90878 .89021 L
.90613 .88866 L
.90493 .88985 L
F
.90613 .88866 m
.90878 .89021 L
.90964 .88703 L
.90656 .88703 L
.90613 .88866 L
F
.90656 .88703 m
.90964 .88703 L
.90878 .88386 L
.90613 .8854 L
.90656 .88703 L
F
.90613 .8854 m
.90878 .88386 L
.90645 .88154 L
.90493 .88421 L
.90613 .8854 L
F
.90493 .88421 m
.90645 .88154 L
.90327 .88071 L
.90329 .88378 L
.90493 .88421 L
F
.90327 .89335 m
.90325 .89599 L
.90776 .89482 L
.90645 .89252 L
.90327 .89335 L
F
.90645 .89252 m
.90776 .89482 L
.91106 .89153 L
.90878 .89021 L
.90645 .89252 L
F
.90878 .89021 m
.91106 .89153 L
.91228 .88703 L
.90964 .88703 L
.90878 .89021 L
F
.90964 .88703 m
.91228 .88703 L
.91106 .88253 L
.90878 .88386 L
.90964 .88703 L
F
.90878 .88386 m
.91106 .88253 L
.90776 .87925 L
.90645 .88154 L
.90878 .88386 L
F
.90645 .88154 m
.90776 .87925 L
.90325 .87807 L
.90327 .88071 L
.90645 .88154 L
F
.90325 .89599 m
.90323 .89801 L
.90876 .89657 L
.90776 .89482 L
.90325 .89599 L
F
.90776 .89482 m
.90876 .89657 L
.91281 .89255 L
.91106 .89153 L
.90776 .89482 L
F
.91106 .89153 m
.91281 .89255 L
.9143 .88703 L
.91228 .88703 L
.91106 .89153 L
F
.91228 .88703 m
.9143 .88703 L
.91281 .88152 L
.91106 .88253 L
.91228 .88703 L
F
.91106 .88253 m
.91281 .88152 L
.90876 .87749 L
.90776 .87925 L
.91106 .88253 L
F
.90776 .87925 m
.90876 .87749 L
.90323 .87605 L
.90325 .87807 L
.90776 .87925 L
F
.90323 .89801 m
.90322 .89928 L
.90939 .89767 L
.90876 .89657 L
.90323 .89801 L
F
.90876 .89657 m
.90939 .89767 L
.91391 .89318 L
.91281 .89255 L
.90876 .89657 L
F
.91281 .89255 m
.91391 .89318 L
.91557 .88703 L
.9143 .88703 L
.91281 .89255 L
F
.9143 .88703 m
.91557 .88703 L
.91391 .88088 L
.91281 .88152 L
.9143 .88703 L
F
.91281 .88152 m
.91391 .88088 L
.90939 .87639 L
.90876 .87749 L
.91281 .88152 L
F
.90876 .87749 m
.90939 .87639 L
.90322 .87478 L
.90323 .87605 L
.90876 .87749 L
F
.90322 .89928 m
.90322 .8997 L
.9096 .89804 L
.90939 .89767 L
.90322 .89928 L
F
.90939 .89767 m
.9096 .89804 L
.91427 .8934 L
.91391 .89318 L
.90939 .89767 L
F
.91391 .89318 m
.91427 .8934 L
.91599 .88703 L
.91557 .88703 L
.91391 .89318 L
F
.91557 .88703 m
.91599 .88703 L
.91427 .88067 L
.91391 .88088 L
.91557 .88703 L
F
.91391 .88088 m
.91427 .88067 L
.9096 .87603 L
.90939 .87639 L
.91391 .88088 L
F
.90939 .87639 m
.9096 .87603 L
.90322 .87436 L
.90322 .87478 L
.90939 .87639 L
F
.90332 .88708 m
.90334 .88378 L
.90171 .88421 L
.90334 .88708 L
.90332 .88708 L
F
.90334 .88708 m
.90171 .88421 L
.90051 .8854 L
.90336 .88706 L
.90334 .88708 L
F
.90336 .88706 m
.90051 .8854 L
.90007 .88703 L
.90337 .88703 L
.90336 .88706 L
F
.90337 .88703 m
.90007 .88703 L
.90051 .88866 L
.90336 .88701 L
.90337 .88703 L
F
.90336 .88701 m
.90051 .88866 L
.90171 .88985 L
.90334 .88699 L
.90336 .88701 L
F
.90334 .88699 m
.90171 .88985 L
.90334 .89028 L
.90332 .88698 L
.90334 .88699 L
F
.90334 .88378 m
.90337 .88071 L
.90018 .88154 L
.90171 .88421 L
.90334 .88378 L
F
.90171 .88421 m
.90018 .88154 L
.89785 .88386 L
.90051 .8854 L
.90171 .88421 L
F
.90051 .8854 m
.89785 .88386 L
.89699 .88703 L
.90007 .88703 L
.90051 .8854 L
F
.90007 .88703 m
.89699 .88703 L
.89785 .89021 L
.90051 .88866 L
.90007 .88703 L
F
.90051 .88866 m
.89785 .89021 L
.90018 .89252 L
.90171 .88985 L
.90051 .88866 L
F
.90171 .88985 m
.90018 .89252 L
.90337 .89335 L
.90334 .89028 L
.90171 .88985 L
F
.90337 .88071 m
.90339 .87807 L
.89888 .87925 L
.90018 .88154 L
.90337 .88071 L
F
.90018 .88154 m
.89888 .87925 L
.89557 .88253 L
.89785 .88386 L
.90018 .88154 L
F
.89785 .88386 m
.89557 .88253 L
.89436 .88703 L
.89699 .88703 L
.89785 .88386 L
F
.89699 .88703 m
.89436 .88703 L
.89557 .89153 L
.89785 .89021 L
.89699 .88703 L
F
.89785 .89021 m
.89557 .89153 L
.89888 .89482 L
.90018 .89252 L
.89785 .89021 L
F
.90018 .89252 m
.89888 .89482 L
.90339 .89599 L
.90337 .89335 L
.90018 .89252 L
F
.90339 .87807 m
.9034 .87605 L
.89787 .87749 L
.89888 .87925 L
.90339 .87807 L
F
.89888 .87925 m
.89787 .87749 L
.89382 .88152 L
.89557 .88253 L
.89888 .87925 L
F
.89557 .88253 m
.89382 .88152 L
.89233 .88703 L
.89436 .88703 L
.89557 .88253 L
F
.89436 .88703 m
.89233 .88703 L
.89382 .89255 L
.89557 .89153 L
.89436 .88703 L
F
.89557 .89153 m
.89382 .89255 L
.89787 .89657 L
.89888 .89482 L
.89557 .89153 L
F
.89888 .89482 m
.89787 .89657 L
.9034 .89801 L
.90339 .89599 L
.89888 .89482 L
F
.9034 .87605 m
.90341 .87478 L
.89725 .87639 L
.89787 .87749 L
.9034 .87605 L
F
.89787 .87749 m
.89725 .87639 L
.89272 .88088 L
.89382 .88152 L
.89787 .87749 L
F
.89382 .88152 m
.89272 .88088 L
.89107 .88703 L
.89233 .88703 L
.89382 .88152 L
F
.89233 .88703 m
.89107 .88703 L
.89272 .89318 L
.89382 .89255 L
.89233 .88703 L
F
.89382 .89255 m
.89272 .89318 L
.89725 .89767 L
.89787 .89657 L
.89382 .89255 L
F
.89787 .89657 m
.89725 .89767 L
.90341 .89928 L
.9034 .89801 L
.89787 .89657 L
F
.90341 .87478 m
.90341 .87436 L
.89704 .87603 L
.89725 .87639 L
.90341 .87478 L
F
.89725 .87639 m
.89704 .87603 L
.89236 .88067 L
.89272 .88088 L
.89725 .87639 L
F
.89272 .88088 m
.89236 .88067 L
.89064 .88703 L
.89107 .88703 L
.89272 .88088 L
F
.89107 .88703 m
.89064 .88703 L
.89236 .8934 L
.89272 .89318 L
.89107 .88703 L
F
.89272 .89318 m
.89236 .8934 L
.89704 .89804 L
.89725 .89767 L
.89272 .89318 L
F
.89725 .89767 m
.89704 .89804 L
.90341 .8997 L
.90341 .89928 L
.89725 .89767 L
F
.95854 .05928 m
.95854 .05886 L
.9647 .05725 L
.96491 .05762 L
.95854 .05928 L
F
.96491 .05762 m
.9647 .05725 L
.96923 .05277 L
.96959 .05298 L
.96491 .05762 L
F
.96959 .05298 m
.96923 .05277 L
.97088 .04661 L
.97131 .04661 L
.96959 .05298 L
F
.97131 .04661 m
.97088 .04661 L
.96923 .04046 L
.96959 .04025 L
.97131 .04661 L
F
.96959 .04025 m
.96923 .04046 L
.9647 .03597 L
.96491 .03561 L
.96959 .04025 L
F
.96491 .03561 m
.9647 .03597 L
.95854 .03437 L
.95854 .03394 L
.96491 .03561 L
F
.95854 .05886 m
.95855 .0576 L
.96408 .05615 L
.9647 .05725 L
.95854 .05886 L
F
.9647 .05725 m
.96408 .05615 L
.96813 .05213 L
.96923 .05277 L
.9647 .05725 L
F
.96923 .05277 m
.96813 .05213 L
.96962 .04661 L
.97088 .04661 L
.96923 .05277 L
F
.97088 .04661 m
.96962 .04661 L
.96813 .0411 L
.96923 .04046 L
.97088 .04661 L
F
.96923 .04046 m
.96813 .0411 L
.96408 .03707 L
.9647 .03597 L
.96923 .04046 L
F
.9647 .03597 m
.96408 .03707 L
.95855 .03563 L
.95854 .03437 L
.9647 .03597 L
F
.95855 .0576 m
.95857 .05557 L
.96308 .0544 L
.96408 .05615 L
.95855 .0576 L
F
.96408 .05615 m
.96308 .0544 L
.96638 .05111 L
.96813 .05213 L
.96408 .05615 L
F
.96813 .05213 m
.96638 .05111 L
.9676 .04661 L
.96962 .04661 L
.96813 .05213 L
F
.96962 .04661 m
.9676 .04661 L
.96638 .04211 L
.96813 .0411 L
.96962 .04661 L
F
.96813 .0411 m
.96638 .04211 L
.96308 .03883 L
.96408 .03707 L
.96813 .0411 L
F
.96408 .03707 m
.96308 .03883 L
.95857 .03765 L
.95855 .03563 L
.96408 .03707 L
F
.95857 .05557 m
.95859 .05293 L
.96177 .0521 L
.96308 .0544 L
.95857 .05557 L
F
.96308 .0544 m
.96177 .0521 L
.9641 .04979 L
.96638 .05111 L
.96308 .0544 L
F
.96638 .05111 m
.9641 .04979 L
.96496 .04661 L
.9676 .04661 L
.96638 .05111 L
F
.9676 .04661 m
.96496 .04661 L
.9641 .04344 L
.96638 .04211 L
.9676 .04661 L
F
.96638 .04211 m
.9641 .04344 L
.96177 .04112 L
.96308 .03883 L
.96638 .04211 L
F
.96308 .03883 m
.96177 .04112 L
.95859 .04029 L
.95857 .03765 L
.96308 .03883 L
F
.95859 .05293 m
.95861 .04986 L
.96024 .04943 L
.96177 .0521 L
.95859 .05293 L
F
.96177 .0521 m
.96024 .04943 L
.96144 .04824 L
.9641 .04979 L
.96177 .0521 L
F
.9641 .04979 m
.96144 .04824 L
.96188 .04661 L
.96496 .04661 L
.9641 .04979 L
F
.96496 .04661 m
.96188 .04661 L
.96144 .04498 L
.9641 .04344 L
.96496 .04661 L
F
.9641 .04344 m
.96144 .04498 L
.96024 .04379 L
.96177 .04112 L
.9641 .04344 L
F
.96177 .04112 m
.96024 .04379 L
.95861 .04337 L
.95859 .04029 L
.96177 .04112 L
F
.95861 .04986 m
.95864 .04656 L
.95861 .04657 L
.96024 .04943 L
.95861 .04986 L
F
.96024 .04943 m
.95861 .04657 L
.95859 .04659 L
.96144 .04824 L
.96024 .04943 L
F
.96144 .04824 m
.95859 .04659 L
.95859 .04661 L
.96188 .04661 L
.96144 .04824 L
F
.96188 .04661 m
.95859 .04661 L
.95859 .04664 L
.96144 .04498 L
.96188 .04661 L
F
.96144 .04498 m
.95859 .04664 L
.95861 .04666 L
.96024 .04379 L
.96144 .04498 L
F
.96024 .04379 m
.95861 .04666 L
.95864 .04666 L
.95861 .04337 L
.96024 .04379 L
F
.95873 .03394 m
.95873 .03437 L
.95257 .03597 L
.95236 .03561 L
.95873 .03394 L
F
.95236 .03561 m
.95257 .03597 L
.94804 .04046 L
.94768 .04025 L
.95236 .03561 L
F
.94768 .04025 m
.94804 .04046 L
.94639 .04661 L
.94596 .04661 L
.94768 .04025 L
F
.94596 .04661 m
.94639 .04661 L
.94804 .05277 L
.94768 .05298 L
.94596 .04661 L
F
.94768 .05298 m
.94804 .05277 L
.95257 .05725 L
.95236 .05762 L
.94768 .05298 L
F
.95236 .05762 m
.95257 .05725 L
.95873 .05886 L
.95873 .05928 L
.95236 .05762 L
F
.95873 .03437 m
.95872 .03563 L
.95319 .03707 L
.95257 .03597 L
.95873 .03437 L
F
.95257 .03597 m
.95319 .03707 L
.94914 .0411 L
.94804 .04046 L
.95257 .03597 L
F
.94804 .04046 m
.94914 .0411 L
.94765 .04661 L
.94639 .04661 L
.94804 .04046 L
F
.94639 .04661 m
.94765 .04661 L
.94914 .05213 L
.94804 .05277 L
.94639 .04661 L
F
.94804 .05277 m
.94914 .05213 L
.95319 .05615 L
.95257 .05725 L
.94804 .05277 L
F
.95257 .05725 m
.95319 .05615 L
.95872 .0576 L
.95873 .05886 L
.95257 .05725 L
F
.95872 .03563 m
.9587 .03765 L
.9542 .03883 L
.95319 .03707 L
.95872 .03563 L
F
.95319 .03707 m
.9542 .03883 L
.95089 .04211 L
.94914 .0411 L
.95319 .03707 L
F
.94914 .0411 m
.95089 .04211 L
.94967 .04661 L
.94765 .04661 L
.94914 .0411 L
F
.94765 .04661 m
.94967 .04661 L
.95089 .05111 L
.94914 .05213 L
.94765 .04661 L
F
.94914 .05213 m
.95089 .05111 L
.9542 .0544 L
.95319 .05615 L
.94914 .05213 L
F
.95319 .05615 m
.9542 .0544 L
.9587 .05557 L
.95872 .0576 L
.95319 .05615 L
F
.9587 .03765 m
.95868 .04029 L
.9555 .04112 L
.9542 .03883 L
.9587 .03765 L
F
.9542 .03883 m
.9555 .04112 L
.95317 .04344 L
.95089 .04211 L
.9542 .03883 L
F
.95089 .04211 m
.95317 .04344 L
.95231 .04661 L
.94967 .04661 L
.95089 .04211 L
F
.94967 .04661 m
.95231 .04661 L
.95317 .04979 L
.95089 .05111 L
.94967 .04661 L
F
.95089 .05111 m
.95317 .04979 L
.9555 .0521 L
.9542 .0544 L
.95089 .05111 L
F
.9542 .0544 m
.9555 .0521 L
.95868 .05293 L
.9587 .05557 L
.9542 .0544 L
F
.95868 .04029 m
.95866 .04337 L
.95703 .04379 L
.9555 .04112 L
.95868 .04029 L
F
.9555 .04112 m
.95703 .04379 L
.95583 .04498 L
.95317 .04344 L
.9555 .04112 L
F
.95317 .04344 m
.95583 .04498 L
.95539 .04661 L
.95231 .04661 L
.95317 .04344 L
F
.95231 .04661 m
.95539 .04661 L
.95583 .04824 L
.95317 .04979 L
.95231 .04661 L
F
.95317 .04979 m
.95583 .04824 L
.95703 .04943 L
.9555 .0521 L
.95317 .04979 L
F
.9555 .0521 m
.95703 .04943 L
.95866 .04986 L
.95868 .05293 L
.9555 .0521 L
F
.95866 .04337 m
.95863 .04666 L
.95866 .04666 L
.95703 .04379 L
.95866 .04337 L
F
.95703 .04379 m
.95866 .04666 L
.95868 .04664 L
.95583 .04498 L
.95703 .04379 L
F
.95583 .04498 m
.95868 .04664 L
.95868 .04661 L
.95539 .04661 L
.95583 .04498 L
F
.95539 .04661 m
.95868 .04661 L
.95868 .04659 L
.95583 .04824 L
.95539 .04661 L
F
.95583 .04824 m
.95868 .04659 L
.95866 .04657 L
.95703 .04943 L
.95583 .04824 L
F
.95703 .04943 m
.95866 .04657 L
.95863 .04656 L
.95866 .04986 L
.95703 .04943 L
F
.95864 .04656 m
.95861 .04986 L
.96024 .04943 L
.95861 .04657 L
.95864 .04656 L
F
.95861 .04657 m
.96024 .04943 L
.96144 .04824 L
.95859 .04659 L
.95861 .04657 L
F
.95859 .04659 m
.96144 .04824 L
.96188 .04661 L
.95859 .04661 L
.95859 .04659 L
F
.95859 .04661 m
.96188 .04661 L
.96144 .04498 L
.95859 .04664 L
.95859 .04661 L
F
.95859 .04664 m
.96144 .04498 L
.96024 .04379 L
.95861 .04666 L
.95859 .04664 L
F
.95861 .04666 m
.96024 .04379 L
.95861 .04337 L
.95864 .04666 L
.95861 .04666 L
F
.95861 .04986 m
.95859 .05293 L
.96177 .0521 L
.96024 .04943 L
.95861 .04986 L
F
.96024 .04943 m
.96177 .0521 L
.9641 .04979 L
.96144 .04824 L
.96024 .04943 L
F
.96144 .04824 m
.9641 .04979 L
.96496 .04661 L
.96188 .04661 L
.96144 .04824 L
F
.96188 .04661 m
.96496 .04661 L
.9641 .04344 L
.96144 .04498 L
.96188 .04661 L
F
.96144 .04498 m
.9641 .04344 L
.96177 .04112 L
.96024 .04379 L
.96144 .04498 L
F
.96024 .04379 m
.96177 .04112 L
.95859 .04029 L
.95861 .04337 L
.96024 .04379 L
F
.95859 .05293 m
.95857 .05557 L
.96308 .0544 L
.96177 .0521 L
.95859 .05293 L
F
.96177 .0521 m
.96308 .0544 L
.96638 .05111 L
.9641 .04979 L
.96177 .0521 L
F
.9641 .04979 m
.96638 .05111 L
.9676 .04661 L
.96496 .04661 L
.9641 .04979 L
F
.96496 .04661 m
.9676 .04661 L
.96638 .04211 L
.9641 .04344 L
.96496 .04661 L
F
.9641 .04344 m
.96638 .04211 L
.96308 .03883 L
.96177 .04112 L
.9641 .04344 L
F
.96177 .04112 m
.96308 .03883 L
.95857 .03765 L
.95859 .04029 L
.96177 .04112 L
F
.95857 .05557 m
.95855 .0576 L
.96408 .05615 L
.96308 .0544 L
.95857 .05557 L
F
.96308 .0544 m
.96408 .05615 L
.96813 .05213 L
.96638 .05111 L
.96308 .0544 L
F
.96638 .05111 m
.96813 .05213 L
.96962 .04661 L
.9676 .04661 L
.96638 .05111 L
F
.9676 .04661 m
.96962 .04661 L
.96813 .0411 L
.96638 .04211 L
.9676 .04661 L
F
.96638 .04211 m
.96813 .0411 L
.96408 .03707 L
.96308 .03883 L
.96638 .04211 L
F
.96308 .03883 m
.96408 .03707 L
.95855 .03563 L
.95857 .03765 L
.96308 .03883 L
F
.95855 .0576 m
.95854 .05886 L
.9647 .05725 L
.96408 .05615 L
.95855 .0576 L
F
.96408 .05615 m
.9647 .05725 L
.96923 .05277 L
.96813 .05213 L
.96408 .05615 L
F
.96813 .05213 m
.96923 .05277 L
.97088 .04661 L
.96962 .04661 L
.96813 .05213 L
F
.96962 .04661 m
.97088 .04661 L
.96923 .04046 L
.96813 .0411 L
.96962 .04661 L
F
.96813 .0411 m
.96923 .04046 L
.9647 .03597 L
.96408 .03707 L
.96813 .0411 L
F
.96408 .03707 m
.9647 .03597 L
.95854 .03437 L
.95855 .03563 L
.96408 .03707 L
F
.95854 .05886 m
.95854 .05928 L
.96491 .05762 L
.9647 .05725 L
.95854 .05886 L
F
.9647 .05725 m
.96491 .05762 L
.96959 .05298 L
.96923 .05277 L
.9647 .05725 L
F
.96923 .05277 m
.96959 .05298 L
.97131 .04661 L
.97088 .04661 L
.96923 .05277 L
F
.97088 .04661 m
.97131 .04661 L
.96959 .04025 L
.96923 .04046 L
.97088 .04661 L
F
.96923 .04046 m
.96959 .04025 L
.96491 .03561 L
.9647 .03597 L
.96923 .04046 L
F
.9647 .03597 m
.96491 .03561 L
.95854 .03394 L
.95854 .03437 L
.9647 .03597 L
F
.95863 .04666 m
.95866 .04337 L
.95703 .04379 L
.95866 .04666 L
.95863 .04666 L
F
.95866 .04666 m
.95703 .04379 L
.95583 .04498 L
.95868 .04664 L
.95866 .04666 L
F
.95868 .04664 m
.95583 .04498 L
.95539 .04661 L
.95868 .04661 L
.95868 .04664 L
F
.95868 .04661 m
.95539 .04661 L
.95583 .04824 L
.95868 .04659 L
.95868 .04661 L
F
.95868 .04659 m
.95583 .04824 L
.95703 .04943 L
.95866 .04657 L
.95868 .04659 L
F
.95866 .04657 m
.95703 .04943 L
.95866 .04986 L
.95863 .04656 L
.95866 .04657 L
F
.95866 .04337 m
.95868 .04029 L
.9555 .04112 L
.95703 .04379 L
.95866 .04337 L
F
.95703 .04379 m
.9555 .04112 L
.95317 .04344 L
.95583 .04498 L
.95703 .04379 L
F
.95583 .04498 m
.95317 .04344 L
.95231 .04661 L
.95539 .04661 L
.95583 .04498 L
F
.95539 .04661 m
.95231 .04661 L
.95317 .04979 L
.95583 .04824 L
.95539 .04661 L
F
.95583 .04824 m
.95317 .04979 L
.9555 .0521 L
.95703 .04943 L
.95583 .04824 L
F
.95703 .04943 m
.9555 .0521 L
.95868 .05293 L
.95866 .04986 L
.95703 .04943 L
F
.95868 .04029 m
.9587 .03765 L
.9542 .03883 L
.9555 .04112 L
.95868 .04029 L
F
.9555 .04112 m
.9542 .03883 L
.95089 .04211 L
.95317 .04344 L
.9555 .04112 L
F
.95317 .04344 m
.95089 .04211 L
.94967 .04661 L
.95231 .04661 L
.95317 .04344 L
F
.95231 .04661 m
.94967 .04661 L
.95089 .05111 L
.95317 .04979 L
.95231 .04661 L
F
.95317 .04979 m
.95089 .05111 L
.9542 .0544 L
.9555 .0521 L
.95317 .04979 L
F
.9555 .0521 m
.9542 .0544 L
.9587 .05557 L
.95868 .05293 L
.9555 .0521 L
F
.9587 .03765 m
.95872 .03563 L
.95319 .03707 L
.9542 .03883 L
.9587 .03765 L
F
.9542 .03883 m
.95319 .03707 L
.94914 .0411 L
.95089 .04211 L
.9542 .03883 L
F
.95089 .04211 m
.94914 .0411 L
.94765 .04661 L
.94967 .04661 L
.95089 .04211 L
F
.94967 .04661 m
.94765 .04661 L
.94914 .05213 L
.95089 .05111 L
.94967 .04661 L
F
.95089 .05111 m
.94914 .05213 L
.95319 .05615 L
.9542 .0544 L
.95089 .05111 L
F
.9542 .0544 m
.95319 .05615 L
.95872 .0576 L
.9587 .05557 L
.9542 .0544 L
F
.95872 .03563 m
.95873 .03437 L
.95257 .03597 L
.95319 .03707 L
.95872 .03563 L
F
.95319 .03707 m
.95257 .03597 L
.94804 .04046 L
.94914 .0411 L
.95319 .03707 L
F
.94914 .0411 m
.94804 .04046 L
.94639 .04661 L
.94765 .04661 L
.94914 .0411 L
F
.94765 .04661 m
.94639 .04661 L
.94804 .05277 L
.94914 .05213 L
.94765 .04661 L
F
.94914 .05213 m
.94804 .05277 L
.95257 .05725 L
.95319 .05615 L
.94914 .05213 L
F
.95319 .05615 m
.95257 .05725 L
.95873 .05886 L
.95872 .0576 L
.95319 .05615 L
F
.95873 .03437 m
.95873 .03394 L
.95236 .03561 L
.95257 .03597 L
.95873 .03437 L
F
.95257 .03597 m
.95236 .03561 L
.94768 .04025 L
.94804 .04046 L
.95257 .03597 L
F
.94804 .04046 m
.94768 .04025 L
.94596 .04661 L
.94639 .04661 L
.94804 .04046 L
F
.94639 .04661 m
.94596 .04661 L
.94768 .05298 L
.94804 .05277 L
.94639 .04661 L
F
.94804 .05277 m
.94768 .05298 L
.95236 .05762 L
.95257 .05725 L
.94804 .05277 L
F
.95257 .05725 m
.95236 .05762 L
.95873 .05928 L
.95873 .05886 L
.95257 .05725 L
F
.94745 .10129 m
.94746 .10087 L
.95362 .09926 L
.95383 .09963 L
.94745 .10129 L
F
.95383 .09963 m
.95362 .09926 L
.95814 .09478 L
.95851 .09499 L
.95383 .09963 L
F
.95851 .09499 m
.95814 .09478 L
.9598 .08862 L
.96022 .08862 L
.95851 .09499 L
F
.96022 .08862 m
.9598 .08862 L
.95814 .08247 L
.95851 .08226 L
.96022 .08862 L
F
.95851 .08226 m
.95814 .08247 L
.95362 .07798 L
.95383 .07762 L
.95851 .08226 L
F
.95383 .07762 m
.95362 .07798 L
.94746 .07638 L
.94745 .07595 L
.95383 .07762 L
F
.94746 .10087 m
.94747 .09961 L
.95299 .09816 L
.95362 .09926 L
.94746 .10087 L
F
.95362 .09926 m
.95299 .09816 L
.95705 .09414 L
.95814 .09478 L
.95362 .09926 L
F
.95814 .09478 m
.95705 .09414 L
.95854 .08862 L
.9598 .08862 L
.95814 .09478 L
F
.9598 .08862 m
.95854 .08862 L
.95705 .08311 L
.95814 .08247 L
.9598 .08862 L
F
.95814 .08247 m
.95705 .08311 L
.95299 .07908 L
.95362 .07798 L
.95814 .08247 L
F
.95362 .07798 m
.95299 .07908 L
.94747 .07764 L
.94746 .07638 L
.95362 .07798 L
F
.94747 .09961 m
.94748 .09758 L
.95199 .09641 L
.95299 .09816 L
.94747 .09961 L
F
.95299 .09816 m
.95199 .09641 L
.9553 .09312 L
.95705 .09414 L
.95299 .09816 L
F
.95705 .09414 m
.9553 .09312 L
.95651 .08862 L
.95854 .08862 L
.95705 .09414 L
F
.95854 .08862 m
.95651 .08862 L
.9553 .08412 L
.95705 .08311 L
.95854 .08862 L
F
.95705 .08311 m
.9553 .08412 L
.95199 .08084 L
.95299 .07908 L
.95705 .08311 L
F
.95299 .07908 m
.95199 .08084 L
.94748 .07966 L
.94747 .07764 L
.95299 .07908 L
F
.94748 .09758 m
.9475 .09494 L
.95069 .09411 L
.95199 .09641 L
.94748 .09758 L
F
.95199 .09641 m
.95069 .09411 L
.95302 .0918 L
.9553 .09312 L
.95199 .09641 L
F
.9553 .09312 m
.95302 .0918 L
.95387 .08862 L
.95651 .08862 L
.9553 .09312 L
F
.95651 .08862 m
.95387 .08862 L
.95302 .08545 L
.9553 .08412 L
.95651 .08862 L
F
.9553 .08412 m
.95302 .08545 L
.95069 .08313 L
.95199 .08084 L
.9553 .08412 L
F
.95199 .08084 m
.95069 .08313 L
.9475 .0823 L
.94748 .07966 L
.95199 .08084 L
F
.9475 .09494 m
.94753 .09187 L
.94916 .09144 L
.95069 .09411 L
.9475 .09494 L
F
.95069 .09411 m
.94916 .09144 L
.95036 .09025 L
.95302 .0918 L
.95069 .09411 L
F
.95302 .0918 m
.95036 .09025 L
.9508 .08862 L
.95387 .08862 L
.95302 .0918 L
F
.95387 .08862 m
.9508 .08862 L
.95036 .08699 L
.95302 .08545 L
.95387 .08862 L
F
.95302 .08545 m
.95036 .08699 L
.94916 .0858 L
.95069 .08313 L
.95302 .08545 L
F
.95069 .08313 m
.94916 .0858 L
.94753 .08538 L
.9475 .0823 L
.95069 .08313 L
F
.94753 .09187 m
.94755 .08857 L
.94753 .08858 L
.94916 .09144 L
.94753 .09187 L
F
.94916 .09144 m
.94753 .08858 L
.94751 .0886 L
.95036 .09025 L
.94916 .09144 L
F
.95036 .09025 m
.94751 .0886 L
.9475 .08862 L
.9508 .08862 L
.95036 .09025 L
F
.9508 .08862 m
.9475 .08862 L
.94751 .08865 L
.95036 .08699 L
.9508 .08862 L
F
.95036 .08699 m
.94751 .08865 L
.94753 .08867 L
.94916 .0858 L
.95036 .08699 L
F
.94916 .0858 m
.94753 .08867 L
.94755 .08867 L
.94753 .08538 L
.94916 .0858 L
F
.94765 .07595 m
.94765 .07638 L
.94148 .07798 L
.94127 .07762 L
.94765 .07595 L
F
.94127 .07762 m
.94148 .07798 L
.93696 .08247 L
.9366 .08226 L
.94127 .07762 L
F
.9366 .08226 m
.93696 .08247 L
.9353 .08862 L
.93488 .08862 L
.9366 .08226 L
F
.93488 .08862 m
.9353 .08862 L
.93696 .09478 L
.9366 .09499 L
.93488 .08862 L
F
.9366 .09499 m
.93696 .09478 L
.94148 .09926 L
.94127 .09963 L
.9366 .09499 L
F
.94127 .09963 m
.94148 .09926 L
.94765 .10087 L
.94765 .10129 L
.94127 .09963 L
F
.94765 .07638 m
.94764 .07764 L
.94211 .07908 L
.94148 .07798 L
.94765 .07638 L
F
.94148 .07798 m
.94211 .07908 L
.93806 .08311 L
.93696 .08247 L
.94148 .07798 L
F
.93696 .08247 m
.93806 .08311 L
.93657 .08862 L
.9353 .08862 L
.93696 .08247 L
F
.9353 .08862 m
.93657 .08862 L
.93806 .09414 L
.93696 .09478 L
.9353 .08862 L
F
.93696 .09478 m
.93806 .09414 L
.94211 .09816 L
.94148 .09926 L
.93696 .09478 L
F
.94148 .09926 m
.94211 .09816 L
.94764 .09961 L
.94765 .10087 L
.94148 .09926 L
F
.94764 .07764 m
.94762 .07966 L
.94311 .08084 L
.94211 .07908 L
.94764 .07764 L
F
.94211 .07908 m
.94311 .08084 L
.9398 .08412 L
.93806 .08311 L
.94211 .07908 L
F
.93806 .08311 m
.9398 .08412 L
.93859 .08862 L
.93657 .08862 L
.93806 .08311 L
F
.93657 .08862 m
.93859 .08862 L
.9398 .09312 L
.93806 .09414 L
.93657 .08862 L
F
.93806 .09414 m
.9398 .09312 L
.94311 .09641 L
.94211 .09816 L
.93806 .09414 L
F
.94211 .09816 m
.94311 .09641 L
.94762 .09758 L
.94764 .09961 L
.94211 .09816 L
F
.94762 .07966 m
.9476 .0823 L
.94442 .08313 L
.94311 .08084 L
.94762 .07966 L
F
.94311 .08084 m
.94442 .08313 L
.94209 .08545 L
.9398 .08412 L
.94311 .08084 L
F
.9398 .08412 m
.94209 .08545 L
.94123 .08862 L
.93859 .08862 L
.9398 .08412 L
F
.93859 .08862 m
.94123 .08862 L
.94209 .0918 L
.9398 .09312 L
.93859 .08862 L
F
.9398 .09312 m
.94209 .0918 L
.94442 .09411 L
.94311 .09641 L
.9398 .09312 L
F
.94311 .09641 m
.94442 .09411 L
.9476 .09494 L
.94762 .09758 L
.94311 .09641 L
F
.9476 .0823 m
.94758 .08538 L
.94594 .0858 L
.94442 .08313 L
.9476 .0823 L
F
.94442 .08313 m
.94594 .0858 L
.94474 .08699 L
.94209 .08545 L
.94442 .08313 L
F
.94209 .08545 m
.94474 .08699 L
.94431 .08862 L
.94123 .08862 L
.94209 .08545 L
F
.94123 .08862 m
.94431 .08862 L
.94474 .09025 L
.94209 .0918 L
.94123 .08862 L
F
.94209 .0918 m
.94474 .09025 L
.94594 .09144 L
.94442 .09411 L
.94209 .0918 L
F
.94442 .09411 m
.94594 .09144 L
.94758 .09187 L
.9476 .09494 L
.94442 .09411 L
F
.94758 .08538 m
.94755 .08867 L
.94758 .08867 L
.94594 .0858 L
.94758 .08538 L
F
.94594 .0858 m
.94758 .08867 L
.9476 .08865 L
.94474 .08699 L
.94594 .0858 L
F
.94474 .08699 m
.9476 .08865 L
.9476 .08862 L
.94431 .08862 L
.94474 .08699 L
F
.94431 .08862 m
.9476 .08862 L
.9476 .0886 L
.94474 .09025 L
.94431 .08862 L
F
.94474 .09025 m
.9476 .0886 L
.94758 .08858 L
.94594 .09144 L
.94474 .09025 L
F
.94594 .09144 m
.94758 .08858 L
.94755 .08857 L
.94758 .09187 L
.94594 .09144 L
F
.94755 .08857 m
.94753 .09187 L
.94916 .09144 L
.94753 .08858 L
.94755 .08857 L
F
.94753 .08858 m
.94916 .09144 L
.95036 .09025 L
.94751 .0886 L
.94753 .08858 L
F
.94751 .0886 m
.95036 .09025 L
.9508 .08862 L
.9475 .08862 L
.94751 .0886 L
F
.9475 .08862 m
.9508 .08862 L
.95036 .08699 L
.94751 .08865 L
.9475 .08862 L
F
.94751 .08865 m
.95036 .08699 L
.94916 .0858 L
.94753 .08867 L
.94751 .08865 L
F
.94753 .08867 m
.94916 .0858 L
.94753 .08538 L
.94755 .08867 L
.94753 .08867 L
F
.94753 .09187 m
.9475 .09494 L
.95069 .09411 L
.94916 .09144 L
.94753 .09187 L
F
.94916 .09144 m
.95069 .09411 L
.95302 .0918 L
.95036 .09025 L
.94916 .09144 L
F
.95036 .09025 m
.95302 .0918 L
.95387 .08862 L
.9508 .08862 L
.95036 .09025 L
F
.9508 .08862 m
.95387 .08862 L
.95302 .08545 L
.95036 .08699 L
.9508 .08862 L
F
.95036 .08699 m
.95302 .08545 L
.95069 .08313 L
.94916 .0858 L
.95036 .08699 L
F
.94916 .0858 m
.95069 .08313 L
.9475 .0823 L
.94753 .08538 L
.94916 .0858 L
F
.9475 .09494 m
.94748 .09758 L
.95199 .09641 L
.95069 .09411 L
.9475 .09494 L
F
.95069 .09411 m
.95199 .09641 L
.9553 .09312 L
.95302 .0918 L
.95069 .09411 L
F
.95302 .0918 m
.9553 .09312 L
.95651 .08862 L
.95387 .08862 L
.95302 .0918 L
F
.95387 .08862 m
.95651 .08862 L
.9553 .08412 L
.95302 .08545 L
.95387 .08862 L
F
.95302 .08545 m
.9553 .08412 L
.95199 .08084 L
.95069 .08313 L
.95302 .08545 L
F
.95069 .08313 m
.95199 .08084 L
.94748 .07966 L
.9475 .0823 L
.95069 .08313 L
F
.94748 .09758 m
.94747 .09961 L
.95299 .09816 L
.95199 .09641 L
.94748 .09758 L
F
.95199 .09641 m
.95299 .09816 L
.95705 .09414 L
.9553 .09312 L
.95199 .09641 L
F
.9553 .09312 m
.95705 .09414 L
.95854 .08862 L
.95651 .08862 L
.9553 .09312 L
F
.95651 .08862 m
.95854 .08862 L
.95705 .08311 L
.9553 .08412 L
.95651 .08862 L
F
.9553 .08412 m
.95705 .08311 L
.95299 .07908 L
.95199 .08084 L
.9553 .08412 L
F
.95199 .08084 m
.95299 .07908 L
.94747 .07764 L
.94748 .07966 L
.95199 .08084 L
F
.94747 .09961 m
.94746 .10087 L
.95362 .09926 L
.95299 .09816 L
.94747 .09961 L
F
.95299 .09816 m
.95362 .09926 L
.95814 .09478 L
.95705 .09414 L
.95299 .09816 L
F
.95705 .09414 m
.95814 .09478 L
.9598 .08862 L
.95854 .08862 L
.95705 .09414 L
F
.95854 .08862 m
.9598 .08862 L
.95814 .08247 L
.95705 .08311 L
.95854 .08862 L
F
.95705 .08311 m
.95814 .08247 L
.95362 .07798 L
.95299 .07908 L
.95705 .08311 L
F
.95299 .07908 m
.95362 .07798 L
.94746 .07638 L
.94747 .07764 L
.95299 .07908 L
F
.94746 .10087 m
.94745 .10129 L
.95383 .09963 L
.95362 .09926 L
.94746 .10087 L
F
.95362 .09926 m
.95383 .09963 L
.95851 .09499 L
.95814 .09478 L
.95362 .09926 L
F
.95814 .09478 m
.95851 .09499 L
.96022 .08862 L
.9598 .08862 L
.95814 .09478 L
F
.9598 .08862 m
.96022 .08862 L
.95851 .08226 L
.95814 .08247 L
.9598 .08862 L
F
.95814 .08247 m
.95851 .08226 L
.95383 .07762 L
.95362 .07798 L
.95814 .08247 L
F
.95362 .07798 m
.95383 .07762 L
.94745 .07595 L
.94746 .07638 L
.95362 .07798 L
F
.94755 .08867 m
.94758 .08538 L
.94594 .0858 L
.94758 .08867 L
.94755 .08867 L
F
.94758 .08867 m
.94594 .0858 L
.94474 .08699 L
.9476 .08865 L
.94758 .08867 L
F
.9476 .08865 m
.94474 .08699 L
.94431 .08862 L
.9476 .08862 L
.9476 .08865 L
F
.9476 .08862 m
.94431 .08862 L
.94474 .09025 L
.9476 .0886 L
.9476 .08862 L
F
.9476 .0886 m
.94474 .09025 L
.94594 .09144 L
.94758 .08858 L
.9476 .0886 L
F
.94758 .08858 m
.94594 .09144 L
.94758 .09187 L
.94755 .08857 L
.94758 .08858 L
F
.94758 .08538 m
.9476 .0823 L
.94442 .08313 L
.94594 .0858 L
.94758 .08538 L
F
.94594 .0858 m
.94442 .08313 L
.94209 .08545 L
.94474 .08699 L
.94594 .0858 L
F
.94474 .08699 m
.94209 .08545 L
.94123 .08862 L
.94431 .08862 L
.94474 .08699 L
F
.94431 .08862 m
.94123 .08862 L
.94209 .0918 L
.94474 .09025 L
.94431 .08862 L
F
.94474 .09025 m
.94209 .0918 L
.94442 .09411 L
.94594 .09144 L
.94474 .09025 L
F
.94594 .09144 m
.94442 .09411 L
.9476 .09494 L
.94758 .09187 L
.94594 .09144 L
F
.9476 .0823 m
.94762 .07966 L
.94311 .08084 L
.94442 .08313 L
.9476 .0823 L
F
.94442 .08313 m
.94311 .08084 L
.9398 .08412 L
.94209 .08545 L
.94442 .08313 L
F
.94209 .08545 m
.9398 .08412 L
.93859 .08862 L
.94123 .08862 L
.94209 .08545 L
F
.94123 .08862 m
.93859 .08862 L
.9398 .09312 L
.94209 .0918 L
.94123 .08862 L
F
.94209 .0918 m
.9398 .09312 L
.94311 .09641 L
.94442 .09411 L
.94209 .0918 L
F
.94442 .09411 m
.94311 .09641 L
.94762 .09758 L
.9476 .09494 L
.94442 .09411 L
F
.94762 .07966 m
.94764 .07764 L
.94211 .07908 L
.94311 .08084 L
.94762 .07966 L
F
.94311 .08084 m
.94211 .07908 L
.93806 .08311 L
.9398 .08412 L
.94311 .08084 L
F
.9398 .08412 m
.93806 .08311 L
.93657 .08862 L
.93859 .08862 L
.9398 .08412 L
F
.93859 .08862 m
.93657 .08862 L
.93806 .09414 L
.9398 .09312 L
.93859 .08862 L
F
.9398 .09312 m
.93806 .09414 L
.94211 .09816 L
.94311 .09641 L
.9398 .09312 L
F
.94311 .09641 m
.94211 .09816 L
.94764 .09961 L
.94762 .09758 L
.94311 .09641 L
F
.94764 .07764 m
.94765 .07638 L
.94148 .07798 L
.94211 .07908 L
.94764 .07764 L
F
.94211 .07908 m
.94148 .07798 L
.93696 .08247 L
.93806 .08311 L
.94211 .07908 L
F
.93806 .08311 m
.93696 .08247 L
.9353 .08862 L
.93657 .08862 L
.93806 .08311 L
F
.93657 .08862 m
.9353 .08862 L
.93696 .09478 L
.93806 .09414 L
.93657 .08862 L
F
.93806 .09414 m
.93696 .09478 L
.94148 .09926 L
.94211 .09816 L
.93806 .09414 L
F
.94211 .09816 m
.94148 .09926 L
.94765 .10087 L
.94764 .09961 L
.94211 .09816 L
F
.94765 .07638 m
.94765 .07595 L
.94127 .07762 L
.94148 .07798 L
.94765 .07638 L
F
.94148 .07798 m
.94127 .07762 L
.9366 .08226 L
.93696 .08247 L
.94148 .07798 L
F
.93696 .08247 m
.9366 .08226 L
.93488 .08862 L
.9353 .08862 L
.93696 .08247 L
F
.9353 .08862 m
.93488 .08862 L
.9366 .09499 L
.93696 .09478 L
.9353 .08862 L
F
.93696 .09478 m
.9366 .09499 L
.94127 .09963 L
.94148 .09926 L
.93696 .09478 L
F
.94148 .09926 m
.94127 .09963 L
.94765 .10129 L
.94765 .10087 L
.94148 .09926 L
F
.95089 .15026 m
.95089 .14984 L
.95705 .14823 L
.95726 .1486 L
.95089 .15026 L
F
.95726 .1486 m
.95705 .14823 L
.96158 .14374 L
.96194 .14395 L
.95726 .1486 L
F
.96194 .14395 m
.96158 .14374 L
.96323 .13759 L
.96366 .13759 L
.96194 .14395 L
F
.96366 .13759 m
.96323 .13759 L
.96158 .13144 L
.96194 .13123 L
.96366 .13759 L
F
.96194 .13123 m
.96158 .13144 L
.95705 .12695 L
.95726 .12658 L
.96194 .13123 L
F
.95726 .12658 m
.95705 .12695 L
.95089 .12534 L
.95089 .12492 L
.95726 .12658 L
F
.95089 .14984 m
.9509 .14857 L
.95643 .14713 L
.95705 .14823 L
.95089 .14984 L
F
.95705 .14823 m
.95643 .14713 L
.96048 .14311 L
.96158 .14374 L
.95705 .14823 L
F
.96158 .14374 m
.96048 .14311 L
.96197 .13759 L
.96323 .13759 L
.96158 .14374 L
F
.96323 .13759 m
.96197 .13759 L
.96048 .13207 L
.96158 .13144 L
.96323 .13759 L
F
.96158 .13144 m
.96048 .13207 L
.95643 .12805 L
.95705 .12695 L
.96158 .13144 L
F
.95705 .12695 m
.95643 .12805 L
.9509 .12661 L
.95089 .12534 L
.95705 .12695 L
F
.9509 .14857 m
.95092 .14655 L
.95543 .14537 L
.95643 .14713 L
.9509 .14857 L
F
.95643 .14713 m
.95543 .14537 L
.95873 .14209 L
.96048 .14311 L
.95643 .14713 L
F
.96048 .14311 m
.95873 .14209 L
.95995 .13759 L
.96197 .13759 L
.96048 .14311 L
F
.96197 .13759 m
.95995 .13759 L
.95873 .13309 L
.96048 .13207 L
.96197 .13759 L
F
.96048 .13207 m
.95873 .13309 L
.95543 .12981 L
.95643 .12805 L
.96048 .13207 L
F
.95643 .12805 m
.95543 .12981 L
.95092 .12863 L
.9509 .12661 L
.95643 .12805 L
F
.95092 .14655 m
.95094 .14391 L
.95412 .14308 L
.95543 .14537 L
.95092 .14655 L
F
.95543 .14537 m
.95412 .14308 L
.95645 .14077 L
.95873 .14209 L
.95543 .14537 L
F
.95873 .14209 m
.95645 .14077 L
.95731 .13759 L
.95995 .13759 L
.95873 .14209 L
F
.95995 .13759 m
.95731 .13759 L
.95645 .13442 L
.95873 .13309 L
.95995 .13759 L
F
.95873 .13309 m
.95645 .13442 L
.95412 .1321 L
.95543 .12981 L
.95873 .13309 L
F
.95543 .12981 m
.95412 .1321 L
.95094 .13127 L
.95092 .12863 L
.95543 .12981 L
F
.95094 .14391 m
.95096 .14084 L
.9526 .14041 L
.95412 .14308 L
.95094 .14391 L
F
.95412 .14308 m
.9526 .14041 L
.95379 .13922 L
.95645 .14077 L
.95412 .14308 L
F
.95645 .14077 m
.95379 .13922 L
.95423 .13759 L
.95731 .13759 L
.95645 .14077 L
F
.95731 .13759 m
.95423 .13759 L
.95379 .13596 L
.95645 .13442 L
.95731 .13759 L
F
.95645 .13442 m
.95379 .13596 L
.9526 .13477 L
.95412 .1321 L
.95645 .13442 L
F
.95412 .1321 m
.9526 .13477 L
.95096 .13434 L
.95094 .13127 L
.95412 .1321 L
F
.95096 .14084 m
.95099 .13754 L
.95096 .13755 L
.9526 .14041 L
.95096 .14084 L
F
.9526 .14041 m
.95096 .13755 L
.95094 .13757 L
.95379 .13922 L
.9526 .14041 L
F
.95379 .13922 m
.95094 .13757 L
.95094 .13759 L
.95423 .13759 L
.95379 .13922 L
F
.95423 .13759 m
.95094 .13759 L
.95094 .13762 L
.95379 .13596 L
.95423 .13759 L
F
.95379 .13596 m
.95094 .13762 L
.95096 .13763 L
.9526 .13477 L
.95379 .13596 L
F
.9526 .13477 m
.95096 .13763 L
.95099 .13764 L
.95096 .13434 L
.9526 .13477 L
F
.95108 .12492 m
.95108 .12534 L
.94492 .12695 L
.94471 .12658 L
.95108 .12492 L
F
.94471 .12658 m
.94492 .12695 L
.94039 .13144 L
.94003 .13123 L
.94471 .12658 L
F
.94003 .13123 m
.94039 .13144 L
.93874 .13759 L
.93831 .13759 L
.94003 .13123 L
F
.93831 .13759 m
.93874 .13759 L
.94039 .14374 L
.94003 .14395 L
.93831 .13759 L
F
.94003 .14395 m
.94039 .14374 L
.94492 .14823 L
.94471 .1486 L
.94003 .14395 L
F
.94471 .1486 m
.94492 .14823 L
.95108 .14984 L
.95108 .15026 L
.94471 .1486 L
F
.95108 .12534 m
.95107 .12661 L
.94554 .12805 L
.94492 .12695 L
.95108 .12534 L
F
.94492 .12695 m
.94554 .12805 L
.94149 .13207 L
.94039 .13144 L
.94492 .12695 L
F
.94039 .13144 m
.94149 .13207 L
.94 .13759 L
.93874 .13759 L
.94039 .13144 L
F
.93874 .13759 m
.94 .13759 L
.94149 .14311 L
.94039 .14374 L
.93874 .13759 L
F
.94039 .14374 m
.94149 .14311 L
.94554 .14713 L
.94492 .14823 L
.94039 .14374 L
F
.94492 .14823 m
.94554 .14713 L
.95107 .14857 L
.95108 .14984 L
.94492 .14823 L
F
.95107 .12661 m
.95106 .12863 L
.94655 .12981 L
.94554 .12805 L
.95107 .12661 L
F
.94554 .12805 m
.94655 .12981 L
.94324 .13309 L
.94149 .13207 L
.94554 .12805 L
F
.94149 .13207 m
.94324 .13309 L
.94203 .13759 L
.94 .13759 L
.94149 .13207 L
F
.94 .13759 m
.94203 .13759 L
.94324 .14209 L
.94149 .14311 L
.94 .13759 L
F
.94149 .14311 m
.94324 .14209 L
.94655 .14537 L
.94554 .14713 L
.94149 .14311 L
F
.94554 .14713 m
.94655 .14537 L
.95106 .14655 L
.95107 .14857 L
.94554 .14713 L
F
.95106 .12863 m
.95103 .13127 L
.94785 .1321 L
.94655 .12981 L
.95106 .12863 L
F
.94655 .12981 m
.94785 .1321 L
.94552 .13442 L
.94324 .13309 L
.94655 .12981 L
F
.94324 .13309 m
.94552 .13442 L
.94466 .13759 L
.94203 .13759 L
.94324 .13309 L
F
.94203 .13759 m
.94466 .13759 L
.94552 .14077 L
.94324 .14209 L
.94203 .13759 L
F
.94324 .14209 m
.94552 .14077 L
.94785 .14308 L
.94655 .14537 L
.94324 .14209 L
F
.94655 .14537 m
.94785 .14308 L
.95103 .14391 L
.95106 .14655 L
.94655 .14537 L
F
.95103 .13127 m
.95101 .13434 L
.94938 .13477 L
.94785 .1321 L
.95103 .13127 L
F
.94785 .1321 m
.94938 .13477 L
.94818 .13596 L
.94552 .13442 L
.94785 .1321 L
F
.94552 .13442 m
.94818 .13596 L
.94774 .13759 L
.94466 .13759 L
.94552 .13442 L
F
.94466 .13759 m
.94774 .13759 L
.94818 .13922 L
.94552 .14077 L
.94466 .13759 L
F
.94552 .14077 m
.94818 .13922 L
.94938 .14041 L
.94785 .14308 L
.94552 .14077 L
F
.94785 .14308 m
.94938 .14041 L
.95101 .14084 L
.95103 .14391 L
.94785 .14308 L
F
.95101 .13434 m
.95099 .13764 L
.95101 .13763 L
.94938 .13477 L
.95101 .13434 L
F
.94938 .13477 m
.95101 .13763 L
.95103 .13762 L
.94818 .13596 L
.94938 .13477 L
F
.94818 .13596 m
.95103 .13762 L
.95103 .13759 L
.94774 .13759 L
.94818 .13596 L
F
.94774 .13759 m
.95103 .13759 L
.95103 .13757 L
.94818 .13922 L
.94774 .13759 L
F
.94818 .13922 m
.95103 .13757 L
.95101 .13755 L
.94938 .14041 L
.94818 .13922 L
F
.94938 .14041 m
.95101 .13755 L
.95099 .13754 L
.95101 .14084 L
.94938 .14041 L
F
.95099 .13754 m
.95096 .14084 L
.9526 .14041 L
.95096 .13755 L
.95099 .13754 L
F
.95096 .13755 m
.9526 .14041 L
.95379 .13922 L
.95094 .13757 L
.95096 .13755 L
F
.95094 .13757 m
.95379 .13922 L
.95423 .13759 L
.95094 .13759 L
.95094 .13757 L
F
.95094 .13759 m
.95423 .13759 L
.95379 .13596 L
.95094 .13762 L
.95094 .13759 L
F
.95094 .13762 m
.95379 .13596 L
.9526 .13477 L
.95096 .13763 L
.95094 .13762 L
F
.95096 .13763 m
.9526 .13477 L
.95096 .13434 L
.95099 .13764 L
.95096 .13763 L
F
.95096 .14084 m
.95094 .14391 L
.95412 .14308 L
.9526 .14041 L
.95096 .14084 L
F
.9526 .14041 m
.95412 .14308 L
.95645 .14077 L
.95379 .13922 L
.9526 .14041 L
F
.95379 .13922 m
.95645 .14077 L
.95731 .13759 L
.95423 .13759 L
.95379 .13922 L
F
.95423 .13759 m
.95731 .13759 L
.95645 .13442 L
.95379 .13596 L
.95423 .13759 L
F
.95379 .13596 m
.95645 .13442 L
.95412 .1321 L
.9526 .13477 L
.95379 .13596 L
F
.9526 .13477 m
.95412 .1321 L
.95094 .13127 L
.95096 .13434 L
.9526 .13477 L
F
.95094 .14391 m
.95092 .14655 L
.95543 .14537 L
.95412 .14308 L
.95094 .14391 L
F
.95412 .14308 m
.95543 .14537 L
.95873 .14209 L
.95645 .14077 L
.95412 .14308 L
F
.95645 .14077 m
.95873 .14209 L
.95995 .13759 L
.95731 .13759 L
.95645 .14077 L
F
.95731 .13759 m
.95995 .13759 L
.95873 .13309 L
.95645 .13442 L
.95731 .13759 L
F
.95645 .13442 m
.95873 .13309 L
.95543 .12981 L
.95412 .1321 L
.95645 .13442 L
F
.95412 .1321 m
.95543 .12981 L
.95092 .12863 L
.95094 .13127 L
.95412 .1321 L
F
.95092 .14655 m
.9509 .14857 L
.95643 .14713 L
.95543 .14537 L
.95092 .14655 L
F
.95543 .14537 m
.95643 .14713 L
.96048 .14311 L
.95873 .14209 L
.95543 .14537 L
F
.95873 .14209 m
.96048 .14311 L
.96197 .13759 L
.95995 .13759 L
.95873 .14209 L
F
.95995 .13759 m
.96197 .13759 L
.96048 .13207 L
.95873 .13309 L
.95995 .13759 L
F
.95873 .13309 m
.96048 .13207 L
.95643 .12805 L
.95543 .12981 L
.95873 .13309 L
F
.95543 .12981 m
.95643 .12805 L
.9509 .12661 L
.95092 .12863 L
.95543 .12981 L
F
.9509 .14857 m
.95089 .14984 L
.95705 .14823 L
.95643 .14713 L
.9509 .14857 L
F
.95643 .14713 m
.95705 .14823 L
.96158 .14374 L
.96048 .14311 L
.95643 .14713 L
F
.96048 .14311 m
.96158 .14374 L
.96323 .13759 L
.96197 .13759 L
.96048 .14311 L
F
.96197 .13759 m
.96323 .13759 L
.96158 .13144 L
.96048 .13207 L
.96197 .13759 L
F
.96048 .13207 m
.96158 .13144 L
.95705 .12695 L
.95643 .12805 L
.96048 .13207 L
F
.95643 .12805 m
.95705 .12695 L
.95089 .12534 L
.9509 .12661 L
.95643 .12805 L
F
.95089 .14984 m
.95089 .15026 L
.95726 .1486 L
.95705 .14823 L
.95089 .14984 L
F
.95705 .14823 m
.95726 .1486 L
.96194 .14395 L
.96158 .14374 L
.95705 .14823 L
F
.96158 .14374 m
.96194 .14395 L
.96366 .13759 L
.96323 .13759 L
.96158 .14374 L
F
.96323 .13759 m
.96366 .13759 L
.96194 .13123 L
.96158 .13144 L
.96323 .13759 L
F
.96158 .13144 m
.96194 .13123 L
.95726 .12658 L
.95705 .12695 L
.96158 .13144 L
F
.95705 .12695 m
.95726 .12658 L
.95089 .12492 L
.95089 .12534 L
.95705 .12695 L
F
.95099 .13764 m
.95101 .13434 L
.94938 .13477 L
.95101 .13763 L
.95099 .13764 L
F
.95101 .13763 m
.94938 .13477 L
.94818 .13596 L
.95103 .13762 L
.95101 .13763 L
F
.95103 .13762 m
.94818 .13596 L
.94774 .13759 L
.95103 .13759 L
.95103 .13762 L
F
.95103 .13759 m
.94774 .13759 L
.94818 .13922 L
.95103 .13757 L
.95103 .13759 L
F
.95103 .13757 m
.94818 .13922 L
.94938 .14041 L
.95101 .13755 L
.95103 .13757 L
F
.95101 .13755 m
.94938 .14041 L
.95101 .14084 L
.95099 .13754 L
.95101 .13755 L
F
.95101 .13434 m
.95103 .13127 L
.94785 .1321 L
.94938 .13477 L
.95101 .13434 L
F
.94938 .13477 m
.94785 .1321 L
.94552 .13442 L
.94818 .13596 L
.94938 .13477 L
F
.94818 .13596 m
.94552 .13442 L
.94466 .13759 L
.94774 .13759 L
.94818 .13596 L
F
.94774 .13759 m
.94466 .13759 L
.94552 .14077 L
.94818 .13922 L
.94774 .13759 L
F
.94818 .13922 m
.94552 .14077 L
.94785 .14308 L
.94938 .14041 L
.94818 .13922 L
F
.94938 .14041 m
.94785 .14308 L
.95103 .14391 L
.95101 .14084 L
.94938 .14041 L
F
.95103 .13127 m
.95106 .12863 L
.94655 .12981 L
.94785 .1321 L
.95103 .13127 L
F
.94785 .1321 m
.94655 .12981 L
.94324 .13309 L
.94552 .13442 L
.94785 .1321 L
F
.94552 .13442 m
.94324 .13309 L
.94203 .13759 L
.94466 .13759 L
.94552 .13442 L
F
.94466 .13759 m
.94203 .13759 L
.94324 .14209 L
.94552 .14077 L
.94466 .13759 L
F
.94552 .14077 m
.94324 .14209 L
.94655 .14537 L
.94785 .14308 L
.94552 .14077 L
F
.94785 .14308 m
.94655 .14537 L
.95106 .14655 L
.95103 .14391 L
.94785 .14308 L
F
.95106 .12863 m
.95107 .12661 L
.94554 .12805 L
.94655 .12981 L
.95106 .12863 L
F
.94655 .12981 m
.94554 .12805 L
.94149 .13207 L
.94324 .13309 L
.94655 .12981 L
F
.94324 .13309 m
.94149 .13207 L
.94 .13759 L
.94203 .13759 L
.94324 .13309 L
F
.94203 .13759 m
.94 .13759 L
.94149 .14311 L
.94324 .14209 L
.94203 .13759 L
F
.94324 .14209 m
.94149 .14311 L
.94554 .14713 L
.94655 .14537 L
.94324 .14209 L
F
.94655 .14537 m
.94554 .14713 L
.95107 .14857 L
.95106 .14655 L
.94655 .14537 L
F
.95107 .12661 m
.95108 .12534 L
.94492 .12695 L
.94554 .12805 L
.95107 .12661 L
F
.94554 .12805 m
.94492 .12695 L
.94039 .13144 L
.94149 .13207 L
.94554 .12805 L
F
.94149 .13207 m
.94039 .13144 L
.93874 .13759 L
.94 .13759 L
.94149 .13207 L
F
.94 .13759 m
.93874 .13759 L
.94039 .14374 L
.94149 .14311 L
.94 .13759 L
F
.94149 .14311 m
.94039 .14374 L
.94492 .14823 L
.94554 .14713 L
.94149 .14311 L
F
.94554 .14713 m
.94492 .14823 L
.95108 .14984 L
.95107 .14857 L
.94554 .14713 L
F
.95108 .12534 m
.95108 .12492 L
.94471 .12658 L
.94492 .12695 L
.95108 .12534 L
F
.94492 .12695 m
.94471 .12658 L
.94003 .13123 L
.94039 .13144 L
.94492 .12695 L
F
.94039 .13144 m
.94003 .13123 L
.93831 .13759 L
.93874 .13759 L
.94039 .13144 L
F
.93874 .13759 m
.93831 .13759 L
.94003 .14395 L
.94039 .14374 L
.93874 .13759 L
F
.94039 .14374 m
.94003 .14395 L
.94471 .1486 L
.94492 .14823 L
.94039 .14374 L
F
.94492 .14823 m
.94471 .1486 L
.95108 .15026 L
.95108 .14984 L
.94492 .14823 L
F
.9607 .19068 m
.9607 .19025 L
.96687 .18865 L
.96708 .18901 L
.9607 .19068 L
F
.96708 .18901 m
.96687 .18865 L
.97139 .18416 L
.97176 .18437 L
.96708 .18901 L
F
.97176 .18437 m
.97139 .18416 L
.97305 .17801 L
.97347 .17801 L
.97176 .18437 L
F
.97347 .17801 m
.97305 .17801 L
.97139 .17185 L
.97176 .17164 L
.97347 .17801 L
F
.97176 .17164 m
.97139 .17185 L
.96687 .16737 L
.96708 .167 L
.97176 .17164 L
F
.96708 .167 m
.96687 .16737 L
.9607 .16576 L
.9607 .16533 L
.96708 .167 L
F
.9607 .19025 m
.96071 .18899 L
.96624 .18755 L
.96687 .18865 L
.9607 .19025 L
F
.96687 .18865 m
.96624 .18755 L
.9703 .18352 L
.97139 .18416 L
.96687 .18865 L
F
.97139 .18416 m
.9703 .18352 L
.97178 .17801 L
.97305 .17801 L
.97139 .18416 L
F
.97305 .17801 m
.97178 .17801 L
.9703 .17249 L
.97139 .17185 L
.97305 .17801 L
F
.97139 .17185 m
.9703 .17249 L
.96624 .16847 L
.96687 .16737 L
.97139 .17185 L
F
.96687 .16737 m
.96624 .16847 L
.96071 .16702 L
.9607 .16576 L
.96687 .16737 L
F
.96071 .18899 m
.96073 .18697 L
.96524 .18579 L
.96624 .18755 L
.96071 .18899 L
F
.96624 .18755 m
.96524 .18579 L
.96855 .18251 L
.9703 .18352 L
.96624 .18755 L
F
.9703 .18352 m
.96855 .18251 L
.96976 .17801 L
.97178 .17801 L
.9703 .18352 L
F
.97178 .17801 m
.96976 .17801 L
.96855 .17351 L
.9703 .17249 L
.97178 .17801 L
F
.9703 .17249 m
.96855 .17351 L
.96524 .17022 L
.96624 .16847 L
.9703 .17249 L
F
.96624 .16847 m
.96524 .17022 L
.96073 .16905 L
.96071 .16702 L
.96624 .16847 L
F
.96073 .18697 m
.96075 .18433 L
.96393 .1835 L
.96524 .18579 L
.96073 .18697 L
F
.96524 .18579 m
.96393 .1835 L
.96627 .18118 L
.96855 .18251 L
.96524 .18579 L
F
.96855 .18251 m
.96627 .18118 L
.96712 .17801 L
.96976 .17801 L
.96855 .18251 L
F
.96976 .17801 m
.96712 .17801 L
.96627 .17483 L
.96855 .17351 L
.96976 .17801 L
F
.96855 .17351 m
.96627 .17483 L
.96393 .17252 L
.96524 .17022 L
.96855 .17351 L
F
.96524 .17022 m
.96393 .17252 L
.96075 .17168 L
.96073 .16905 L
.96524 .17022 L
F
.96075 .18433 m
.96077 .18125 L
.96241 .18083 L
.96393 .1835 L
.96075 .18433 L
F
.96393 .1835 m
.96241 .18083 L
.96361 .17964 L
.96627 .18118 L
.96393 .1835 L
F
.96627 .18118 m
.96361 .17964 L
.96405 .17801 L
.96712 .17801 L
.96627 .18118 L
F
.96712 .17801 m
.96405 .17801 L
.96361 .17637 L
.96627 .17483 L
.96712 .17801 L
F
.96627 .17483 m
.96361 .17637 L
.96241 .17518 L
.96393 .17252 L
.96627 .17483 L
F
.96393 .17252 m
.96241 .17518 L
.96077 .17476 L
.96075 .17168 L
.96393 .17252 L
F
.96077 .18125 m
.9608 .17796 L
.96077 .17796 L
.96241 .18083 L
.96077 .18125 L
F
.96241 .18083 m
.96077 .17796 L
.96076 .17798 L
.96361 .17964 L
.96241 .18083 L
F
.96361 .17964 m
.96076 .17798 L
.96075 .17801 L
.96405 .17801 L
.96361 .17964 L
F
.96405 .17801 m
.96075 .17801 L
.96076 .17803 L
.96361 .17637 L
.96405 .17801 L
F
.96361 .17637 m
.96076 .17803 L
.96077 .17805 L
.96241 .17518 L
.96361 .17637 L
F
.96241 .17518 m
.96077 .17805 L
.9608 .17806 L
.96077 .17476 L
.96241 .17518 L
F
.9609 .16533 m
.96089 .16576 L
.95473 .16737 L
.95452 .167 L
.9609 .16533 L
F
.95452 .167 m
.95473 .16737 L
.95021 .17185 L
.94984 .17164 L
.95452 .167 L
F
.94984 .17164 m
.95021 .17185 L
.94855 .17801 L
.94813 .17801 L
.94984 .17164 L
F
.94813 .17801 m
.94855 .17801 L
.95021 .18416 L
.94984 .18437 L
.94813 .17801 L
F
.94984 .18437 m
.95021 .18416 L
.95473 .18865 L
.95452 .18901 L
.94984 .18437 L
F
.95452 .18901 m
.95473 .18865 L
.96089 .19025 L
.9609 .19068 L
.95452 .18901 L
F
.96089 .16576 m
.96088 .16702 L
.95536 .16847 L
.95473 .16737 L
.96089 .16576 L
F
.95473 .16737 m
.95536 .16847 L
.9513 .17249 L
.95021 .17185 L
.95473 .16737 L
F
.95021 .17185 m
.9513 .17249 L
.94982 .17801 L
.94855 .17801 L
.95021 .17185 L
F
.94855 .17801 m
.94982 .17801 L
.9513 .18352 L
.95021 .18416 L
.94855 .17801 L
F
.95021 .18416 m
.9513 .18352 L
.95536 .18755 L
.95473 .18865 L
.95021 .18416 L
F
.95473 .18865 m
.95536 .18755 L
.96088 .18899 L
.96089 .19025 L
.95473 .18865 L
F
.96088 .16702 m
.96087 .16905 L
.95636 .17022 L
.95536 .16847 L
.96088 .16702 L
F
.95536 .16847 m
.95636 .17022 L
.95305 .17351 L
.9513 .17249 L
.95536 .16847 L
F
.9513 .17249 m
.95305 .17351 L
.95184 .17801 L
.94982 .17801 L
.9513 .17249 L
F
.94982 .17801 m
.95184 .17801 L
.95305 .18251 L
.9513 .18352 L
.94982 .17801 L
F
.9513 .18352 m
.95305 .18251 L
.95636 .18579 L
.95536 .18755 L
.9513 .18352 L
F
.95536 .18755 m
.95636 .18579 L
.96087 .18697 L
.96088 .18899 L
.95536 .18755 L
F
.96087 .16905 m
.96085 .17168 L
.95767 .17252 L
.95636 .17022 L
.96087 .16905 L
F
.95636 .17022 m
.95767 .17252 L
.95533 .17483 L
.95305 .17351 L
.95636 .17022 L
F
.95305 .17351 m
.95533 .17483 L
.95448 .17801 L
.95184 .17801 L
.95305 .17351 L
F
.95184 .17801 m
.95448 .17801 L
.95533 .18118 L
.95305 .18251 L
.95184 .17801 L
F
.95305 .18251 m
.95533 .18118 L
.95767 .1835 L
.95636 .18579 L
.95305 .18251 L
F
.95636 .18579 m
.95767 .1835 L
.96085 .18433 L
.96087 .18697 L
.95636 .18579 L
F
.96085 .17168 m
.96082 .17476 L
.95919 .17518 L
.95767 .17252 L
.96085 .17168 L
F
.95767 .17252 m
.95919 .17518 L
.95799 .17637 L
.95533 .17483 L
.95767 .17252 L
F
.95533 .17483 m
.95799 .17637 L
.95755 .17801 L
.95448 .17801 L
.95533 .17483 L
F
.95448 .17801 m
.95755 .17801 L
.95799 .17964 L
.95533 .18118 L
.95448 .17801 L
F
.95533 .18118 m
.95799 .17964 L
.95919 .18083 L
.95767 .1835 L
.95533 .18118 L
F
.95767 .1835 m
.95919 .18083 L
.96082 .18125 L
.96085 .18433 L
.95767 .1835 L
F
.96082 .17476 m
.9608 .17806 L
.96082 .17805 L
.95919 .17518 L
.96082 .17476 L
F
.95919 .17518 m
.96082 .17805 L
.96084 .17803 L
.95799 .17637 L
.95919 .17518 L
F
.95799 .17637 m
.96084 .17803 L
.96085 .17801 L
.95755 .17801 L
.95799 .17637 L
F
.95755 .17801 m
.96085 .17801 L
.96084 .17798 L
.95799 .17964 L
.95755 .17801 L
F
.95799 .17964 m
.96084 .17798 L
.96082 .17796 L
.95919 .18083 L
.95799 .17964 L
F
.95919 .18083 m
.96082 .17796 L
.9608 .17796 L
.96082 .18125 L
.95919 .18083 L
F
.9608 .17796 m
.96077 .18125 L
.96241 .18083 L
.96077 .17796 L
.9608 .17796 L
F
.96077 .17796 m
.96241 .18083 L
.96361 .17964 L
.96076 .17798 L
.96077 .17796 L
F
.96076 .17798 m
.96361 .17964 L
.96405 .17801 L
.96075 .17801 L
.96076 .17798 L
F
.96075 .17801 m
.96405 .17801 L
.96361 .17637 L
.96076 .17803 L
.96075 .17801 L
F
.96076 .17803 m
.96361 .17637 L
.96241 .17518 L
.96077 .17805 L
.96076 .17803 L
F
.96077 .17805 m
.96241 .17518 L
.96077 .17476 L
.9608 .17806 L
.96077 .17805 L
F
.96077 .18125 m
.96075 .18433 L
.96393 .1835 L
.96241 .18083 L
.96077 .18125 L
F
.96241 .18083 m
.96393 .1835 L
.96627 .18118 L
.96361 .17964 L
.96241 .18083 L
F
.96361 .17964 m
.96627 .18118 L
.96712 .17801 L
.96405 .17801 L
.96361 .17964 L
F
.96405 .17801 m
.96712 .17801 L
.96627 .17483 L
.96361 .17637 L
.96405 .17801 L
F
.96361 .17637 m
.96627 .17483 L
.96393 .17252 L
.96241 .17518 L
.96361 .17637 L
F
.96241 .17518 m
.96393 .17252 L
.96075 .17168 L
.96077 .17476 L
.96241 .17518 L
F
.96075 .18433 m
.96073 .18697 L
.96524 .18579 L
.96393 .1835 L
.96075 .18433 L
F
.96393 .1835 m
.96524 .18579 L
.96855 .18251 L
.96627 .18118 L
.96393 .1835 L
F
.96627 .18118 m
.96855 .18251 L
.96976 .17801 L
.96712 .17801 L
.96627 .18118 L
F
.96712 .17801 m
.96976 .17801 L
.96855 .17351 L
.96627 .17483 L
.96712 .17801 L
F
.96627 .17483 m
.96855 .17351 L
.96524 .17022 L
.96393 .17252 L
.96627 .17483 L
F
.96393 .17252 m
.96524 .17022 L
.96073 .16905 L
.96075 .17168 L
.96393 .17252 L
F
.96073 .18697 m
.96071 .18899 L
.96624 .18755 L
.96524 .18579 L
.96073 .18697 L
F
.96524 .18579 m
.96624 .18755 L
.9703 .18352 L
.96855 .18251 L
.96524 .18579 L
F
.96855 .18251 m
.9703 .18352 L
.97178 .17801 L
.96976 .17801 L
.96855 .18251 L
F
.96976 .17801 m
.97178 .17801 L
.9703 .17249 L
.96855 .17351 L
.96976 .17801 L
F
.96855 .17351 m
.9703 .17249 L
.96624 .16847 L
.96524 .17022 L
.96855 .17351 L
F
.96524 .17022 m
.96624 .16847 L
.96071 .16702 L
.96073 .16905 L
.96524 .17022 L
F
.96071 .18899 m
.9607 .19025 L
.96687 .18865 L
.96624 .18755 L
.96071 .18899 L
F
.96624 .18755 m
.96687 .18865 L
.97139 .18416 L
.9703 .18352 L
.96624 .18755 L
F
.9703 .18352 m
.97139 .18416 L
.97305 .17801 L
.97178 .17801 L
.9703 .18352 L
F
.97178 .17801 m
.97305 .17801 L
.97139 .17185 L
.9703 .17249 L
.97178 .17801 L
F
.9703 .17249 m
.97139 .17185 L
.96687 .16737 L
.96624 .16847 L
.9703 .17249 L
F
.96624 .16847 m
.96687 .16737 L
.9607 .16576 L
.96071 .16702 L
.96624 .16847 L
F
.9607 .19025 m
.9607 .19068 L
.96708 .18901 L
.96687 .18865 L
.9607 .19025 L
F
.96687 .18865 m
.96708 .18901 L
.97176 .18437 L
.97139 .18416 L
.96687 .18865 L
F
.97139 .18416 m
.97176 .18437 L
.97347 .17801 L
.97305 .17801 L
.97139 .18416 L
F
.97305 .17801 m
.97347 .17801 L
.97176 .17164 L
.97139 .17185 L
.97305 .17801 L
F
.97139 .17185 m
.97176 .17164 L
.96708 .167 L
.96687 .16737 L
.97139 .17185 L
F
.96687 .16737 m
.96708 .167 L
.9607 .16533 L
.9607 .16576 L
.96687 .16737 L
F
.9608 .17806 m
.96082 .17476 L
.95919 .17518 L
.96082 .17805 L
.9608 .17806 L
F
.96082 .17805 m
.95919 .17518 L
.95799 .17637 L
.96084 .17803 L
.96082 .17805 L
F
.96084 .17803 m
.95799 .17637 L
.95755 .17801 L
.96085 .17801 L
.96084 .17803 L
F
.96085 .17801 m
.95755 .17801 L
.95799 .17964 L
.96084 .17798 L
.96085 .17801 L
F
.96084 .17798 m
.95799 .17964 L
.95919 .18083 L
.96082 .17796 L
.96084 .17798 L
F
.96082 .17796 m
.95919 .18083 L
.96082 .18125 L
.9608 .17796 L
.96082 .17796 L
F
.96082 .17476 m
.96085 .17168 L
.95767 .17252 L
.95919 .17518 L
.96082 .17476 L
F
.95919 .17518 m
.95767 .17252 L
.95533 .17483 L
.95799 .17637 L
.95919 .17518 L
F
.95799 .17637 m
.95533 .17483 L
.95448 .17801 L
.95755 .17801 L
.95799 .17637 L
F
.95755 .17801 m
.95448 .17801 L
.95533 .18118 L
.95799 .17964 L
.95755 .17801 L
F
.95799 .17964 m
.95533 .18118 L
.95767 .1835 L
.95919 .18083 L
.95799 .17964 L
F
.95919 .18083 m
.95767 .1835 L
.96085 .18433 L
.96082 .18125 L
.95919 .18083 L
F
.96085 .17168 m
.96087 .16905 L
.95636 .17022 L
.95767 .17252 L
.96085 .17168 L
F
.95767 .17252 m
.95636 .17022 L
.95305 .17351 L
.95533 .17483 L
.95767 .17252 L
F
.95533 .17483 m
.95305 .17351 L
.95184 .17801 L
.95448 .17801 L
.95533 .17483 L
F
.95448 .17801 m
.95184 .17801 L
.95305 .18251 L
.95533 .18118 L
.95448 .17801 L
F
.95533 .18118 m
.95305 .18251 L
.95636 .18579 L
.95767 .1835 L
.95533 .18118 L
F
.95767 .1835 m
.95636 .18579 L
.96087 .18697 L
.96085 .18433 L
.95767 .1835 L
F
.96087 .16905 m
.96088 .16702 L
.95536 .16847 L
.95636 .17022 L
.96087 .16905 L
F
.95636 .17022 m
.95536 .16847 L
.9513 .17249 L
.95305 .17351 L
.95636 .17022 L
F
.95305 .17351 m
.9513 .17249 L
.94982 .17801 L
.95184 .17801 L
.95305 .17351 L
F
.95184 .17801 m
.94982 .17801 L
.9513 .18352 L
.95305 .18251 L
.95184 .17801 L
F
.95305 .18251 m
.9513 .18352 L
.95536 .18755 L
.95636 .18579 L
.95305 .18251 L
F
.95636 .18579 m
.95536 .18755 L
.96088 .18899 L
.96087 .18697 L
.95636 .18579 L
F
.96088 .16702 m
.96089 .16576 L
.95473 .16737 L
.95536 .16847 L
.96088 .16702 L
F
.95536 .16847 m
.95473 .16737 L
.95021 .17185 L
.9513 .17249 L
.95536 .16847 L
F
.9513 .17249 m
.95021 .17185 L
.94855 .17801 L
.94982 .17801 L
.9513 .17249 L
F
.94982 .17801 m
.94855 .17801 L
.95021 .18416 L
.9513 .18352 L
.94982 .17801 L
F
.9513 .18352 m
.95021 .18416 L
.95473 .18865 L
.95536 .18755 L
.9513 .18352 L
F
.95536 .18755 m
.95473 .18865 L
.96089 .19025 L
.96088 .18899 L
.95536 .18755 L
F
.96089 .16576 m
.9609 .16533 L
.95452 .167 L
.95473 .16737 L
.96089 .16576 L
F
.95473 .16737 m
.95452 .167 L
.94984 .17164 L
.95021 .17185 L
.95473 .16737 L
F
.95021 .17185 m
.94984 .17164 L
.94813 .17801 L
.94855 .17801 L
.95021 .17185 L
F
.94855 .17801 m
.94813 .17801 L
.94984 .18437 L
.95021 .18416 L
.94855 .17801 L
F
.95021 .18416 m
.94984 .18437 L
.95452 .18901 L
.95473 .18865 L
.95021 .18416 L
F
.95473 .18865 m
.95452 .18901 L
.9609 .19068 L
.96089 .19025 L
.95473 .18865 L
F
.94581 .2167 m
.94581 .21628 L
.95198 .21467 L
.95219 .21504 L
.94581 .2167 L
F
.95219 .21504 m
.95198 .21467 L
.9565 .21018 L
.95687 .2104 L
.95219 .21504 L
F
.95687 .2104 m
.9565 .21018 L
.95816 .20403 L
.95858 .20403 L
.95687 .2104 L
F
.95858 .20403 m
.95816 .20403 L
.9565 .19788 L
.95687 .19767 L
.95858 .20403 L
F
.95687 .19767 m
.9565 .19788 L
.95198 .19339 L
.95219 .19303 L
.95687 .19767 L
F
.95219 .19303 m
.95198 .19339 L
.94581 .19178 L
.94581 .19136 L
.95219 .19303 L
F
.94581 .21628 m
.94582 .21501 L
.95135 .21357 L
.95198 .21467 L
.94581 .21628 L
F
.95198 .21467 m
.95135 .21357 L
.95541 .20955 L
.9565 .21018 L
.95198 .21467 L
F
.9565 .21018 m
.95541 .20955 L
.95689 .20403 L
.95816 .20403 L
.9565 .21018 L
F
.95816 .20403 m
.95689 .20403 L
.95541 .19852 L
.9565 .19788 L
.95816 .20403 L
F
.9565 .19788 m
.95541 .19852 L
.95135 .19449 L
.95198 .19339 L
.9565 .19788 L
F
.95198 .19339 m
.95135 .19449 L
.94582 .19305 L
.94581 .19178 L
.95198 .19339 L
F
.94582 .21501 m
.94584 .21299 L
.95035 .21182 L
.95135 .21357 L
.94582 .21501 L
F
.95135 .21357 m
.95035 .21182 L
.95366 .20853 L
.95541 .20955 L
.95135 .21357 L
F
.95541 .20955 m
.95366 .20853 L
.95487 .20403 L
.95689 .20403 L
.95541 .20955 L
F
.95689 .20403 m
.95487 .20403 L
.95366 .19953 L
.95541 .19852 L
.95689 .20403 L
F
.95541 .19852 m
.95366 .19953 L
.95035 .19625 L
.95135 .19449 L
.95541 .19852 L
F
.95135 .19449 m
.95035 .19625 L
.94584 .19507 L
.94582 .19305 L
.95135 .19449 L
F
.94584 .21299 m
.94586 .21035 L
.94904 .20952 L
.95035 .21182 L
.94584 .21299 L
F
.95035 .21182 m
.94904 .20952 L
.95138 .20721 L
.95366 .20853 L
.95035 .21182 L
F
.95366 .20853 m
.95138 .20721 L
.95223 .20403 L
.95487 .20403 L
.95366 .20853 L
F
.95487 .20403 m
.95223 .20403 L
.95138 .20086 L
.95366 .19953 L
.95487 .20403 L
F
.95366 .19953 m
.95138 .20086 L
.94904 .19854 L
.95035 .19625 L
.95366 .19953 L
F
.95035 .19625 m
.94904 .19854 L
.94586 .19771 L
.94584 .19507 L
.95035 .19625 L
F
.94586 .21035 m
.94588 .20728 L
.94752 .20685 L
.94904 .20952 L
.94586 .21035 L
F
.94904 .20952 m
.94752 .20685 L
.94872 .20566 L
.95138 .20721 L
.94904 .20952 L
F
.95138 .20721 m
.94872 .20566 L
.94916 .20403 L
.95223 .20403 L
.95138 .20721 L
F
.95223 .20403 m
.94916 .20403 L
.94872 .2024 L
.95138 .20086 L
.95223 .20403 L
F
.95138 .20086 m
.94872 .2024 L
.94752 .20121 L
.94904 .19854 L
.95138 .20086 L
F
.94904 .19854 m
.94752 .20121 L
.94588 .20078 L
.94586 .19771 L
.94904 .19854 L
F
.94588 .20728 m
.94591 .20398 L
.94588 .20399 L
.94752 .20685 L
.94588 .20728 L
F
.94752 .20685 m
.94588 .20399 L
.94587 .20401 L
.94872 .20566 L
.94752 .20685 L
F
.94872 .20566 m
.94587 .20401 L
.94586 .20403 L
.94916 .20403 L
.94872 .20566 L
F
.94916 .20403 m
.94586 .20403 L
.94587 .20406 L
.94872 .2024 L
.94916 .20403 L
F
.94872 .2024 m
.94587 .20406 L
.94588 .20407 L
.94752 .20121 L
.94872 .2024 L
F
.94752 .20121 m
.94588 .20407 L
.94591 .20408 L
.94588 .20078 L
.94752 .20121 L
F
.94601 .19136 m
.946 .19178 L
.93984 .19339 L
.93963 .19303 L
.94601 .19136 L
F
.93963 .19303 m
.93984 .19339 L
.93532 .19788 L
.93495 .19767 L
.93963 .19303 L
F
.93495 .19767 m
.93532 .19788 L
.93366 .20403 L
.93324 .20403 L
.93495 .19767 L
F
.93324 .20403 m
.93366 .20403 L
.93532 .21018 L
.93495 .2104 L
.93324 .20403 L
F
.93495 .2104 m
.93532 .21018 L
.93984 .21467 L
.93963 .21504 L
.93495 .2104 L
F
.93963 .21504 m
.93984 .21467 L
.946 .21628 L
.94601 .2167 L
.93963 .21504 L
F
.946 .19178 m
.94599 .19305 L
.94047 .19449 L
.93984 .19339 L
.946 .19178 L
F
.93984 .19339 m
.94047 .19449 L
.93641 .19852 L
.93532 .19788 L
.93984 .19339 L
F
.93532 .19788 m
.93641 .19852 L
.93493 .20403 L
.93366 .20403 L
.93532 .19788 L
F
.93366 .20403 m
.93493 .20403 L
.93641 .20955 L
.93532 .21018 L
.93366 .20403 L
F
.93532 .21018 m
.93641 .20955 L
.94047 .21357 L
.93984 .21467 L
.93532 .21018 L
F
.93984 .21467 m
.94047 .21357 L
.94599 .21501 L
.946 .21628 L
.93984 .21467 L
F
.94599 .19305 m
.94598 .19507 L
.94147 .19625 L
.94047 .19449 L
.94599 .19305 L
F
.94047 .19449 m
.94147 .19625 L
.93816 .19953 L
.93641 .19852 L
.94047 .19449 L
F
.93641 .19852 m
.93816 .19953 L
.93695 .20403 L
.93493 .20403 L
.93641 .19852 L
F
.93493 .20403 m
.93695 .20403 L
.93816 .20853 L
.93641 .20955 L
.93493 .20403 L
F
.93641 .20955 m
.93816 .20853 L
.94147 .21182 L
.94047 .21357 L
.93641 .20955 L
F
.94047 .21357 m
.94147 .21182 L
.94598 .21299 L
.94599 .21501 L
.94047 .21357 L
F
.94598 .19507 m
.94596 .19771 L
.94278 .19854 L
.94147 .19625 L
.94598 .19507 L
F
.94147 .19625 m
.94278 .19854 L
.94044 .20086 L
.93816 .19953 L
.94147 .19625 L
F
.93816 .19953 m
.94044 .20086 L
.93959 .20403 L
.93695 .20403 L
.93816 .19953 L
F
.93695 .20403 m
.93959 .20403 L
.94044 .20721 L
.93816 .20853 L
.93695 .20403 L
F
.93816 .20853 m
.94044 .20721 L
.94278 .20952 L
.94147 .21182 L
.93816 .20853 L
F
.94147 .21182 m
.94278 .20952 L
.94596 .21035 L
.94598 .21299 L
.94147 .21182 L
F
.94596 .19771 m
.94593 .20078 L
.9443 .20121 L
.94278 .19854 L
.94596 .19771 L
F
.94278 .19854 m
.9443 .20121 L
.9431 .2024 L
.94044 .20086 L
.94278 .19854 L
F
.94044 .20086 m
.9431 .2024 L
.94266 .20403 L
.93959 .20403 L
.94044 .20086 L
F
.93959 .20403 m
.94266 .20403 L
.9431 .20566 L
.94044 .20721 L
.93959 .20403 L
F
.94044 .20721 m
.9431 .20566 L
.9443 .20685 L
.94278 .20952 L
.94044 .20721 L
F
.94278 .20952 m
.9443 .20685 L
.94593 .20728 L
.94596 .21035 L
.94278 .20952 L
F
.94593 .20078 m
.94591 .20408 L
.94593 .20407 L
.9443 .20121 L
.94593 .20078 L
F
.9443 .20121 m
.94593 .20407 L
.94595 .20406 L
.9431 .2024 L
.9443 .20121 L
F
.9431 .2024 m
.94595 .20406 L
.94596 .20403 L
.94266 .20403 L
.9431 .2024 L
F
.94266 .20403 m
.94596 .20403 L
.94595 .20401 L
.9431 .20566 L
.94266 .20403 L
F
.9431 .20566 m
.94595 .20401 L
.94593 .20399 L
.9443 .20685 L
.9431 .20566 L
F
.9443 .20685 m
.94593 .20399 L
.94591 .20398 L
.94593 .20728 L
.9443 .20685 L
F
.94591 .20398 m
.94588 .20728 L
.94752 .20685 L
.94588 .20399 L
.94591 .20398 L
F
.94588 .20399 m
.94752 .20685 L
.94872 .20566 L
.94587 .20401 L
.94588 .20399 L
F
.94587 .20401 m
.94872 .20566 L
.94916 .20403 L
.94586 .20403 L
.94587 .20401 L
F
.94586 .20403 m
.94916 .20403 L
.94872 .2024 L
.94587 .20406 L
.94586 .20403 L
F
.94587 .20406 m
.94872 .2024 L
.94752 .20121 L
.94588 .20407 L
.94587 .20406 L
F
.94588 .20407 m
.94752 .20121 L
.94588 .20078 L
.94591 .20408 L
.94588 .20407 L
F
.94588 .20728 m
.94586 .21035 L
.94904 .20952 L
.94752 .20685 L
.94588 .20728 L
F
.94752 .20685 m
.94904 .20952 L
.95138 .20721 L
.94872 .20566 L
.94752 .20685 L
F
.94872 .20566 m
.95138 .20721 L
.95223 .20403 L
.94916 .20403 L
.94872 .20566 L
F
.94916 .20403 m
.95223 .20403 L
.95138 .20086 L
.94872 .2024 L
.94916 .20403 L
F
.94872 .2024 m
.95138 .20086 L
.94904 .19854 L
.94752 .20121 L
.94872 .2024 L
F
.94752 .20121 m
.94904 .19854 L
.94586 .19771 L
.94588 .20078 L
.94752 .20121 L
F
.94586 .21035 m
.94584 .21299 L
.95035 .21182 L
.94904 .20952 L
.94586 .21035 L
F
.94904 .20952 m
.95035 .21182 L
.95366 .20853 L
.95138 .20721 L
.94904 .20952 L
F
.95138 .20721 m
.95366 .20853 L
.95487 .20403 L
.95223 .20403 L
.95138 .20721 L
F
.95223 .20403 m
.95487 .20403 L
.95366 .19953 L
.95138 .20086 L
.95223 .20403 L
F
.95138 .20086 m
.95366 .19953 L
.95035 .19625 L
.94904 .19854 L
.95138 .20086 L
F
.94904 .19854 m
.95035 .19625 L
.94584 .19507 L
.94586 .19771 L
.94904 .19854 L
F
.94584 .21299 m
.94582 .21501 L
.95135 .21357 L
.95035 .21182 L
.94584 .21299 L
F
.95035 .21182 m
.95135 .21357 L
.95541 .20955 L
.95366 .20853 L
.95035 .21182 L
F
.95366 .20853 m
.95541 .20955 L
.95689 .20403 L
.95487 .20403 L
.95366 .20853 L
F
.95487 .20403 m
.95689 .20403 L
.95541 .19852 L
.95366 .19953 L
.95487 .20403 L
F
.95366 .19953 m
.95541 .19852 L
.95135 .19449 L
.95035 .19625 L
.95366 .19953 L
F
.95035 .19625 m
.95135 .19449 L
.94582 .19305 L
.94584 .19507 L
.95035 .19625 L
F
.94582 .21501 m
.94581 .21628 L
.95198 .21467 L
.95135 .21357 L
.94582 .21501 L
F
.95135 .21357 m
.95198 .21467 L
.9565 .21018 L
.95541 .20955 L
.95135 .21357 L
F
.95541 .20955 m
.9565 .21018 L
.95816 .20403 L
.95689 .20403 L
.95541 .20955 L
F
.95689 .20403 m
.95816 .20403 L
.9565 .19788 L
.95541 .19852 L
.95689 .20403 L
F
.95541 .19852 m
.9565 .19788 L
.95198 .19339 L
.95135 .19449 L
.95541 .19852 L
F
.95135 .19449 m
.95198 .19339 L
.94581 .19178 L
.94582 .19305 L
.95135 .19449 L
F
.94581 .21628 m
.94581 .2167 L
.95219 .21504 L
.95198 .21467 L
.94581 .21628 L
F
.95198 .21467 m
.95219 .21504 L
.95687 .2104 L
.9565 .21018 L
.95198 .21467 L
F
.9565 .21018 m
.95687 .2104 L
.95858 .20403 L
.95816 .20403 L
.9565 .21018 L
F
.95816 .20403 m
.95858 .20403 L
.95687 .19767 L
.9565 .19788 L
.95816 .20403 L
F
.9565 .19788 m
.95687 .19767 L
.95219 .19303 L
.95198 .19339 L
.9565 .19788 L
F
.95198 .19339 m
.95219 .19303 L
.94581 .19136 L
.94581 .19178 L
.95198 .19339 L
F
.94591 .20408 m
.94593 .20078 L
.9443 .20121 L
.94593 .20407 L
.94591 .20408 L
F
.94593 .20407 m
.9443 .20121 L
.9431 .2024 L
.94595 .20406 L
.94593 .20407 L
F
.94595 .20406 m
.9431 .2024 L
.94266 .20403 L
.94596 .20403 L
.94595 .20406 L
F
.94596 .20403 m
.94266 .20403 L
.9431 .20566 L
.94595 .20401 L
.94596 .20403 L
F
.94595 .20401 m
.9431 .20566 L
.9443 .20685 L
.94593 .20399 L
.94595 .20401 L
F
.94593 .20399 m
.9443 .20685 L
.94593 .20728 L
.94591 .20398 L
.94593 .20399 L
F
.94593 .20078 m
.94596 .19771 L
.94278 .19854 L
.9443 .20121 L
.94593 .20078 L
F
.9443 .20121 m
.94278 .19854 L
.94044 .20086 L
.9431 .2024 L
.9443 .20121 L
F
.9431 .2024 m
.94044 .20086 L
.93959 .20403 L
.94266 .20403 L
.9431 .2024 L
F
.94266 .20403 m
.93959 .20403 L
.94044 .20721 L
.9431 .20566 L
.94266 .20403 L
F
.9431 .20566 m
.94044 .20721 L
.94278 .20952 L
.9443 .20685 L
.9431 .20566 L
F
.9443 .20685 m
.94278 .20952 L
.94596 .21035 L
.94593 .20728 L
.9443 .20685 L
F
.94596 .19771 m
.94598 .19507 L
.94147 .19625 L
.94278 .19854 L
.94596 .19771 L
F
.94278 .19854 m
.94147 .19625 L
.93816 .19953 L
.94044 .20086 L
.94278 .19854 L
F
.94044 .20086 m
.93816 .19953 L
.93695 .20403 L
.93959 .20403 L
.94044 .20086 L
F
.93959 .20403 m
.93695 .20403 L
.93816 .20853 L
.94044 .20721 L
.93959 .20403 L
F
.94044 .20721 m
.93816 .20853 L
.94147 .21182 L
.94278 .20952 L
.94044 .20721 L
F
.94278 .20952 m
.94147 .21182 L
.94598 .21299 L
.94596 .21035 L
.94278 .20952 L
F
.94598 .19507 m
.94599 .19305 L
.94047 .19449 L
.94147 .19625 L
.94598 .19507 L
F
.94147 .19625 m
.94047 .19449 L
.93641 .19852 L
.93816 .19953 L
.94147 .19625 L
F
.93816 .19953 m
.93641 .19852 L
.93493 .20403 L
.93695 .20403 L
.93816 .19953 L
F
.93695 .20403 m
.93493 .20403 L
.93641 .20955 L
.93816 .20853 L
.93695 .20403 L
F
.93816 .20853 m
.93641 .20955 L
.94047 .21357 L
.94147 .21182 L
.93816 .20853 L
F
.94147 .21182 m
.94047 .21357 L
.94599 .21501 L
.94598 .21299 L
.94147 .21182 L
F
.94599 .19305 m
.946 .19178 L
.93984 .19339 L
.94047 .19449 L
.94599 .19305 L
F
.94047 .19449 m
.93984 .19339 L
.93532 .19788 L
.93641 .19852 L
.94047 .19449 L
F
.93641 .19852 m
.93532 .19788 L
.93366 .20403 L
.93493 .20403 L
.93641 .19852 L
F
.93493 .20403 m
.93366 .20403 L
.93532 .21018 L
.93641 .20955 L
.93493 .20403 L
F
.93641 .20955 m
.93532 .21018 L
.93984 .21467 L
.94047 .21357 L
.93641 .20955 L
F
.94047 .21357 m
.93984 .21467 L
.946 .21628 L
.94599 .21501 L
.94047 .21357 L
F
.946 .19178 m
.94601 .19136 L
.93963 .19303 L
.93984 .19339 L
.946 .19178 L
F
.93984 .19339 m
.93963 .19303 L
.93495 .19767 L
.93532 .19788 L
.93984 .19339 L
F
.93532 .19788 m
.93495 .19767 L
.93324 .20403 L
.93366 .20403 L
.93532 .19788 L
F
.93366 .20403 m
.93324 .20403 L
.93495 .2104 L
.93532 .21018 L
.93366 .20403 L
F
.93532 .21018 m
.93495 .2104 L
.93963 .21504 L
.93984 .21467 L
.93532 .21018 L
F
.93984 .21467 m
.93963 .21504 L
.94601 .2167 L
.946 .21628 L
.93984 .21467 L
F
.94793 .25875 m
.94793 .25833 L
.9541 .25672 L
.9543 .25708 L
.94793 .25875 L
F
.9543 .25708 m
.9541 .25672 L
.95862 .25223 L
.95898 .25244 L
.9543 .25708 L
F
.95898 .25244 m
.95862 .25223 L
.96027 .24608 L
.9607 .24608 L
.95898 .25244 L
F
.9607 .24608 m
.96027 .24608 L
.95862 .23993 L
.95898 .23971 L
.9607 .24608 L
F
.95898 .23971 m
.95862 .23993 L
.9541 .23544 L
.9543 .23507 L
.95898 .23971 L
F
.9543 .23507 m
.9541 .23544 L
.94793 .23383 L
.94793 .23341 L
.9543 .23507 L
F
.94793 .25833 m
.94794 .25706 L
.95347 .25562 L
.9541 .25672 L
.94793 .25833 L
F
.9541 .25672 m
.95347 .25562 L
.95752 .25159 L
.95862 .25223 L
.9541 .25672 L
F
.95862 .25223 m
.95752 .25159 L
.95901 .24608 L
.96027 .24608 L
.95862 .25223 L
F
.96027 .24608 m
.95901 .24608 L
.95752 .24056 L
.95862 .23993 L
.96027 .24608 L
F
.95862 .23993 m
.95752 .24056 L
.95347 .23654 L
.9541 .23544 L
.95862 .23993 L
F
.9541 .23544 m
.95347 .23654 L
.94794 .2351 L
.94793 .23383 L
.9541 .23544 L
F
.94794 .25706 m
.94796 .25504 L
.95247 .25386 L
.95347 .25562 L
.94794 .25706 L
F
.95347 .25562 m
.95247 .25386 L
.95577 .25058 L
.95752 .25159 L
.95347 .25562 L
F
.95752 .25159 m
.95577 .25058 L
.95699 .24608 L
.95901 .24608 L
.95752 .25159 L
F
.95901 .24608 m
.95699 .24608 L
.95577 .24158 L
.95752 .24056 L
.95901 .24608 L
F
.95752 .24056 m
.95577 .24158 L
.95247 .23829 L
.95347 .23654 L
.95752 .24056 L
F
.95347 .23654 m
.95247 .23829 L
.94796 .23712 L
.94794 .2351 L
.95347 .23654 L
F
.94796 .25504 m
.94798 .2524 L
.95116 .25157 L
.95247 .25386 L
.94796 .25504 L
F
.95247 .25386 m
.95116 .25157 L
.95349 .24925 L
.95577 .25058 L
.95247 .25386 L
F
.95577 .25058 m
.95349 .24925 L
.95435 .24608 L
.95699 .24608 L
.95577 .25058 L
F
.95699 .24608 m
.95435 .24608 L
.95349 .2429 L
.95577 .24158 L
.95699 .24608 L
F
.95577 .24158 m
.95349 .2429 L
.95116 .24059 L
.95247 .23829 L
.95577 .24158 L
F
.95247 .23829 m
.95116 .24059 L
.94798 .23976 L
.94796 .23712 L
.95247 .23829 L
F
.94798 .2524 m
.948 .24933 L
.94964 .2489 L
.95116 .25157 L
.94798 .2524 L
F
.95116 .25157 m
.94964 .2489 L
.95083 .24771 L
.95349 .24925 L
.95116 .25157 L
F
.95349 .24925 m
.95083 .24771 L
.95127 .24608 L
.95435 .24608 L
.95349 .24925 L
F
.95435 .24608 m
.95127 .24608 L
.95083 .24445 L
.95349 .2429 L
.95435 .24608 L
F
.95349 .2429 m
.95083 .24445 L
.94964 .24326 L
.95116 .24059 L
.95349 .2429 L
F
.95116 .24059 m
.94964 .24326 L
.948 .24283 L
.94798 .23976 L
.95116 .24059 L
F
.948 .24933 m
.94803 .24603 L
.948 .24603 L
.94964 .2489 L
.948 .24933 L
F
.94964 .2489 m
.948 .24603 L
.94798 .24605 L
.95083 .24771 L
.94964 .2489 L
F
.95083 .24771 m
.94798 .24605 L
.94798 .24608 L
.95127 .24608 L
.95083 .24771 L
F
.95127 .24608 m
.94798 .24608 L
.94798 .2461 L
.95083 .24445 L
.95127 .24608 L
F
.95083 .24445 m
.94798 .2461 L
.948 .24612 L
.94964 .24326 L
.95083 .24445 L
F
.94964 .24326 m
.948 .24612 L
.94803 .24613 L
.948 .24283 L
.94964 .24326 L
F
.94812 .23341 m
.94812 .23383 L
.94196 .23544 L
.94175 .23507 L
.94812 .23341 L
F
.94175 .23507 m
.94196 .23544 L
.93743 .23993 L
.93707 .23971 L
.94175 .23507 L
F
.93707 .23971 m
.93743 .23993 L
.93578 .24608 L
.93535 .24608 L
.93707 .23971 L
F
.93535 .24608 m
.93578 .24608 L
.93743 .25223 L
.93707 .25244 L
.93535 .24608 L
F
.93707 .25244 m
.93743 .25223 L
.94196 .25672 L
.94175 .25708 L
.93707 .25244 L
F
.94175 .25708 m
.94196 .25672 L
.94812 .25833 L
.94812 .25875 L
.94175 .25708 L
F
.94812 .23383 m
.94811 .2351 L
.94258 .23654 L
.94196 .23544 L
.94812 .23383 L
F
.94196 .23544 m
.94258 .23654 L
.93853 .24056 L
.93743 .23993 L
.94196 .23544 L
F
.93743 .23993 m
.93853 .24056 L
.93704 .24608 L
.93578 .24608 L
.93743 .23993 L
F
.93578 .24608 m
.93704 .24608 L
.93853 .25159 L
.93743 .25223 L
.93578 .24608 L
F
.93743 .25223 m
.93853 .25159 L
.94258 .25562 L
.94196 .25672 L
.93743 .25223 L
F
.94196 .25672 m
.94258 .25562 L
.94811 .25706 L
.94812 .25833 L
.94196 .25672 L
F
.94811 .2351 m
.9481 .23712 L
.94359 .23829 L
.94258 .23654 L
.94811 .2351 L
F
.94258 .23654 m
.94359 .23829 L
.94028 .24158 L
.93853 .24056 L
.94258 .23654 L
F
.93853 .24056 m
.94028 .24158 L
.93907 .24608 L
.93704 .24608 L
.93853 .24056 L
F
.93704 .24608 m
.93907 .24608 L
.94028 .25058 L
.93853 .25159 L
.93704 .24608 L
F
.93853 .25159 m
.94028 .25058 L
.94359 .25386 L
.94258 .25562 L
.93853 .25159 L
F
.94258 .25562 m
.94359 .25386 L
.9481 .25504 L
.94811 .25706 L
.94258 .25562 L
F
.9481 .23712 m
.94808 .23976 L
.94489 .24059 L
.94359 .23829 L
.9481 .23712 L
F
.94359 .23829 m
.94489 .24059 L
.94256 .2429 L
.94028 .24158 L
.94359 .23829 L
F
.94028 .24158 m
.94256 .2429 L
.9417 .24608 L
.93907 .24608 L
.94028 .24158 L
F
.93907 .24608 m
.9417 .24608 L
.94256 .24925 L
.94028 .25058 L
.93907 .24608 L
F
.94028 .25058 m
.94256 .24925 L
.94489 .25157 L
.94359 .25386 L
.94028 .25058 L
F
.94359 .25386 m
.94489 .25157 L
.94808 .2524 L
.9481 .25504 L
.94359 .25386 L
F
.94808 .23976 m
.94805 .24283 L
.94642 .24326 L
.94489 .24059 L
.94808 .23976 L
F
.94489 .24059 m
.94642 .24326 L
.94522 .24445 L
.94256 .2429 L
.94489 .24059 L
F
.94256 .2429 m
.94522 .24445 L
.94478 .24608 L
.9417 .24608 L
.94256 .2429 L
F
.9417 .24608 m
.94478 .24608 L
.94522 .24771 L
.94256 .24925 L
.9417 .24608 L
F
.94256 .24925 m
.94522 .24771 L
.94642 .2489 L
.94489 .25157 L
.94256 .24925 L
F
.94489 .25157 m
.94642 .2489 L
.94805 .24933 L
.94808 .2524 L
.94489 .25157 L
F
.94805 .24283 m
.94803 .24613 L
.94805 .24612 L
.94642 .24326 L
.94805 .24283 L
F
.94642 .24326 m
.94805 .24612 L
.94807 .2461 L
.94522 .24445 L
.94642 .24326 L
F
.94522 .24445 m
.94807 .2461 L
.94808 .24608 L
.94478 .24608 L
.94522 .24445 L
F
.94478 .24608 m
.94808 .24608 L
.94807 .24605 L
.94522 .24771 L
.94478 .24608 L
F
.94522 .24771 m
.94807 .24605 L
.94805 .24603 L
.94642 .2489 L
.94522 .24771 L
F
.94642 .2489 m
.94805 .24603 L
.94803 .24603 L
.94805 .24933 L
.94642 .2489 L
F
.94803 .24603 m
.948 .24933 L
.94964 .2489 L
.948 .24603 L
.94803 .24603 L
F
.948 .24603 m
.94964 .2489 L
.95083 .24771 L
.94798 .24605 L
.948 .24603 L
F
.94798 .24605 m
.95083 .24771 L
.95127 .24608 L
.94798 .24608 L
.94798 .24605 L
F
.94798 .24608 m
.95127 .24608 L
.95083 .24445 L
.94798 .2461 L
.94798 .24608 L
F
.94798 .2461 m
.95083 .24445 L
.94964 .24326 L
.948 .24612 L
.94798 .2461 L
F
.948 .24612 m
.94964 .24326 L
.948 .24283 L
.94803 .24613 L
.948 .24612 L
F
.948 .24933 m
.94798 .2524 L
.95116 .25157 L
.94964 .2489 L
.948 .24933 L
F
.94964 .2489 m
.95116 .25157 L
.95349 .24925 L
.95083 .24771 L
.94964 .2489 L
F
.95083 .24771 m
.95349 .24925 L
.95435 .24608 L
.95127 .24608 L
.95083 .24771 L
F
.95127 .24608 m
.95435 .24608 L
.95349 .2429 L
.95083 .24445 L
.95127 .24608 L
F
.95083 .24445 m
.95349 .2429 L
.95116 .24059 L
.94964 .24326 L
.95083 .24445 L
F
.94964 .24326 m
.95116 .24059 L
.94798 .23976 L
.948 .24283 L
.94964 .24326 L
F
.94798 .2524 m
.94796 .25504 L
.95247 .25386 L
.95116 .25157 L
.94798 .2524 L
F
.95116 .25157 m
.95247 .25386 L
.95577 .25058 L
.95349 .24925 L
.95116 .25157 L
F
.95349 .24925 m
.95577 .25058 L
.95699 .24608 L
.95435 .24608 L
.95349 .24925 L
F
.95435 .24608 m
.95699 .24608 L
.95577 .24158 L
.95349 .2429 L
.95435 .24608 L
F
.95349 .2429 m
.95577 .24158 L
.95247 .23829 L
.95116 .24059 L
.95349 .2429 L
F
.95116 .24059 m
.95247 .23829 L
.94796 .23712 L
.94798 .23976 L
.95116 .24059 L
F
.94796 .25504 m
.94794 .25706 L
.95347 .25562 L
.95247 .25386 L
.94796 .25504 L
F
.95247 .25386 m
.95347 .25562 L
.95752 .25159 L
.95577 .25058 L
.95247 .25386 L
F
.95577 .25058 m
.95752 .25159 L
.95901 .24608 L
.95699 .24608 L
.95577 .25058 L
F
.95699 .24608 m
.95901 .24608 L
.95752 .24056 L
.95577 .24158 L
.95699 .24608 L
F
.95577 .24158 m
.95752 .24056 L
.95347 .23654 L
.95247 .23829 L
.95577 .24158 L
F
.95247 .23829 m
.95347 .23654 L
.94794 .2351 L
.94796 .23712 L
.95247 .23829 L
F
.94794 .25706 m
.94793 .25833 L
.9541 .25672 L
.95347 .25562 L
.94794 .25706 L
F
.95347 .25562 m
.9541 .25672 L
.95862 .25223 L
.95752 .25159 L
.95347 .25562 L
F
.95752 .25159 m
.95862 .25223 L
.96027 .24608 L
.95901 .24608 L
.95752 .25159 L
F
.95901 .24608 m
.96027 .24608 L
.95862 .23993 L
.95752 .24056 L
.95901 .24608 L
F
.95752 .24056 m
.95862 .23993 L
.9541 .23544 L
.95347 .23654 L
.95752 .24056 L
F
.95347 .23654 m
.9541 .23544 L
.94793 .23383 L
.94794 .2351 L
.95347 .23654 L
F
.94793 .25833 m
.94793 .25875 L
.9543 .25708 L
.9541 .25672 L
.94793 .25833 L
F
.9541 .25672 m
.9543 .25708 L
.95898 .25244 L
.95862 .25223 L
.9541 .25672 L
F
.95862 .25223 m
.95898 .25244 L
.9607 .24608 L
.96027 .24608 L
.95862 .25223 L
F
.96027 .24608 m
.9607 .24608 L
.95898 .23971 L
.95862 .23993 L
.96027 .24608 L
F
.95862 .23993 m
.95898 .23971 L
.9543 .23507 L
.9541 .23544 L
.95862 .23993 L
F
.9541 .23544 m
.9543 .23507 L
.94793 .23341 L
.94793 .23383 L
.9541 .23544 L
F
.94803 .24613 m
.94805 .24283 L
.94642 .24326 L
.94805 .24612 L
.94803 .24613 L
F
.94805 .24612 m
.94642 .24326 L
.94522 .24445 L
.94807 .2461 L
.94805 .24612 L
F
.94807 .2461 m
.94522 .24445 L
.94478 .24608 L
.94808 .24608 L
.94807 .2461 L
F
.94808 .24608 m
.94478 .24608 L
.94522 .24771 L
.94807 .24605 L
.94808 .24608 L
F
.94807 .24605 m
.94522 .24771 L
.94642 .2489 L
.94805 .24603 L
.94807 .24605 L
F
.94805 .24603 m
.94642 .2489 L
.94805 .24933 L
.94803 .24603 L
.94805 .24603 L
F
.94805 .24283 m
.94808 .23976 L
.94489 .24059 L
.94642 .24326 L
.94805 .24283 L
F
.94642 .24326 m
.94489 .24059 L
.94256 .2429 L
.94522 .24445 L
.94642 .24326 L
F
.94522 .24445 m
.94256 .2429 L
.9417 .24608 L
.94478 .24608 L
.94522 .24445 L
F
.94478 .24608 m
.9417 .24608 L
.94256 .24925 L
.94522 .24771 L
.94478 .24608 L
F
.94522 .24771 m
.94256 .24925 L
.94489 .25157 L
.94642 .2489 L
.94522 .24771 L
F
.94642 .2489 m
.94489 .25157 L
.94808 .2524 L
.94805 .24933 L
.94642 .2489 L
F
.94808 .23976 m
.9481 .23712 L
.94359 .23829 L
.94489 .24059 L
.94808 .23976 L
F
.94489 .24059 m
.94359 .23829 L
.94028 .24158 L
.94256 .2429 L
.94489 .24059 L
F
.94256 .2429 m
.94028 .24158 L
.93907 .24608 L
.9417 .24608 L
.94256 .2429 L
F
.9417 .24608 m
.93907 .24608 L
.94028 .25058 L
.94256 .24925 L
.9417 .24608 L
F
.94256 .24925 m
.94028 .25058 L
.94359 .25386 L
.94489 .25157 L
.94256 .24925 L
F
.94489 .25157 m
.94359 .25386 L
.9481 .25504 L
.94808 .2524 L
.94489 .25157 L
F
.9481 .23712 m
.94811 .2351 L
.94258 .23654 L
.94359 .23829 L
.9481 .23712 L
F
.94359 .23829 m
.94258 .23654 L
.93853 .24056 L
.94028 .24158 L
.94359 .23829 L
F
.94028 .24158 m
.93853 .24056 L
.93704 .24608 L
.93907 .24608 L
.94028 .24158 L
F
.93907 .24608 m
.93704 .24608 L
.93853 .25159 L
.94028 .25058 L
.93907 .24608 L
F
.94028 .25058 m
.93853 .25159 L
.94258 .25562 L
.94359 .25386 L
.94028 .25058 L
F
.94359 .25386 m
.94258 .25562 L
.94811 .25706 L
.9481 .25504 L
.94359 .25386 L
F
.94811 .2351 m
.94812 .23383 L
.94196 .23544 L
.94258 .23654 L
.94811 .2351 L
F
.94258 .23654 m
.94196 .23544 L
.93743 .23993 L
.93853 .24056 L
.94258 .23654 L
F
.93853 .24056 m
.93743 .23993 L
.93578 .24608 L
.93704 .24608 L
.93853 .24056 L
F
.93704 .24608 m
.93578 .24608 L
.93743 .25223 L
.93853 .25159 L
.93704 .24608 L
F
.93853 .25159 m
.93743 .25223 L
.94196 .25672 L
.94258 .25562 L
.93853 .25159 L
F
.94258 .25562 m
.94196 .25672 L
.94812 .25833 L
.94811 .25706 L
.94258 .25562 L
F
.94812 .23383 m
.94812 .23341 L
.94175 .23507 L
.94196 .23544 L
.94812 .23383 L
F
.94196 .23544 m
.94175 .23507 L
.93707 .23971 L
.93743 .23993 L
.94196 .23544 L
F
.93743 .23993 m
.93707 .23971 L
.93535 .24608 L
.93578 .24608 L
.93743 .23993 L
F
.93578 .24608 m
.93535 .24608 L
.93707 .25244 L
.93743 .25223 L
.93578 .24608 L
F
.93743 .25223 m
.93707 .25244 L
.94175 .25708 L
.94196 .25672 L
.93743 .25223 L
F
.94196 .25672 m
.94175 .25708 L
.94812 .25875 L
.94812 .25833 L
.94196 .25672 L
F
.95045 .30143 m
.95045 .30101 L
.95661 .2994 L
.95682 .29977 L
.95045 .30143 L
F
.95682 .29977 m
.95661 .2994 L
.96114 .29491 L
.9615 .29512 L
.95682 .29977 L
F
.9615 .29512 m
.96114 .29491 L
.96279 .28876 L
.96322 .28876 L
.9615 .29512 L
F
.96322 .28876 m
.96279 .28876 L
.96114 .28261 L
.9615 .2824 L
.96322 .28876 L
F
.9615 .2824 m
.96114 .28261 L
.95661 .27812 L
.95682 .27775 L
.9615 .2824 L
F
.95682 .27775 m
.95661 .27812 L
.95045 .27651 L
.95045 .27609 L
.95682 .27775 L
F
.95045 .30101 m
.95046 .29974 L
.95599 .2983 L
.95661 .2994 L
.95045 .30101 L
F
.95661 .2994 m
.95599 .2983 L
.96004 .29428 L
.96114 .29491 L
.95661 .2994 L
F
.96114 .29491 m
.96004 .29428 L
.96153 .28876 L
.96279 .28876 L
.96114 .29491 L
F
.96279 .28876 m
.96153 .28876 L
.96004 .28324 L
.96114 .28261 L
.96279 .28876 L
F
.96114 .28261 m
.96004 .28324 L
.95599 .27922 L
.95661 .27812 L
.96114 .28261 L
F
.95661 .27812 m
.95599 .27922 L
.95046 .27778 L
.95045 .27651 L
.95661 .27812 L
F
.95046 .29974 m
.95048 .29772 L
.95499 .29654 L
.95599 .2983 L
.95046 .29974 L
F
.95599 .2983 m
.95499 .29654 L
.95829 .29326 L
.96004 .29428 L
.95599 .2983 L
F
.96004 .29428 m
.95829 .29326 L
.95951 .28876 L
.96153 .28876 L
.96004 .29428 L
F
.96153 .28876 m
.95951 .28876 L
.95829 .28426 L
.96004 .28324 L
.96153 .28876 L
F
.96004 .28324 m
.95829 .28426 L
.95499 .28098 L
.95599 .27922 L
.96004 .28324 L
F
.95599 .27922 m
.95499 .28098 L
.95048 .2798 L
.95046 .27778 L
.95599 .27922 L
F
.95048 .29772 m
.9505 .29508 L
.95368 .29425 L
.95499 .29654 L
.95048 .29772 L
F
.95499 .29654 m
.95368 .29425 L
.95601 .29193 L
.95829 .29326 L
.95499 .29654 L
F
.95829 .29326 m
.95601 .29193 L
.95687 .28876 L
.95951 .28876 L
.95829 .29326 L
F
.95951 .28876 m
.95687 .28876 L
.95601 .28558 L
.95829 .28426 L
.95951 .28876 L
F
.95829 .28426 m
.95601 .28558 L
.95368 .28327 L
.95499 .28098 L
.95829 .28426 L
F
.95499 .28098 m
.95368 .28327 L
.9505 .28244 L
.95048 .2798 L
.95499 .28098 L
F
.9505 .29508 m
.95052 .29201 L
.95215 .29158 L
.95368 .29425 L
.9505 .29508 L
F
.95368 .29425 m
.95215 .29158 L
.95335 .29039 L
.95601 .29193 L
.95368 .29425 L
F
.95601 .29193 m
.95335 .29039 L
.95379 .28876 L
.95687 .28876 L
.95601 .29193 L
F
.95687 .28876 m
.95379 .28876 L
.95335 .28713 L
.95601 .28558 L
.95687 .28876 L
F
.95601 .28558 m
.95335 .28713 L
.95215 .28594 L
.95368 .28327 L
.95601 .28558 L
F
.95368 .28327 m
.95215 .28594 L
.95052 .28551 L
.9505 .28244 L
.95368 .28327 L
F
.95052 .29201 m
.95055 .28871 L
.95052 .28872 L
.95215 .29158 L
.95052 .29201 L
F
.95215 .29158 m
.95052 .28872 L
.9505 .28873 L
.95335 .29039 L
.95215 .29158 L
F
.95335 .29039 m
.9505 .28873 L
.9505 .28876 L
.95379 .28876 L
.95335 .29039 L
F
.95379 .28876 m
.9505 .28876 L
.9505 .28878 L
.95335 .28713 L
.95379 .28876 L
F
.95335 .28713 m
.9505 .28878 L
.95052 .2888 L
.95215 .28594 L
.95335 .28713 L
F
.95215 .28594 m
.95052 .2888 L
.95055 .28881 L
.95052 .28551 L
.95215 .28594 L
F
.95064 .27609 m
.95064 .27651 L
.94448 .27812 L
.94427 .27775 L
.95064 .27609 L
F
.94427 .27775 m
.94448 .27812 L
.93995 .28261 L
.93959 .2824 L
.94427 .27775 L
F
.93959 .2824 m
.93995 .28261 L
.9383 .28876 L
.93787 .28876 L
.93959 .2824 L
F
.93787 .28876 m
.9383 .28876 L
.93995 .29491 L
.93959 .29512 L
.93787 .28876 L
F
.93959 .29512 m
.93995 .29491 L
.94448 .2994 L
.94427 .29977 L
.93959 .29512 L
F
.94427 .29977 m
.94448 .2994 L
.95064 .30101 L
.95064 .30143 L
.94427 .29977 L
F
.95064 .27651 m
.95063 .27778 L
.9451 .27922 L
.94448 .27812 L
.95064 .27651 L
F
.94448 .27812 m
.9451 .27922 L
.94105 .28324 L
.93995 .28261 L
.94448 .27812 L
F
.93995 .28261 m
.94105 .28324 L
.93956 .28876 L
.9383 .28876 L
.93995 .28261 L
F
.9383 .28876 m
.93956 .28876 L
.94105 .29428 L
.93995 .29491 L
.9383 .28876 L
F
.93995 .29491 m
.94105 .29428 L
.9451 .2983 L
.94448 .2994 L
.93995 .29491 L
F
.94448 .2994 m
.9451 .2983 L
.95063 .29974 L
.95064 .30101 L
.94448 .2994 L
F
.95063 .27778 m
.95062 .2798 L
.94611 .28098 L
.9451 .27922 L
.95063 .27778 L
F
.9451 .27922 m
.94611 .28098 L
.9428 .28426 L
.94105 .28324 L
.9451 .27922 L
F
.94105 .28324 m
.9428 .28426 L
.94159 .28876 L
.93956 .28876 L
.94105 .28324 L
F
.93956 .28876 m
.94159 .28876 L
.9428 .29326 L
.94105 .29428 L
.93956 .28876 L
F
.94105 .29428 m
.9428 .29326 L
.94611 .29654 L
.9451 .2983 L
.94105 .29428 L
F
.9451 .2983 m
.94611 .29654 L
.95062 .29772 L
.95063 .29974 L
.9451 .2983 L
F
.95062 .2798 m
.95059 .28244 L
.94741 .28327 L
.94611 .28098 L
.95062 .2798 L
F
.94611 .28098 m
.94741 .28327 L
.94508 .28558 L
.9428 .28426 L
.94611 .28098 L
F
.9428 .28426 m
.94508 .28558 L
.94422 .28876 L
.94159 .28876 L
.9428 .28426 L
F
.94159 .28876 m
.94422 .28876 L
.94508 .29193 L
.9428 .29326 L
.94159 .28876 L
F
.9428 .29326 m
.94508 .29193 L
.94741 .29425 L
.94611 .29654 L
.9428 .29326 L
F
.94611 .29654 m
.94741 .29425 L
.95059 .29508 L
.95062 .29772 L
.94611 .29654 L
F
.95059 .28244 m
.95057 .28551 L
.94894 .28594 L
.94741 .28327 L
.95059 .28244 L
F
.94741 .28327 m
.94894 .28594 L
.94774 .28713 L
.94508 .28558 L
.94741 .28327 L
F
.94508 .28558 m
.94774 .28713 L
.9473 .28876 L
.94422 .28876 L
.94508 .28558 L
F
.94422 .28876 m
.9473 .28876 L
.94774 .29039 L
.94508 .29193 L
.94422 .28876 L
F
.94508 .29193 m
.94774 .29039 L
.94894 .29158 L
.94741 .29425 L
.94508 .29193 L
F
.94741 .29425 m
.94894 .29158 L
.95057 .29201 L
.95059 .29508 L
.94741 .29425 L
F
.95057 .28551 m
.95055 .28881 L
.95057 .2888 L
.94894 .28594 L
.95057 .28551 L
F
.94894 .28594 m
.95057 .2888 L
.95059 .28878 L
.94774 .28713 L
.94894 .28594 L
F
.94774 .28713 m
.95059 .28878 L
.95059 .28876 L
.9473 .28876 L
.94774 .28713 L
F
.9473 .28876 m
.95059 .28876 L
.95059 .28873 L
.94774 .29039 L
.9473 .28876 L
F
.94774 .29039 m
.95059 .28873 L
.95057 .28872 L
.94894 .29158 L
.94774 .29039 L
F
.94894 .29158 m
.95057 .28872 L
.95055 .28871 L
.95057 .29201 L
.94894 .29158 L
F
.95055 .28871 m
.95052 .29201 L
.95215 .29158 L
.95052 .28872 L
.95055 .28871 L
F
.95052 .28872 m
.95215 .29158 L
.95335 .29039 L
.9505 .28873 L
.95052 .28872 L
F
.9505 .28873 m
.95335 .29039 L
.95379 .28876 L
.9505 .28876 L
.9505 .28873 L
F
.9505 .28876 m
.95379 .28876 L
.95335 .28713 L
.9505 .28878 L
.9505 .28876 L
F
.9505 .28878 m
.95335 .28713 L
.95215 .28594 L
.95052 .2888 L
.9505 .28878 L
F
.95052 .2888 m
.95215 .28594 L
.95052 .28551 L
.95055 .28881 L
.95052 .2888 L
F
.95052 .29201 m
.9505 .29508 L
.95368 .29425 L
.95215 .29158 L
.95052 .29201 L
F
.95215 .29158 m
.95368 .29425 L
.95601 .29193 L
.95335 .29039 L
.95215 .29158 L
F
.95335 .29039 m
.95601 .29193 L
.95687 .28876 L
.95379 .28876 L
.95335 .29039 L
F
.95379 .28876 m
.95687 .28876 L
.95601 .28558 L
.95335 .28713 L
.95379 .28876 L
F
.95335 .28713 m
.95601 .28558 L
.95368 .28327 L
.95215 .28594 L
.95335 .28713 L
F
.95215 .28594 m
.95368 .28327 L
.9505 .28244 L
.95052 .28551 L
.95215 .28594 L
F
.9505 .29508 m
.95048 .29772 L
.95499 .29654 L
.95368 .29425 L
.9505 .29508 L
F
.95368 .29425 m
.95499 .29654 L
.95829 .29326 L
.95601 .29193 L
.95368 .29425 L
F
.95601 .29193 m
.95829 .29326 L
.95951 .28876 L
.95687 .28876 L
.95601 .29193 L
F
.95687 .28876 m
.95951 .28876 L
.95829 .28426 L
.95601 .28558 L
.95687 .28876 L
F
.95601 .28558 m
.95829 .28426 L
.95499 .28098 L
.95368 .28327 L
.95601 .28558 L
F
.95368 .28327 m
.95499 .28098 L
.95048 .2798 L
.9505 .28244 L
.95368 .28327 L
F
.95048 .29772 m
.95046 .29974 L
.95599 .2983 L
.95499 .29654 L
.95048 .29772 L
F
.95499 .29654 m
.95599 .2983 L
.96004 .29428 L
.95829 .29326 L
.95499 .29654 L
F
.95829 .29326 m
.96004 .29428 L
.96153 .28876 L
.95951 .28876 L
.95829 .29326 L
F
.95951 .28876 m
.96153 .28876 L
.96004 .28324 L
.95829 .28426 L
.95951 .28876 L
F
.95829 .28426 m
.96004 .28324 L
.95599 .27922 L
.95499 .28098 L
.95829 .28426 L
F
.95499 .28098 m
.95599 .27922 L
.95046 .27778 L
.95048 .2798 L
.95499 .28098 L
F
.95046 .29974 m
.95045 .30101 L
.95661 .2994 L
.95599 .2983 L
.95046 .29974 L
F
.95599 .2983 m
.95661 .2994 L
.96114 .29491 L
.96004 .29428 L
.95599 .2983 L
F
.96004 .29428 m
.96114 .29491 L
.96279 .28876 L
.96153 .28876 L
.96004 .29428 L
F
.96153 .28876 m
.96279 .28876 L
.96114 .28261 L
.96004 .28324 L
.96153 .28876 L
F
.96004 .28324 m
.96114 .28261 L
.95661 .27812 L
.95599 .27922 L
.96004 .28324 L
F
.95599 .27922 m
.95661 .27812 L
.95045 .27651 L
.95046 .27778 L
.95599 .27922 L
F
.95045 .30101 m
.95045 .30143 L
.95682 .29977 L
.95661 .2994 L
.95045 .30101 L
F
.95661 .2994 m
.95682 .29977 L
.9615 .29512 L
.96114 .29491 L
.95661 .2994 L
F
.96114 .29491 m
.9615 .29512 L
.96322 .28876 L
.96279 .28876 L
.96114 .29491 L
F
.96279 .28876 m
.96322 .28876 L
.9615 .2824 L
.96114 .28261 L
.96279 .28876 L
F
.96114 .28261 m
.9615 .2824 L
.95682 .27775 L
.95661 .27812 L
.96114 .28261 L
F
.95661 .27812 m
.95682 .27775 L
.95045 .27609 L
.95045 .27651 L
.95661 .27812 L
F
.95055 .28881 m
.95057 .28551 L
.94894 .28594 L
.95057 .2888 L
.95055 .28881 L
F
.95057 .2888 m
.94894 .28594 L
.94774 .28713 L
.95059 .28878 L
.95057 .2888 L
F
.95059 .28878 m
.94774 .28713 L
.9473 .28876 L
.95059 .28876 L
.95059 .28878 L
F
.95059 .28876 m
.9473 .28876 L
.94774 .29039 L
.95059 .28873 L
.95059 .28876 L
F
.95059 .28873 m
.94774 .29039 L
.94894 .29158 L
.95057 .28872 L
.95059 .28873 L
F
.95057 .28872 m
.94894 .29158 L
.95057 .29201 L
.95055 .28871 L
.95057 .28872 L
F
.95057 .28551 m
.95059 .28244 L
.94741 .28327 L
.94894 .28594 L
.95057 .28551 L
F
.94894 .28594 m
.94741 .28327 L
.94508 .28558 L
.94774 .28713 L
.94894 .28594 L
F
.94774 .28713 m
.94508 .28558 L
.94422 .28876 L
.9473 .28876 L
.94774 .28713 L
F
.9473 .28876 m
.94422 .28876 L
.94508 .29193 L
.94774 .29039 L
.9473 .28876 L
F
.94774 .29039 m
.94508 .29193 L
.94741 .29425 L
.94894 .29158 L
.94774 .29039 L
F
.94894 .29158 m
.94741 .29425 L
.95059 .29508 L
.95057 .29201 L
.94894 .29158 L
F
.95059 .28244 m
.95062 .2798 L
.94611 .28098 L
.94741 .28327 L
.95059 .28244 L
F
.94741 .28327 m
.94611 .28098 L
.9428 .28426 L
.94508 .28558 L
.94741 .28327 L
F
.94508 .28558 m
.9428 .28426 L
.94159 .28876 L
.94422 .28876 L
.94508 .28558 L
F
.94422 .28876 m
.94159 .28876 L
.9428 .29326 L
.94508 .29193 L
.94422 .28876 L
F
.94508 .29193 m
.9428 .29326 L
.94611 .29654 L
.94741 .29425 L
.94508 .29193 L
F
.94741 .29425 m
.94611 .29654 L
.95062 .29772 L
.95059 .29508 L
.94741 .29425 L
F
.95062 .2798 m
.95063 .27778 L
.9451 .27922 L
.94611 .28098 L
.95062 .2798 L
F
.94611 .28098 m
.9451 .27922 L
.94105 .28324 L
.9428 .28426 L
.94611 .28098 L
F
.9428 .28426 m
.94105 .28324 L
.93956 .28876 L
.94159 .28876 L
.9428 .28426 L
F
.94159 .28876 m
.93956 .28876 L
.94105 .29428 L
.9428 .29326 L
.94159 .28876 L
F
.9428 .29326 m
.94105 .29428 L
.9451 .2983 L
.94611 .29654 L
.9428 .29326 L
F
.94611 .29654 m
.9451 .2983 L
.95063 .29974 L
.95062 .29772 L
.94611 .29654 L
F
.95063 .27778 m
.95064 .27651 L
.94448 .27812 L
.9451 .27922 L
.95063 .27778 L
F
.9451 .27922 m
.94448 .27812 L
.93995 .28261 L
.94105 .28324 L
.9451 .27922 L
F
.94105 .28324 m
.93995 .28261 L
.9383 .28876 L
.93956 .28876 L
.94105 .28324 L
F
.93956 .28876 m
.9383 .28876 L
.93995 .29491 L
.94105 .29428 L
.93956 .28876 L
F
.94105 .29428 m
.93995 .29491 L
.94448 .2994 L
.9451 .2983 L
.94105 .29428 L
F
.9451 .2983 m
.94448 .2994 L
.95064 .30101 L
.95063 .29974 L
.9451 .2983 L
F
.95064 .27651 m
.95064 .27609 L
.94427 .27775 L
.94448 .27812 L
.95064 .27651 L
F
.94448 .27812 m
.94427 .27775 L
.93959 .2824 L
.93995 .28261 L
.94448 .27812 L
F
.93995 .28261 m
.93959 .2824 L
.93787 .28876 L
.9383 .28876 L
.93995 .28261 L
F
.9383 .28876 m
.93787 .28876 L
.93959 .29512 L
.93995 .29491 L
.9383 .28876 L
F
.93995 .29491 m
.93959 .29512 L
.94427 .29977 L
.94448 .2994 L
.93995 .29491 L
F
.94448 .2994 m
.94427 .29977 L
.95064 .30143 L
.95064 .30101 L
.94448 .2994 L
F
.9614 .35358 m
.9614 .35315 L
.96757 .35155 L
.96778 .35191 L
.9614 .35358 L
F
.96778 .35191 m
.96757 .35155 L
.97209 .34706 L
.97246 .34727 L
.96778 .35191 L
F
.97246 .34727 m
.97209 .34706 L
.97375 .34091 L
.97417 .34091 L
.97246 .34727 L
F
.97417 .34091 m
.97375 .34091 L
.97209 .33475 L
.97246 .33454 L
.97417 .34091 L
F
.97246 .33454 m
.97209 .33475 L
.96757 .33027 L
.96778 .3299 L
.97246 .33454 L
F
.96778 .3299 m
.96757 .33027 L
.9614 .32866 L
.9614 .32823 L
.96778 .3299 L
F
.9614 .35315 m
.96141 .35189 L
.96694 .35045 L
.96757 .35155 L
.9614 .35315 L
F
.96757 .35155 m
.96694 .35045 L
.971 .34642 L
.97209 .34706 L
.96757 .35155 L
F
.97209 .34706 m
.971 .34642 L
.97248 .34091 L
.97375 .34091 L
.97209 .34706 L
F
.97375 .34091 m
.97248 .34091 L
.971 .33539 L
.97209 .33475 L
.97375 .34091 L
F
.97209 .33475 m
.971 .33539 L
.96694 .33137 L
.96757 .33027 L
.97209 .33475 L
F
.96757 .33027 m
.96694 .33137 L
.96141 .32992 L
.9614 .32866 L
.96757 .33027 L
F
.96141 .35189 m
.96143 .34987 L
.96594 .34869 L
.96694 .35045 L
.96141 .35189 L
F
.96694 .35045 m
.96594 .34869 L
.96925 .34541 L
.971 .34642 L
.96694 .35045 L
F
.971 .34642 m
.96925 .34541 L
.97046 .34091 L
.97248 .34091 L
.971 .34642 L
F
.97248 .34091 m
.97046 .34091 L
.96925 .33641 L
.971 .33539 L
.97248 .34091 L
F
.971 .33539 m
.96925 .33641 L
.96594 .33312 L
.96694 .33137 L
.971 .33539 L
F
.96694 .33137 m
.96594 .33312 L
.96143 .33195 L
.96141 .32992 L
.96694 .33137 L
F
.96143 .34987 m
.96145 .34723 L
.96463 .3464 L
.96594 .34869 L
.96143 .34987 L
F
.96594 .34869 m
.96463 .3464 L
.96697 .34408 L
.96925 .34541 L
.96594 .34869 L
F
.96925 .34541 m
.96697 .34408 L
.96782 .34091 L
.97046 .34091 L
.96925 .34541 L
F
.97046 .34091 m
.96782 .34091 L
.96697 .33773 L
.96925 .33641 L
.97046 .34091 L
F
.96925 .33641 m
.96697 .33773 L
.96463 .33542 L
.96594 .33312 L
.96925 .33641 L
F
.96594 .33312 m
.96463 .33542 L
.96145 .33458 L
.96143 .33195 L
.96594 .33312 L
F
.96145 .34723 m
.96147 .34415 L
.96311 .34373 L
.96463 .3464 L
.96145 .34723 L
F
.96463 .3464 m
.96311 .34373 L
.96431 .34254 L
.96697 .34408 L
.96463 .3464 L
F
.96697 .34408 m
.96431 .34254 L
.96475 .34091 L
.96782 .34091 L
.96697 .34408 L
F
.96782 .34091 m
.96475 .34091 L
.96431 .33927 L
.96697 .33773 L
.96782 .34091 L
F
.96697 .33773 m
.96431 .33927 L
.96311 .33808 L
.96463 .33542 L
.96697 .33773 L
F
.96463 .33542 m
.96311 .33808 L
.96147 .33766 L
.96145 .33458 L
.96463 .33542 L
F
.96147 .34415 m
.9615 .34086 L
.96147 .34086 L
.96311 .34373 L
.96147 .34415 L
F
.96311 .34373 m
.96147 .34086 L
.96146 .34088 L
.96431 .34254 L
.96311 .34373 L
F
.96431 .34254 m
.96146 .34088 L
.96145 .34091 L
.96475 .34091 L
.96431 .34254 L
F
.96475 .34091 m
.96145 .34091 L
.96146 .34093 L
.96431 .33927 L
.96475 .34091 L
F
.96431 .33927 m
.96146 .34093 L
.96147 .34095 L
.96311 .33808 L
.96431 .33927 L
F
.96311 .33808 m
.96147 .34095 L
.9615 .34096 L
.96147 .33766 L
.96311 .33808 L
F
.9616 .32823 m
.96159 .32866 L
.95543 .33027 L
.95522 .3299 L
.9616 .32823 L
F
.95522 .3299 m
.95543 .33027 L
.95091 .33475 L
.95054 .33454 L
.95522 .3299 L
F
.95054 .33454 m
.95091 .33475 L
.94925 .34091 L
.94883 .34091 L
.95054 .33454 L
F
.94883 .34091 m
.94925 .34091 L
.95091 .34706 L
.95054 .34727 L
.94883 .34091 L
F
.95054 .34727 m
.95091 .34706 L
.95543 .35155 L
.95522 .35191 L
.95054 .34727 L
F
.95522 .35191 m
.95543 .35155 L
.96159 .35315 L
.9616 .35358 L
.95522 .35191 L
F
.96159 .32866 m
.96158 .32992 L
.95606 .33137 L
.95543 .33027 L
.96159 .32866 L
F
.95543 .33027 m
.95606 .33137 L
.952 .33539 L
.95091 .33475 L
.95543 .33027 L
F
.95091 .33475 m
.952 .33539 L
.95052 .34091 L
.94925 .34091 L
.95091 .33475 L
F
.94925 .34091 m
.95052 .34091 L
.952 .34642 L
.95091 .34706 L
.94925 .34091 L
F
.95091 .34706 m
.952 .34642 L
.95606 .35045 L
.95543 .35155 L
.95091 .34706 L
F
.95543 .35155 m
.95606 .35045 L
.96158 .35189 L
.96159 .35315 L
.95543 .35155 L
F
.96158 .32992 m
.96157 .33195 L
.95706 .33312 L
.95606 .33137 L
.96158 .32992 L
F
.95606 .33137 m
.95706 .33312 L
.95375 .33641 L
.952 .33539 L
.95606 .33137 L
F
.952 .33539 m
.95375 .33641 L
.95254 .34091 L
.95052 .34091 L
.952 .33539 L
F
.95052 .34091 m
.95254 .34091 L
.95375 .34541 L
.952 .34642 L
.95052 .34091 L
F
.952 .34642 m
.95375 .34541 L
.95706 .34869 L
.95606 .35045 L
.952 .34642 L
F
.95606 .35045 m
.95706 .34869 L
.96157 .34987 L
.96158 .35189 L
.95606 .35045 L
F
.96157 .33195 m
.96155 .33458 L
.95837 .33542 L
.95706 .33312 L
.96157 .33195 L
F
.95706 .33312 m
.95837 .33542 L
.95603 .33773 L
.95375 .33641 L
.95706 .33312 L
F
.95375 .33641 m
.95603 .33773 L
.95518 .34091 L
.95254 .34091 L
.95375 .33641 L
F
.95254 .34091 m
.95518 .34091 L
.95603 .34408 L
.95375 .34541 L
.95254 .34091 L
F
.95375 .34541 m
.95603 .34408 L
.95837 .3464 L
.95706 .34869 L
.95375 .34541 L
F
.95706 .34869 m
.95837 .3464 L
.96155 .34723 L
.96157 .34987 L
.95706 .34869 L
F
.96155 .33458 m
.96152 .33766 L
.95989 .33808 L
.95837 .33542 L
.96155 .33458 L
F
.95837 .33542 m
.95989 .33808 L
.95869 .33927 L
.95603 .33773 L
.95837 .33542 L
F
.95603 .33773 m
.95869 .33927 L
.95825 .34091 L
.95518 .34091 L
.95603 .33773 L
F
.95518 .34091 m
.95825 .34091 L
.95869 .34254 L
.95603 .34408 L
.95518 .34091 L
F
.95603 .34408 m
.95869 .34254 L
.95989 .34373 L
.95837 .3464 L
.95603 .34408 L
F
.95837 .3464 m
.95989 .34373 L
.96152 .34415 L
.96155 .34723 L
.95837 .3464 L
F
.96152 .33766 m
.9615 .34096 L
.96152 .34095 L
.95989 .33808 L
.96152 .33766 L
F
.95989 .33808 m
.96152 .34095 L
.96154 .34093 L
.95869 .33927 L
.95989 .33808 L
F
.95869 .33927 m
.96154 .34093 L
.96155 .34091 L
.95825 .34091 L
.95869 .33927 L
F
.95825 .34091 m
.96155 .34091 L
.96154 .34088 L
.95869 .34254 L
.95825 .34091 L
F
.95869 .34254 m
.96154 .34088 L
.96152 .34086 L
.95989 .34373 L
.95869 .34254 L
F
.95989 .34373 m
.96152 .34086 L
.9615 .34086 L
.96152 .34415 L
.95989 .34373 L
F
.9615 .34086 m
.96147 .34415 L
.96311 .34373 L
.96147 .34086 L
.9615 .34086 L
F
.96147 .34086 m
.96311 .34373 L
.96431 .34254 L
.96146 .34088 L
.96147 .34086 L
F
.96146 .34088 m
.96431 .34254 L
.96475 .34091 L
.96145 .34091 L
.96146 .34088 L
F
.96145 .34091 m
.96475 .34091 L
.96431 .33927 L
.96146 .34093 L
.96145 .34091 L
F
.96146 .34093 m
.96431 .33927 L
.96311 .33808 L
.96147 .34095 L
.96146 .34093 L
F
.96147 .34095 m
.96311 .33808 L
.96147 .33766 L
.9615 .34096 L
.96147 .34095 L
F
.96147 .34415 m
.96145 .34723 L
.96463 .3464 L
.96311 .34373 L
.96147 .34415 L
F
.96311 .34373 m
.96463 .3464 L
.96697 .34408 L
.96431 .34254 L
.96311 .34373 L
F
.96431 .34254 m
.96697 .34408 L
.96782 .34091 L
.96475 .34091 L
.96431 .34254 L
F
.96475 .34091 m
.96782 .34091 L
.96697 .33773 L
.96431 .33927 L
.96475 .34091 L
F
.96431 .33927 m
.96697 .33773 L
.96463 .33542 L
.96311 .33808 L
.96431 .33927 L
F
.96311 .33808 m
.96463 .33542 L
.96145 .33458 L
.96147 .33766 L
.96311 .33808 L
F
.96145 .34723 m
.96143 .34987 L
.96594 .34869 L
.96463 .3464 L
.96145 .34723 L
F
.96463 .3464 m
.96594 .34869 L
.96925 .34541 L
.96697 .34408 L
.96463 .3464 L
F
.96697 .34408 m
.96925 .34541 L
.97046 .34091 L
.96782 .34091 L
.96697 .34408 L
F
.96782 .34091 m
.97046 .34091 L
.96925 .33641 L
.96697 .33773 L
.96782 .34091 L
F
.96697 .33773 m
.96925 .33641 L
.96594 .33312 L
.96463 .33542 L
.96697 .33773 L
F
.96463 .33542 m
.96594 .33312 L
.96143 .33195 L
.96145 .33458 L
.96463 .33542 L
F
.96143 .34987 m
.96141 .35189 L
.96694 .35045 L
.96594 .34869 L
.96143 .34987 L
F
.96594 .34869 m
.96694 .35045 L
.971 .34642 L
.96925 .34541 L
.96594 .34869 L
F
.96925 .34541 m
.971 .34642 L
.97248 .34091 L
.97046 .34091 L
.96925 .34541 L
F
.97046 .34091 m
.97248 .34091 L
.971 .33539 L
.96925 .33641 L
.97046 .34091 L
F
.96925 .33641 m
.971 .33539 L
.96694 .33137 L
.96594 .33312 L
.96925 .33641 L
F
.96594 .33312 m
.96694 .33137 L
.96141 .32992 L
.96143 .33195 L
.96594 .33312 L
F
.96141 .35189 m
.9614 .35315 L
.96757 .35155 L
.96694 .35045 L
.96141 .35189 L
F
.96694 .35045 m
.96757 .35155 L
.97209 .34706 L
.971 .34642 L
.96694 .35045 L
F
.971 .34642 m
.97209 .34706 L
.97375 .34091 L
.97248 .34091 L
.971 .34642 L
F
.97248 .34091 m
.97375 .34091 L
.97209 .33475 L
.971 .33539 L
.97248 .34091 L
F
.971 .33539 m
.97209 .33475 L
.96757 .33027 L
.96694 .33137 L
.971 .33539 L
F
.96694 .33137 m
.96757 .33027 L
.9614 .32866 L
.96141 .32992 L
.96694 .33137 L
F
.9614 .35315 m
.9614 .35358 L
.96778 .35191 L
.96757 .35155 L
.9614 .35315 L
F
.96757 .35155 m
.96778 .35191 L
.97246 .34727 L
.97209 .34706 L
.96757 .35155 L
F
.97209 .34706 m
.97246 .34727 L
.97417 .34091 L
.97375 .34091 L
.97209 .34706 L
F
.97375 .34091 m
.97417 .34091 L
.97246 .33454 L
.97209 .33475 L
.97375 .34091 L
F
.97209 .33475 m
.97246 .33454 L
.96778 .3299 L
.96757 .33027 L
.97209 .33475 L
F
.96757 .33027 m
.96778 .3299 L
.9614 .32823 L
.9614 .32866 L
.96757 .33027 L
F
.9615 .34096 m
.96152 .33766 L
.95989 .33808 L
.96152 .34095 L
.9615 .34096 L
F
.96152 .34095 m
.95989 .33808 L
.95869 .33927 L
.96154 .34093 L
.96152 .34095 L
F
.96154 .34093 m
.95869 .33927 L
.95825 .34091 L
.96155 .34091 L
.96154 .34093 L
F
.96155 .34091 m
.95825 .34091 L
.95869 .34254 L
.96154 .34088 L
.96155 .34091 L
F
.96154 .34088 m
.95869 .34254 L
.95989 .34373 L
.96152 .34086 L
.96154 .34088 L
F
.96152 .34086 m
.95989 .34373 L
.96152 .34415 L
.9615 .34086 L
.96152 .34086 L
F
.96152 .33766 m
.96155 .33458 L
.95837 .33542 L
.95989 .33808 L
.96152 .33766 L
F
.95989 .33808 m
.95837 .33542 L
.95603 .33773 L
.95869 .33927 L
.95989 .33808 L
F
.95869 .33927 m
.95603 .33773 L
.95518 .34091 L
.95825 .34091 L
.95869 .33927 L
F
.95825 .34091 m
.95518 .34091 L
.95603 .34408 L
.95869 .34254 L
.95825 .34091 L
F
.95869 .34254 m
.95603 .34408 L
.95837 .3464 L
.95989 .34373 L
.95869 .34254 L
F
.95989 .34373 m
.95837 .3464 L
.96155 .34723 L
.96152 .34415 L
.95989 .34373 L
F
.96155 .33458 m
.96157 .33195 L
.95706 .33312 L
.95837 .33542 L
.96155 .33458 L
F
.95837 .33542 m
.95706 .33312 L
.95375 .33641 L
.95603 .33773 L
.95837 .33542 L
F
.95603 .33773 m
.95375 .33641 L
.95254 .34091 L
.95518 .34091 L
.95603 .33773 L
F
.95518 .34091 m
.95254 .34091 L
.95375 .34541 L
.95603 .34408 L
.95518 .34091 L
F
.95603 .34408 m
.95375 .34541 L
.95706 .34869 L
.95837 .3464 L
.95603 .34408 L
F
.95837 .3464 m
.95706 .34869 L
.96157 .34987 L
.96155 .34723 L
.95837 .3464 L
F
.96157 .33195 m
.96158 .32992 L
.95606 .33137 L
.95706 .33312 L
.96157 .33195 L
F
.95706 .33312 m
.95606 .33137 L
.952 .33539 L
.95375 .33641 L
.95706 .33312 L
F
.95375 .33641 m
.952 .33539 L
.95052 .34091 L
.95254 .34091 L
.95375 .33641 L
F
.95254 .34091 m
.95052 .34091 L
.952 .34642 L
.95375 .34541 L
.95254 .34091 L
F
.95375 .34541 m
.952 .34642 L
.95606 .35045 L
.95706 .34869 L
.95375 .34541 L
F
.95706 .34869 m
.95606 .35045 L
.96158 .35189 L
.96157 .34987 L
.95706 .34869 L
F
.96158 .32992 m
.96159 .32866 L
.95543 .33027 L
.95606 .33137 L
.96158 .32992 L
F
.95606 .33137 m
.95543 .33027 L
.95091 .33475 L
.952 .33539 L
.95606 .33137 L
F
.952 .33539 m
.95091 .33475 L
.94925 .34091 L
.95052 .34091 L
.952 .33539 L
F
.95052 .34091 m
.94925 .34091 L
.95091 .34706 L
.952 .34642 L
.95052 .34091 L
F
.952 .34642 m
.95091 .34706 L
.95543 .35155 L
.95606 .35045 L
.952 .34642 L
F
.95606 .35045 m
.95543 .35155 L
.96159 .35315 L
.96158 .35189 L
.95606 .35045 L
F
.96159 .32866 m
.9616 .32823 L
.95522 .3299 L
.95543 .33027 L
.96159 .32866 L
F
.95543 .33027 m
.95522 .3299 L
.95054 .33454 L
.95091 .33475 L
.95543 .33027 L
F
.95091 .33475 m
.95054 .33454 L
.94883 .34091 L
.94925 .34091 L
.95091 .33475 L
F
.94925 .34091 m
.94883 .34091 L
.95054 .34727 L
.95091 .34706 L
.94925 .34091 L
F
.95091 .34706 m
.95054 .34727 L
.95522 .35191 L
.95543 .35155 L
.95091 .34706 L
F
.95543 .35155 m
.95522 .35191 L
.9616 .35358 L
.96159 .35315 L
.95543 .35155 L
F
.95641 .38879 m
.95642 .38836 L
.96258 .38675 L
.96279 .38712 L
.95641 .38879 L
F
.96279 .38712 m
.96258 .38675 L
.9671 .38227 L
.96747 .38248 L
.96279 .38712 L
F
.96747 .38248 m
.9671 .38227 L
.96876 .37611 L
.96918 .37611 L
.96747 .38248 L
F
.96918 .37611 m
.96876 .37611 L
.9671 .36996 L
.96747 .36975 L
.96918 .37611 L
F
.96747 .36975 m
.9671 .36996 L
.96258 .36548 L
.96279 .36511 L
.96747 .36975 L
F
.96279 .36511 m
.96258 .36548 L
.95642 .36387 L
.95641 .36344 L
.96279 .36511 L
F
.95642 .38836 m
.95643 .3871 L
.96195 .38565 L
.96258 .38675 L
.95642 .38836 L
F
.96258 .38675 m
.96195 .38565 L
.96601 .38163 L
.9671 .38227 L
.96258 .38675 L
F
.9671 .38227 m
.96601 .38163 L
.96749 .37611 L
.96876 .37611 L
.9671 .38227 L
F
.96876 .37611 m
.96749 .37611 L
.96601 .3706 L
.9671 .36996 L
.96876 .37611 L
F
.9671 .36996 m
.96601 .3706 L
.96195 .36657 L
.96258 .36548 L
.9671 .36996 L
F
.96258 .36548 m
.96195 .36657 L
.95643 .36513 L
.95642 .36387 L
.96258 .36548 L
F
.95643 .3871 m
.95644 .38507 L
.96095 .3839 L
.96195 .38565 L
.95643 .3871 L
F
.96195 .38565 m
.96095 .3839 L
.96426 .38061 L
.96601 .38163 L
.96195 .38565 L
F
.96601 .38163 m
.96426 .38061 L
.96547 .37611 L
.96749 .37611 L
.96601 .38163 L
F
.96749 .37611 m
.96547 .37611 L
.96426 .37161 L
.96601 .3706 L
.96749 .37611 L
F
.96601 .3706 m
.96426 .37161 L
.96095 .36833 L
.96195 .36657 L
.96601 .3706 L
F
.96195 .36657 m
.96095 .36833 L
.95644 .36715 L
.95643 .36513 L
.96195 .36657 L
F
.95644 .38507 m
.95646 .38244 L
.95964 .38161 L
.96095 .3839 L
.95644 .38507 L
F
.96095 .3839 m
.95964 .38161 L
.96198 .37929 L
.96426 .38061 L
.96095 .3839 L
F
.96426 .38061 m
.96198 .37929 L
.96283 .37611 L
.96547 .37611 L
.96426 .38061 L
F
.96547 .37611 m
.96283 .37611 L
.96198 .37294 L
.96426 .37161 L
.96547 .37611 L
F
.96426 .37161 m
.96198 .37294 L
.95964 .37062 L
.96095 .36833 L
.96426 .37161 L
F
.96095 .36833 m
.95964 .37062 L
.95646 .36979 L
.95644 .36715 L
.96095 .36833 L
F
.95646 .38244 m
.95649 .37936 L
.95812 .37894 L
.95964 .38161 L
.95646 .38244 L
F
.95964 .38161 m
.95812 .37894 L
.95932 .37775 L
.96198 .37929 L
.95964 .38161 L
F
.96198 .37929 m
.95932 .37775 L
.95976 .37611 L
.96283 .37611 L
.96198 .37929 L
F
.96283 .37611 m
.95976 .37611 L
.95932 .37448 L
.96198 .37294 L
.96283 .37611 L
F
.96198 .37294 m
.95932 .37448 L
.95812 .37329 L
.95964 .37062 L
.96198 .37294 L
F
.95964 .37062 m
.95812 .37329 L
.95649 .37287 L
.95646 .36979 L
.95964 .37062 L
F
.95649 .37936 m
.95651 .37607 L
.95649 .37607 L
.95812 .37894 L
.95649 .37936 L
F
.95812 .37894 m
.95649 .37607 L
.95647 .37609 L
.95932 .37775 L
.95812 .37894 L
F
.95932 .37775 m
.95647 .37609 L
.95646 .37611 L
.95976 .37611 L
.95932 .37775 L
F
.95976 .37611 m
.95646 .37611 L
.95647 .37614 L
.95932 .37448 L
.95976 .37611 L
F
.95932 .37448 m
.95647 .37614 L
.95649 .37616 L
.95812 .37329 L
.95932 .37448 L
F
.95812 .37329 m
.95649 .37616 L
.95651 .37616 L
.95649 .37287 L
.95812 .37329 L
F
.95661 .36344 m
.95661 .36387 L
.95044 .36548 L
.95023 .36511 L
.95661 .36344 L
F
.95023 .36511 m
.95044 .36548 L
.94592 .36996 L
.94555 .36975 L
.95023 .36511 L
F
.94555 .36975 m
.94592 .36996 L
.94426 .37611 L
.94384 .37611 L
.94555 .36975 L
F
.94384 .37611 m
.94426 .37611 L
.94592 .38227 L
.94555 .38248 L
.94384 .37611 L
F
.94555 .38248 m
.94592 .38227 L
.95044 .38675 L
.95023 .38712 L
.94555 .38248 L
F
.95023 .38712 m
.95044 .38675 L
.95661 .38836 L
.95661 .38879 L
.95023 .38712 L
F
.95661 .36387 m
.9566 .36513 L
.95107 .36657 L
.95044 .36548 L
.95661 .36387 L
F
.95044 .36548 m
.95107 .36657 L
.94702 .3706 L
.94592 .36996 L
.95044 .36548 L
F
.94592 .36996 m
.94702 .3706 L
.94553 .37611 L
.94426 .37611 L
.94592 .36996 L
F
.94426 .37611 m
.94553 .37611 L
.94702 .38163 L
.94592 .38227 L
.94426 .37611 L
F
.94592 .38227 m
.94702 .38163 L
.95107 .38565 L
.95044 .38675 L
.94592 .38227 L
F
.95044 .38675 m
.95107 .38565 L
.9566 .3871 L
.95661 .38836 L
.95044 .38675 L
F
.9566 .36513 m
.95658 .36715 L
.95207 .36833 L
.95107 .36657 L
.9566 .36513 L
F
.95107 .36657 m
.95207 .36833 L
.94876 .37161 L
.94702 .3706 L
.95107 .36657 L
F
.94702 .3706 m
.94876 .37161 L
.94755 .37611 L
.94553 .37611 L
.94702 .3706 L
F
.94553 .37611 m
.94755 .37611 L
.94876 .38061 L
.94702 .38163 L
.94553 .37611 L
F
.94702 .38163 m
.94876 .38061 L
.95207 .3839 L
.95107 .38565 L
.94702 .38163 L
F
.95107 .38565 m
.95207 .3839 L
.95658 .38507 L
.9566 .3871 L
.95107 .38565 L
F
.95658 .36715 m
.95656 .36979 L
.95338 .37062 L
.95207 .36833 L
.95658 .36715 L
F
.95207 .36833 m
.95338 .37062 L
.95105 .37294 L
.94876 .37161 L
.95207 .36833 L
F
.94876 .37161 m
.95105 .37294 L
.95019 .37611 L
.94755 .37611 L
.94876 .37161 L
F
.94755 .37611 m
.95019 .37611 L
.95105 .37929 L
.94876 .38061 L
.94755 .37611 L
F
.94876 .38061 m
.95105 .37929 L
.95338 .38161 L
.95207 .3839 L
.94876 .38061 L
F
.95207 .3839 m
.95338 .38161 L
.95656 .38244 L
.95658 .38507 L
.95207 .3839 L
F
.95656 .36979 m
.95654 .37287 L
.9549 .37329 L
.95338 .37062 L
.95656 .36979 L
F
.95338 .37062 m
.9549 .37329 L
.9537 .37448 L
.95105 .37294 L
.95338 .37062 L
F
.95105 .37294 m
.9537 .37448 L
.95326 .37611 L
.95019 .37611 L
.95105 .37294 L
F
.95019 .37611 m
.95326 .37611 L
.9537 .37775 L
.95105 .37929 L
.95019 .37611 L
F
.95105 .37929 m
.9537 .37775 L
.9549 .37894 L
.95338 .38161 L
.95105 .37929 L
F
.95338 .38161 m
.9549 .37894 L
.95654 .37936 L
.95656 .38244 L
.95338 .38161 L
F
.95654 .37287 m
.95651 .37616 L
.95654 .37616 L
.9549 .37329 L
.95654 .37287 L
F
.9549 .37329 m
.95654 .37616 L
.95655 .37614 L
.9537 .37448 L
.9549 .37329 L
F
.9537 .37448 m
.95655 .37614 L
.95656 .37611 L
.95326 .37611 L
.9537 .37448 L
F
.95326 .37611 m
.95656 .37611 L
.95655 .37609 L
.9537 .37775 L
.95326 .37611 L
F
.9537 .37775 m
.95655 .37609 L
.95654 .37607 L
.9549 .37894 L
.9537 .37775 L
F
.9549 .37894 m
.95654 .37607 L
.95651 .37607 L
.95654 .37936 L
.9549 .37894 L
F
.95651 .37607 m
.95649 .37936 L
.95812 .37894 L
.95649 .37607 L
.95651 .37607 L
F
.95649 .37607 m
.95812 .37894 L
.95932 .37775 L
.95647 .37609 L
.95649 .37607 L
F
.95647 .37609 m
.95932 .37775 L
.95976 .37611 L
.95646 .37611 L
.95647 .37609 L
F
.95646 .37611 m
.95976 .37611 L
.95932 .37448 L
.95647 .37614 L
.95646 .37611 L
F
.95647 .37614 m
.95932 .37448 L
.95812 .37329 L
.95649 .37616 L
.95647 .37614 L
F
.95649 .37616 m
.95812 .37329 L
.95649 .37287 L
.95651 .37616 L
.95649 .37616 L
F
.95649 .37936 m
.95646 .38244 L
.95964 .38161 L
.95812 .37894 L
.95649 .37936 L
F
.95812 .37894 m
.95964 .38161 L
.96198 .37929 L
.95932 .37775 L
.95812 .37894 L
F
.95932 .37775 m
.96198 .37929 L
.96283 .37611 L
.95976 .37611 L
.95932 .37775 L
F
.95976 .37611 m
.96283 .37611 L
.96198 .37294 L
.95932 .37448 L
.95976 .37611 L
F
.95932 .37448 m
.96198 .37294 L
.95964 .37062 L
.95812 .37329 L
.95932 .37448 L
F
.95812 .37329 m
.95964 .37062 L
.95646 .36979 L
.95649 .37287 L
.95812 .37329 L
F
.95646 .38244 m
.95644 .38507 L
.96095 .3839 L
.95964 .38161 L
.95646 .38244 L
F
.95964 .38161 m
.96095 .3839 L
.96426 .38061 L
.96198 .37929 L
.95964 .38161 L
F
.96198 .37929 m
.96426 .38061 L
.96547 .37611 L
.96283 .37611 L
.96198 .37929 L
F
.96283 .37611 m
.96547 .37611 L
.96426 .37161 L
.96198 .37294 L
.96283 .37611 L
F
.96198 .37294 m
.96426 .37161 L
.96095 .36833 L
.95964 .37062 L
.96198 .37294 L
F
.95964 .37062 m
.96095 .36833 L
.95644 .36715 L
.95646 .36979 L
.95964 .37062 L
F
.95644 .38507 m
.95643 .3871 L
.96195 .38565 L
.96095 .3839 L
.95644 .38507 L
F
.96095 .3839 m
.96195 .38565 L
.96601 .38163 L
.96426 .38061 L
.96095 .3839 L
F
.96426 .38061 m
.96601 .38163 L
.96749 .37611 L
.96547 .37611 L
.96426 .38061 L
F
.96547 .37611 m
.96749 .37611 L
.96601 .3706 L
.96426 .37161 L
.96547 .37611 L
F
.96426 .37161 m
.96601 .3706 L
.96195 .36657 L
.96095 .36833 L
.96426 .37161 L
F
.96095 .36833 m
.96195 .36657 L
.95643 .36513 L
.95644 .36715 L
.96095 .36833 L
F
.95643 .3871 m
.95642 .38836 L
.96258 .38675 L
.96195 .38565 L
.95643 .3871 L
F
.96195 .38565 m
.96258 .38675 L
.9671 .38227 L
.96601 .38163 L
.96195 .38565 L
F
.96601 .38163 m
.9671 .38227 L
.96876 .37611 L
.96749 .37611 L
.96601 .38163 L
F
.96749 .37611 m
.96876 .37611 L
.9671 .36996 L
.96601 .3706 L
.96749 .37611 L
F
.96601 .3706 m
.9671 .36996 L
.96258 .36548 L
.96195 .36657 L
.96601 .3706 L
F
.96195 .36657 m
.96258 .36548 L
.95642 .36387 L
.95643 .36513 L
.96195 .36657 L
F
.95642 .38836 m
.95641 .38879 L
.96279 .38712 L
.96258 .38675 L
.95642 .38836 L
F
.96258 .38675 m
.96279 .38712 L
.96747 .38248 L
.9671 .38227 L
.96258 .38675 L
F
.9671 .38227 m
.96747 .38248 L
.96918 .37611 L
.96876 .37611 L
.9671 .38227 L
F
.96876 .37611 m
.96918 .37611 L
.96747 .36975 L
.9671 .36996 L
.96876 .37611 L
F
.9671 .36996 m
.96747 .36975 L
.96279 .36511 L
.96258 .36548 L
.9671 .36996 L
F
.96258 .36548 m
.96279 .36511 L
.95641 .36344 L
.95642 .36387 L
.96258 .36548 L
F
.95651 .37616 m
.95654 .37287 L
.9549 .37329 L
.95654 .37616 L
.95651 .37616 L
F
.95654 .37616 m
.9549 .37329 L
.9537 .37448 L
.95655 .37614 L
.95654 .37616 L
F
.95655 .37614 m
.9537 .37448 L
.95326 .37611 L
.95656 .37611 L
.95655 .37614 L
F
.95656 .37611 m
.95326 .37611 L
.9537 .37775 L
.95655 .37609 L
.95656 .37611 L
F
.95655 .37609 m
.9537 .37775 L
.9549 .37894 L
.95654 .37607 L
.95655 .37609 L
F
.95654 .37607 m
.9549 .37894 L
.95654 .37936 L
.95651 .37607 L
.95654 .37607 L
F
.95654 .37287 m
.95656 .36979 L
.95338 .37062 L
.9549 .37329 L
.95654 .37287 L
F
.9549 .37329 m
.95338 .37062 L
.95105 .37294 L
.9537 .37448 L
.9549 .37329 L
F
.9537 .37448 m
.95105 .37294 L
.95019 .37611 L
.95326 .37611 L
.9537 .37448 L
F
.95326 .37611 m
.95019 .37611 L
.95105 .37929 L
.9537 .37775 L
.95326 .37611 L
F
.9537 .37775 m
.95105 .37929 L
.95338 .38161 L
.9549 .37894 L
.9537 .37775 L
F
.9549 .37894 m
.95338 .38161 L
.95656 .38244 L
.95654 .37936 L
.9549 .37894 L
F
.95656 .36979 m
.95658 .36715 L
.95207 .36833 L
.95338 .37062 L
.95656 .36979 L
F
.95338 .37062 m
.95207 .36833 L
.94876 .37161 L
.95105 .37294 L
.95338 .37062 L
F
.95105 .37294 m
.94876 .37161 L
.94755 .37611 L
.95019 .37611 L
.95105 .37294 L
F
.95019 .37611 m
.94755 .37611 L
.94876 .38061 L
.95105 .37929 L
.95019 .37611 L
F
.95105 .37929 m
.94876 .38061 L
.95207 .3839 L
.95338 .38161 L
.95105 .37929 L
F
.95338 .38161 m
.95207 .3839 L
.95658 .38507 L
.95656 .38244 L
.95338 .38161 L
F
.95658 .36715 m
.9566 .36513 L
.95107 .36657 L
.95207 .36833 L
.95658 .36715 L
F
.95207 .36833 m
.95107 .36657 L
.94702 .3706 L
.94876 .37161 L
.95207 .36833 L
F
.94876 .37161 m
.94702 .3706 L
.94553 .37611 L
.94755 .37611 L
.94876 .37161 L
F
.94755 .37611 m
.94553 .37611 L
.94702 .38163 L
.94876 .38061 L
.94755 .37611 L
F
.94876 .38061 m
.94702 .38163 L
.95107 .38565 L
.95207 .3839 L
.94876 .38061 L
F
.95207 .3839 m
.95107 .38565 L
.9566 .3871 L
.95658 .38507 L
.95207 .3839 L
F
.9566 .36513 m
.95661 .36387 L
.95044 .36548 L
.95107 .36657 L
.9566 .36513 L
F
.95107 .36657 m
.95044 .36548 L
.94592 .36996 L
.94702 .3706 L
.95107 .36657 L
F
.94702 .3706 m
.94592 .36996 L
.94426 .37611 L
.94553 .37611 L
.94702 .3706 L
F
.94553 .37611 m
.94426 .37611 L
.94592 .38227 L
.94702 .38163 L
.94553 .37611 L
F
.94702 .38163 m
.94592 .38227 L
.95044 .38675 L
.95107 .38565 L
.94702 .38163 L
F
.95107 .38565 m
.95044 .38675 L
.95661 .38836 L
.9566 .3871 L
.95107 .38565 L
F
.95661 .36387 m
.95661 .36344 L
.95023 .36511 L
.95044 .36548 L
.95661 .36387 L
F
.95044 .36548 m
.95023 .36511 L
.94555 .36975 L
.94592 .36996 L
.95044 .36548 L
F
.94592 .36996 m
.94555 .36975 L
.94384 .37611 L
.94426 .37611 L
.94592 .36996 L
F
.94426 .37611 m
.94384 .37611 L
.94555 .38248 L
.94592 .38227 L
.94426 .37611 L
F
.94592 .38227 m
.94555 .38248 L
.95023 .38712 L
.95044 .38675 L
.94592 .38227 L
F
.95044 .38675 m
.95023 .38712 L
.95661 .38879 L
.95661 .38836 L
.95044 .38675 L
F
.94751 .44814 m
.94751 .44772 L
.95368 .44611 L
.95389 .44648 L
.94751 .44814 L
F
.95389 .44648 m
.95368 .44611 L
.9582 .44162 L
.95857 .44184 L
.95389 .44648 L
F
.95857 .44184 m
.9582 .44162 L
.95986 .43547 L
.96028 .43547 L
.95857 .44184 L
F
.96028 .43547 m
.95986 .43547 L
.9582 .42932 L
.95857 .42911 L
.96028 .43547 L
F
.95857 .42911 m
.9582 .42932 L
.95368 .42483 L
.95389 .42447 L
.95857 .42911 L
F
.95389 .42447 m
.95368 .42483 L
.94751 .42322 L
.94751 .4228 L
.95389 .42447 L
F
.94751 .44772 m
.94752 .44645 L
.95305 .44501 L
.95368 .44611 L
.94751 .44772 L
F
.95368 .44611 m
.95305 .44501 L
.95711 .44099 L
.9582 .44162 L
.95368 .44611 L
F
.9582 .44162 m
.95711 .44099 L
.95859 .43547 L
.95986 .43547 L
.9582 .44162 L
F
.95986 .43547 m
.95859 .43547 L
.95711 .42996 L
.9582 .42932 L
.95986 .43547 L
F
.9582 .42932 m
.95711 .42996 L
.95305 .42593 L
.95368 .42483 L
.9582 .42932 L
F
.95368 .42483 m
.95305 .42593 L
.94752 .42449 L
.94751 .42322 L
.95368 .42483 L
F
.94752 .44645 m
.94754 .44443 L
.95205 .44326 L
.95305 .44501 L
.94752 .44645 L
F
.95305 .44501 m
.95205 .44326 L
.95536 .43997 L
.95711 .44099 L
.95305 .44501 L
F
.95711 .44099 m
.95536 .43997 L
.95657 .43547 L
.95859 .43547 L
.95711 .44099 L
F
.95859 .43547 m
.95657 .43547 L
.95536 .43097 L
.95711 .42996 L
.95859 .43547 L
F
.95711 .42996 m
.95536 .43097 L
.95205 .42769 L
.95305 .42593 L
.95711 .42996 L
F
.95305 .42593 m
.95205 .42769 L
.94754 .42651 L
.94752 .42449 L
.95305 .42593 L
F
.94754 .44443 m
.94756 .44179 L
.95074 .44096 L
.95205 .44326 L
.94754 .44443 L
F
.95205 .44326 m
.95074 .44096 L
.95308 .43865 L
.95536 .43997 L
.95205 .44326 L
F
.95536 .43997 m
.95308 .43865 L
.95393 .43547 L
.95657 .43547 L
.95536 .43997 L
F
.95657 .43547 m
.95393 .43547 L
.95308 .4323 L
.95536 .43097 L
.95657 .43547 L
F
.95536 .43097 m
.95308 .4323 L
.95074 .42998 L
.95205 .42769 L
.95536 .43097 L
F
.95205 .42769 m
.95074 .42998 L
.94756 .42915 L
.94754 .42651 L
.95205 .42769 L
F
.94756 .44179 m
.94758 .43872 L
.94922 .43829 L
.95074 .44096 L
.94756 .44179 L
F
.95074 .44096 m
.94922 .43829 L
.95042 .4371 L
.95308 .43865 L
.95074 .44096 L
F
.95308 .43865 m
.95042 .4371 L
.95086 .43547 L
.95393 .43547 L
.95308 .43865 L
F
.95393 .43547 m
.95086 .43547 L
.95042 .43384 L
.95308 .4323 L
.95393 .43547 L
F
.95308 .4323 m
.95042 .43384 L
.94922 .43265 L
.95074 .42998 L
.95308 .4323 L
F
.95074 .42998 m
.94922 .43265 L
.94758 .43222 L
.94756 .42915 L
.95074 .42998 L
F
.94758 .43872 m
.94761 .43542 L
.94759 .43543 L
.94922 .43829 L
.94758 .43872 L
F
.94922 .43829 m
.94759 .43543 L
.94757 .43545 L
.95042 .4371 L
.94922 .43829 L
F
.95042 .4371 m
.94757 .43545 L
.94756 .43547 L
.95086 .43547 L
.95042 .4371 L
F
.95086 .43547 m
.94756 .43547 L
.94757 .4355 L
.95042 .43384 L
.95086 .43547 L
F
.95042 .43384 m
.94757 .4355 L
.94759 .43552 L
.94922 .43265 L
.95042 .43384 L
F
.94922 .43265 m
.94759 .43552 L
.94761 .43552 L
.94758 .43222 L
.94922 .43265 L
F
.94771 .4228 m
.9477 .42322 L
.94154 .42483 L
.94133 .42447 L
.94771 .4228 L
F
.94133 .42447 m
.94154 .42483 L
.93702 .42932 L
.93665 .42911 L
.94133 .42447 L
F
.93665 .42911 m
.93702 .42932 L
.93536 .43547 L
.93494 .43547 L
.93665 .42911 L
F
.93494 .43547 m
.93536 .43547 L
.93702 .44162 L
.93665 .44184 L
.93494 .43547 L
F
.93665 .44184 m
.93702 .44162 L
.94154 .44611 L
.94133 .44648 L
.93665 .44184 L
F
.94133 .44648 m
.94154 .44611 L
.9477 .44772 L
.94771 .44814 L
.94133 .44648 L
F
.9477 .42322 m
.94769 .42449 L
.94217 .42593 L
.94154 .42483 L
.9477 .42322 L
F
.94154 .42483 m
.94217 .42593 L
.93811 .42996 L
.93702 .42932 L
.94154 .42483 L
F
.93702 .42932 m
.93811 .42996 L
.93663 .43547 L
.93536 .43547 L
.93702 .42932 L
F
.93536 .43547 m
.93663 .43547 L
.93811 .44099 L
.93702 .44162 L
.93536 .43547 L
F
.93702 .44162 m
.93811 .44099 L
.94217 .44501 L
.94154 .44611 L
.93702 .44162 L
F
.94154 .44611 m
.94217 .44501 L
.94769 .44645 L
.9477 .44772 L
.94154 .44611 L
F
.94769 .42449 m
.94768 .42651 L
.94317 .42769 L
.94217 .42593 L
.94769 .42449 L
F
.94217 .42593 m
.94317 .42769 L
.93986 .43097 L
.93811 .42996 L
.94217 .42593 L
F
.93811 .42996 m
.93986 .43097 L
.93865 .43547 L
.93663 .43547 L
.93811 .42996 L
F
.93663 .43547 m
.93865 .43547 L
.93986 .43997 L
.93811 .44099 L
.93663 .43547 L
F
.93811 .44099 m
.93986 .43997 L
.94317 .44326 L
.94217 .44501 L
.93811 .44099 L
F
.94217 .44501 m
.94317 .44326 L
.94768 .44443 L
.94769 .44645 L
.94217 .44501 L
F
.94768 .42651 m
.94766 .42915 L
.94448 .42998 L
.94317 .42769 L
.94768 .42651 L
F
.94317 .42769 m
.94448 .42998 L
.94214 .4323 L
.93986 .43097 L
.94317 .42769 L
F
.93986 .43097 m
.94214 .4323 L
.94129 .43547 L
.93865 .43547 L
.93986 .43097 L
F
.93865 .43547 m
.94129 .43547 L
.94214 .43865 L
.93986 .43997 L
.93865 .43547 L
F
.93986 .43997 m
.94214 .43865 L
.94448 .44096 L
.94317 .44326 L
.93986 .43997 L
F
.94317 .44326 m
.94448 .44096 L
.94766 .44179 L
.94768 .44443 L
.94317 .44326 L
F
.94766 .42915 m
.94763 .43222 L
.946 .43265 L
.94448 .42998 L
.94766 .42915 L
F
.94448 .42998 m
.946 .43265 L
.9448 .43384 L
.94214 .4323 L
.94448 .42998 L
F
.94214 .4323 m
.9448 .43384 L
.94436 .43547 L
.94129 .43547 L
.94214 .4323 L
F
.94129 .43547 m
.94436 .43547 L
.9448 .4371 L
.94214 .43865 L
.94129 .43547 L
F
.94214 .43865 m
.9448 .4371 L
.946 .43829 L
.94448 .44096 L
.94214 .43865 L
F
.94448 .44096 m
.946 .43829 L
.94763 .43872 L
.94766 .44179 L
.94448 .44096 L
F
.94763 .43222 m
.94761 .43552 L
.94763 .43552 L
.946 .43265 L
.94763 .43222 L
F
.946 .43265 m
.94763 .43552 L
.94765 .4355 L
.9448 .43384 L
.946 .43265 L
F
.9448 .43384 m
.94765 .4355 L
.94766 .43547 L
.94436 .43547 L
.9448 .43384 L
F
.94436 .43547 m
.94766 .43547 L
.94765 .43545 L
.9448 .4371 L
.94436 .43547 L
F
.9448 .4371 m
.94765 .43545 L
.94763 .43543 L
.946 .43829 L
.9448 .4371 L
F
.946 .43829 m
.94763 .43543 L
.94761 .43542 L
.94763 .43872 L
.946 .43829 L
F
.94761 .43542 m
.94758 .43872 L
.94922 .43829 L
.94759 .43543 L
.94761 .43542 L
F
.94759 .43543 m
.94922 .43829 L
.95042 .4371 L
.94757 .43545 L
.94759 .43543 L
F
.94757 .43545 m
.95042 .4371 L
.95086 .43547 L
.94756 .43547 L
.94757 .43545 L
F
.94756 .43547 m
.95086 .43547 L
.95042 .43384 L
.94757 .4355 L
.94756 .43547 L
F
.94757 .4355 m
.95042 .43384 L
.94922 .43265 L
.94759 .43552 L
.94757 .4355 L
F
.94759 .43552 m
.94922 .43265 L
.94758 .43222 L
.94761 .43552 L
.94759 .43552 L
F
.94758 .43872 m
.94756 .44179 L
.95074 .44096 L
.94922 .43829 L
.94758 .43872 L
F
.94922 .43829 m
.95074 .44096 L
.95308 .43865 L
.95042 .4371 L
.94922 .43829 L
F
.95042 .4371 m
.95308 .43865 L
.95393 .43547 L
.95086 .43547 L
.95042 .4371 L
F
.95086 .43547 m
.95393 .43547 L
.95308 .4323 L
.95042 .43384 L
.95086 .43547 L
F
.95042 .43384 m
.95308 .4323 L
.95074 .42998 L
.94922 .43265 L
.95042 .43384 L
F
.94922 .43265 m
.95074 .42998 L
.94756 .42915 L
.94758 .43222 L
.94922 .43265 L
F
.94756 .44179 m
.94754 .44443 L
.95205 .44326 L
.95074 .44096 L
.94756 .44179 L
F
.95074 .44096 m
.95205 .44326 L
.95536 .43997 L
.95308 .43865 L
.95074 .44096 L
F
.95308 .43865 m
.95536 .43997 L
.95657 .43547 L
.95393 .43547 L
.95308 .43865 L
F
.95393 .43547 m
.95657 .43547 L
.95536 .43097 L
.95308 .4323 L
.95393 .43547 L
F
.95308 .4323 m
.95536 .43097 L
.95205 .42769 L
.95074 .42998 L
.95308 .4323 L
F
.95074 .42998 m
.95205 .42769 L
.94754 .42651 L
.94756 .42915 L
.95074 .42998 L
F
.94754 .44443 m
.94752 .44645 L
.95305 .44501 L
.95205 .44326 L
.94754 .44443 L
F
.95205 .44326 m
.95305 .44501 L
.95711 .44099 L
.95536 .43997 L
.95205 .44326 L
F
.95536 .43997 m
.95711 .44099 L
.95859 .43547 L
.95657 .43547 L
.95536 .43997 L
F
.95657 .43547 m
.95859 .43547 L
.95711 .42996 L
.95536 .43097 L
.95657 .43547 L
F
.95536 .43097 m
.95711 .42996 L
.95305 .42593 L
.95205 .42769 L
.95536 .43097 L
F
.95205 .42769 m
.95305 .42593 L
.94752 .42449 L
.94754 .42651 L
.95205 .42769 L
F
.94752 .44645 m
.94751 .44772 L
.95368 .44611 L
.95305 .44501 L
.94752 .44645 L
F
.95305 .44501 m
.95368 .44611 L
.9582 .44162 L
.95711 .44099 L
.95305 .44501 L
F
.95711 .44099 m
.9582 .44162 L
.95986 .43547 L
.95859 .43547 L
.95711 .44099 L
F
.95859 .43547 m
.95986 .43547 L
.9582 .42932 L
.95711 .42996 L
.95859 .43547 L
F
.95711 .42996 m
.9582 .42932 L
.95368 .42483 L
.95305 .42593 L
.95711 .42996 L
F
.95305 .42593 m
.95368 .42483 L
.94751 .42322 L
.94752 .42449 L
.95305 .42593 L
F
.94751 .44772 m
.94751 .44814 L
.95389 .44648 L
.95368 .44611 L
.94751 .44772 L
F
.95368 .44611 m
.95389 .44648 L
.95857 .44184 L
.9582 .44162 L
.95368 .44611 L
F
.9582 .44162 m
.95857 .44184 L
.96028 .43547 L
.95986 .43547 L
.9582 .44162 L
F
.95986 .43547 m
.96028 .43547 L
.95857 .42911 L
.9582 .42932 L
.95986 .43547 L
F
.9582 .42932 m
.95857 .42911 L
.95389 .42447 L
.95368 .42483 L
.9582 .42932 L
F
.95368 .42483 m
.95389 .42447 L
.94751 .4228 L
.94751 .42322 L
.95368 .42483 L
F
.94761 .43552 m
.94763 .43222 L
.946 .43265 L
.94763 .43552 L
.94761 .43552 L
F
.94763 .43552 m
.946 .43265 L
.9448 .43384 L
.94765 .4355 L
.94763 .43552 L
F
.94765 .4355 m
.9448 .43384 L
.94436 .43547 L
.94766 .43547 L
.94765 .4355 L
F
.94766 .43547 m
.94436 .43547 L
.9448 .4371 L
.94765 .43545 L
.94766 .43547 L
F
.94765 .43545 m
.9448 .4371 L
.946 .43829 L
.94763 .43543 L
.94765 .43545 L
F
.94763 .43543 m
.946 .43829 L
.94763 .43872 L
.94761 .43542 L
.94763 .43543 L
F
.94763 .43222 m
.94766 .42915 L
.94448 .42998 L
.946 .43265 L
.94763 .43222 L
F
.946 .43265 m
.94448 .42998 L
.94214 .4323 L
.9448 .43384 L
.946 .43265 L
F
.9448 .43384 m
.94214 .4323 L
.94129 .43547 L
.94436 .43547 L
.9448 .43384 L
F
.94436 .43547 m
.94129 .43547 L
.94214 .43865 L
.9448 .4371 L
.94436 .43547 L
F
.9448 .4371 m
.94214 .43865 L
.94448 .44096 L
.946 .43829 L
.9448 .4371 L
F
.946 .43829 m
.94448 .44096 L
.94766 .44179 L
.94763 .43872 L
.946 .43829 L
F
.94766 .42915 m
.94768 .42651 L
.94317 .42769 L
.94448 .42998 L
.94766 .42915 L
F
.94448 .42998 m
.94317 .42769 L
.93986 .43097 L
.94214 .4323 L
.94448 .42998 L
F
.94214 .4323 m
.93986 .43097 L
.93865 .43547 L
.94129 .43547 L
.94214 .4323 L
F
.94129 .43547 m
.93865 .43547 L
.93986 .43997 L
.94214 .43865 L
.94129 .43547 L
F
.94214 .43865 m
.93986 .43997 L
.94317 .44326 L
.94448 .44096 L
.94214 .43865 L
F
.94448 .44096 m
.94317 .44326 L
.94768 .44443 L
.94766 .44179 L
.94448 .44096 L
F
.94768 .42651 m
.94769 .42449 L
.94217 .42593 L
.94317 .42769 L
.94768 .42651 L
F
.94317 .42769 m
.94217 .42593 L
.93811 .42996 L
.93986 .43097 L
.94317 .42769 L
F
.93986 .43097 m
.93811 .42996 L
.93663 .43547 L
.93865 .43547 L
.93986 .43097 L
F
.93865 .43547 m
.93663 .43547 L
.93811 .44099 L
.93986 .43997 L
.93865 .43547 L
F
.93986 .43997 m
.93811 .44099 L
.94217 .44501 L
.94317 .44326 L
.93986 .43997 L
F
.94317 .44326 m
.94217 .44501 L
.94769 .44645 L
.94768 .44443 L
.94317 .44326 L
F
.94769 .42449 m
.9477 .42322 L
.94154 .42483 L
.94217 .42593 L
.94769 .42449 L
F
.94217 .42593 m
.94154 .42483 L
.93702 .42932 L
.93811 .42996 L
.94217 .42593 L
F
.93811 .42996 m
.93702 .42932 L
.93536 .43547 L
.93663 .43547 L
.93811 .42996 L
F
.93663 .43547 m
.93536 .43547 L
.93702 .44162 L
.93811 .44099 L
.93663 .43547 L
F
.93811 .44099 m
.93702 .44162 L
.94154 .44611 L
.94217 .44501 L
.93811 .44099 L
F
.94217 .44501 m
.94154 .44611 L
.9477 .44772 L
.94769 .44645 L
.94217 .44501 L
F
.9477 .42322 m
.94771 .4228 L
.94133 .42447 L
.94154 .42483 L
.9477 .42322 L
F
.94154 .42483 m
.94133 .42447 L
.93665 .42911 L
.93702 .42932 L
.94154 .42483 L
F
.93702 .42932 m
.93665 .42911 L
.93494 .43547 L
.93536 .43547 L
.93702 .42932 L
F
.93536 .43547 m
.93494 .43547 L
.93665 .44184 L
.93702 .44162 L
.93536 .43547 L
F
.93702 .44162 m
.93665 .44184 L
.94133 .44648 L
.94154 .44611 L
.93702 .44162 L
F
.94154 .44611 m
.94133 .44648 L
.94771 .44814 L
.9477 .44772 L
.94154 .44611 L
F
.94282 .48626 m
.94282 .48584 L
.94899 .48423 L
.9492 .4846 L
.94282 .48626 L
F
.9492 .4846 m
.94899 .48423 L
.95351 .47974 L
.95388 .47995 L
.9492 .4846 L
F
.95388 .47995 m
.95351 .47974 L
.95517 .47359 L
.95559 .47359 L
.95388 .47995 L
F
.95559 .47359 m
.95517 .47359 L
.95351 .46744 L
.95388 .46722 L
.95559 .47359 L
F
.95388 .46722 m
.95351 .46744 L
.94899 .46295 L
.9492 .46258 L
.95388 .46722 L
F
.9492 .46258 m
.94899 .46295 L
.94282 .46134 L
.94282 .46092 L
.9492 .46258 L
F
.94282 .48584 m
.94283 .48457 L
.94836 .48313 L
.94899 .48423 L
.94282 .48584 L
F
.94899 .48423 m
.94836 .48313 L
.95241 .4791 L
.95351 .47974 L
.94899 .48423 L
F
.95351 .47974 m
.95241 .4791 L
.9539 .47359 L
.95517 .47359 L
.95351 .47974 L
F
.95517 .47359 m
.9539 .47359 L
.95241 .46807 L
.95351 .46744 L
.95517 .47359 L
F
.95351 .46744 m
.95241 .46807 L
.94836 .46405 L
.94899 .46295 L
.95351 .46744 L
F
.94899 .46295 m
.94836 .46405 L
.94283 .46261 L
.94282 .46134 L
.94899 .46295 L
F
.94283 .48457 m
.94285 .48255 L
.94736 .48137 L
.94836 .48313 L
.94283 .48457 L
F
.94836 .48313 m
.94736 .48137 L
.95067 .47809 L
.95241 .4791 L
.94836 .48313 L
F
.95241 .4791 m
.95067 .47809 L
.95188 .47359 L
.9539 .47359 L
.95241 .4791 L
F
.9539 .47359 m
.95188 .47359 L
.95067 .46909 L
.95241 .46807 L
.9539 .47359 L
F
.95241 .46807 m
.95067 .46909 L
.94736 .46581 L
.94836 .46405 L
.95241 .46807 L
F
.94836 .46405 m
.94736 .46581 L
.94285 .46463 L
.94283 .46261 L
.94836 .46405 L
F
.94285 .48255 m
.94287 .47991 L
.94605 .47908 L
.94736 .48137 L
.94285 .48255 L
F
.94736 .48137 m
.94605 .47908 L
.94838 .47676 L
.95067 .47809 L
.94736 .48137 L
F
.95067 .47809 m
.94838 .47676 L
.94924 .47359 L
.95188 .47359 L
.95067 .47809 L
F
.95188 .47359 m
.94924 .47359 L
.94838 .47041 L
.95067 .46909 L
.95188 .47359 L
F
.95067 .46909 m
.94838 .47041 L
.94605 .4681 L
.94736 .46581 L
.95067 .46909 L
F
.94736 .46581 m
.94605 .4681 L
.94287 .46727 L
.94285 .46463 L
.94736 .46581 L
F
.94287 .47991 m
.94289 .47684 L
.94453 .47641 L
.94605 .47908 L
.94287 .47991 L
F
.94605 .47908 m
.94453 .47641 L
.94573 .47522 L
.94838 .47676 L
.94605 .47908 L
F
.94838 .47676 m
.94573 .47522 L
.94617 .47359 L
.94924 .47359 L
.94838 .47676 L
F
.94924 .47359 m
.94617 .47359 L
.94573 .47196 L
.94838 .47041 L
.94924 .47359 L
F
.94838 .47041 m
.94573 .47196 L
.94453 .47077 L
.94605 .4681 L
.94838 .47041 L
F
.94605 .4681 m
.94453 .47077 L
.94289 .47034 L
.94287 .46727 L
.94605 .4681 L
F
.94289 .47684 m
.94292 .47354 L
.94289 .47355 L
.94453 .47641 L
.94289 .47684 L
F
.94453 .47641 m
.94289 .47355 L
.94288 .47356 L
.94573 .47522 L
.94453 .47641 L
F
.94573 .47522 m
.94288 .47356 L
.94287 .47359 L
.94617 .47359 L
.94573 .47522 L
F
.94617 .47359 m
.94287 .47359 L
.94288 .47361 L
.94573 .47196 L
.94617 .47359 L
F
.94573 .47196 m
.94288 .47361 L
.94289 .47363 L
.94453 .47077 L
.94573 .47196 L
F
.94453 .47077 m
.94289 .47363 L
.94292 .47364 L
.94289 .47034 L
.94453 .47077 L
F
.94302 .46092 m
.94301 .46134 L
.93685 .46295 L
.93664 .46258 L
.94302 .46092 L
F
.93664 .46258 m
.93685 .46295 L
.93233 .46744 L
.93196 .46722 L
.93664 .46258 L
F
.93196 .46722 m
.93233 .46744 L
.93067 .47359 L
.93025 .47359 L
.93196 .46722 L
F
.93025 .47359 m
.93067 .47359 L
.93233 .47974 L
.93196 .47995 L
.93025 .47359 L
F
.93196 .47995 m
.93233 .47974 L
.93685 .48423 L
.93664 .4846 L
.93196 .47995 L
F
.93664 .4846 m
.93685 .48423 L
.94301 .48584 L
.94302 .48626 L
.93664 .4846 L
F
.94301 .46134 m
.943 .46261 L
.93748 .46405 L
.93685 .46295 L
.94301 .46134 L
F
.93685 .46295 m
.93748 .46405 L
.93342 .46807 L
.93233 .46744 L
.93685 .46295 L
F
.93233 .46744 m
.93342 .46807 L
.93194 .47359 L
.93067 .47359 L
.93233 .46744 L
F
.93067 .47359 m
.93194 .47359 L
.93342 .4791 L
.93233 .47974 L
.93067 .47359 L
F
.93233 .47974 m
.93342 .4791 L
.93748 .48313 L
.93685 .48423 L
.93233 .47974 L
F
.93685 .48423 m
.93748 .48313 L
.943 .48457 L
.94301 .48584 L
.93685 .48423 L
F
.943 .46261 m
.94299 .46463 L
.93848 .46581 L
.93748 .46405 L
.943 .46261 L
F
.93748 .46405 m
.93848 .46581 L
.93517 .46909 L
.93342 .46807 L
.93748 .46405 L
F
.93342 .46807 m
.93517 .46909 L
.93396 .47359 L
.93194 .47359 L
.93342 .46807 L
F
.93194 .47359 m
.93396 .47359 L
.93517 .47809 L
.93342 .4791 L
.93194 .47359 L
F
.93342 .4791 m
.93517 .47809 L
.93848 .48137 L
.93748 .48313 L
.93342 .4791 L
F
.93748 .48313 m
.93848 .48137 L
.94299 .48255 L
.943 .48457 L
.93748 .48313 L
F
.94299 .46463 m
.94297 .46727 L
.93979 .4681 L
.93848 .46581 L
.94299 .46463 L
F
.93848 .46581 m
.93979 .4681 L
.93745 .47041 L
.93517 .46909 L
.93848 .46581 L
F
.93517 .46909 m
.93745 .47041 L
.9366 .47359 L
.93396 .47359 L
.93517 .46909 L
F
.93396 .47359 m
.9366 .47359 L
.93745 .47676 L
.93517 .47809 L
.93396 .47359 L
F
.93517 .47809 m
.93745 .47676 L
.93979 .47908 L
.93848 .48137 L
.93517 .47809 L
F
.93848 .48137 m
.93979 .47908 L
.94297 .47991 L
.94299 .48255 L
.93848 .48137 L
F
.94297 .46727 m
.94294 .47034 L
.94131 .47077 L
.93979 .4681 L
.94297 .46727 L
F
.93979 .4681 m
.94131 .47077 L
.94011 .47196 L
.93745 .47041 L
.93979 .4681 L
F
.93745 .47041 m
.94011 .47196 L
.93967 .47359 L
.9366 .47359 L
.93745 .47041 L
F
.9366 .47359 m
.93967 .47359 L
.94011 .47522 L
.93745 .47676 L
.9366 .47359 L
F
.93745 .47676 m
.94011 .47522 L
.94131 .47641 L
.93979 .47908 L
.93745 .47676 L
F
.93979 .47908 m
.94131 .47641 L
.94294 .47684 L
.94297 .47991 L
.93979 .47908 L
F
.94294 .47034 m
.94292 .47364 L
.94294 .47363 L
.94131 .47077 L
.94294 .47034 L
F
.94131 .47077 m
.94294 .47363 L
.94296 .47361 L
.94011 .47196 L
.94131 .47077 L
F
.94011 .47196 m
.94296 .47361 L
.94297 .47359 L
.93967 .47359 L
.94011 .47196 L
F
.93967 .47359 m
.94297 .47359 L
.94296 .47356 L
.94011 .47522 L
.93967 .47359 L
F
.94011 .47522 m
.94296 .47356 L
.94294 .47355 L
.94131 .47641 L
.94011 .47522 L
F
.94131 .47641 m
.94294 .47355 L
.94292 .47354 L
.94294 .47684 L
.94131 .47641 L
F
.94292 .47354 m
.94289 .47684 L
.94453 .47641 L
.94289 .47355 L
.94292 .47354 L
F
.94289 .47355 m
.94453 .47641 L
.94573 .47522 L
.94288 .47356 L
.94289 .47355 L
F
.94288 .47356 m
.94573 .47522 L
.94617 .47359 L
.94287 .47359 L
.94288 .47356 L
F
.94287 .47359 m
.94617 .47359 L
.94573 .47196 L
.94288 .47361 L
.94287 .47359 L
F
.94288 .47361 m
.94573 .47196 L
.94453 .47077 L
.94289 .47363 L
.94288 .47361 L
F
.94289 .47363 m
.94453 .47077 L
.94289 .47034 L
.94292 .47364 L
.94289 .47363 L
F
.94289 .47684 m
.94287 .47991 L
.94605 .47908 L
.94453 .47641 L
.94289 .47684 L
F
.94453 .47641 m
.94605 .47908 L
.94838 .47676 L
.94573 .47522 L
.94453 .47641 L
F
.94573 .47522 m
.94838 .47676 L
.94924 .47359 L
.94617 .47359 L
.94573 .47522 L
F
.94617 .47359 m
.94924 .47359 L
.94838 .47041 L
.94573 .47196 L
.94617 .47359 L
F
.94573 .47196 m
.94838 .47041 L
.94605 .4681 L
.94453 .47077 L
.94573 .47196 L
F
.94453 .47077 m
.94605 .4681 L
.94287 .46727 L
.94289 .47034 L
.94453 .47077 L
F
.94287 .47991 m
.94285 .48255 L
.94736 .48137 L
.94605 .47908 L
.94287 .47991 L
F
.94605 .47908 m
.94736 .48137 L
.95067 .47809 L
.94838 .47676 L
.94605 .47908 L
F
.94838 .47676 m
.95067 .47809 L
.95188 .47359 L
.94924 .47359 L
.94838 .47676 L
F
.94924 .47359 m
.95188 .47359 L
.95067 .46909 L
.94838 .47041 L
.94924 .47359 L
F
.94838 .47041 m
.95067 .46909 L
.94736 .46581 L
.94605 .4681 L
.94838 .47041 L
F
.94605 .4681 m
.94736 .46581 L
.94285 .46463 L
.94287 .46727 L
.94605 .4681 L
F
.94285 .48255 m
.94283 .48457 L
.94836 .48313 L
.94736 .48137 L
.94285 .48255 L
F
.94736 .48137 m
.94836 .48313 L
.95241 .4791 L
.95067 .47809 L
.94736 .48137 L
F
.95067 .47809 m
.95241 .4791 L
.9539 .47359 L
.95188 .47359 L
.95067 .47809 L
F
.95188 .47359 m
.9539 .47359 L
.95241 .46807 L
.95067 .46909 L
.95188 .47359 L
F
.95067 .46909 m
.95241 .46807 L
.94836 .46405 L
.94736 .46581 L
.95067 .46909 L
F
.94736 .46581 m
.94836 .46405 L
.94283 .46261 L
.94285 .46463 L
.94736 .46581 L
F
.94283 .48457 m
.94282 .48584 L
.94899 .48423 L
.94836 .48313 L
.94283 .48457 L
F
.94836 .48313 m
.94899 .48423 L
.95351 .47974 L
.95241 .4791 L
.94836 .48313 L
F
.95241 .4791 m
.95351 .47974 L
.95517 .47359 L
.9539 .47359 L
.95241 .4791 L
F
.9539 .47359 m
.95517 .47359 L
.95351 .46744 L
.95241 .46807 L
.9539 .47359 L
F
.95241 .46807 m
.95351 .46744 L
.94899 .46295 L
.94836 .46405 L
.95241 .46807 L
F
.94836 .46405 m
.94899 .46295 L
.94282 .46134 L
.94283 .46261 L
.94836 .46405 L
F
.94282 .48584 m
.94282 .48626 L
.9492 .4846 L
.94899 .48423 L
.94282 .48584 L
F
.94899 .48423 m
.9492 .4846 L
.95388 .47995 L
.95351 .47974 L
.94899 .48423 L
F
.95351 .47974 m
.95388 .47995 L
.95559 .47359 L
.95517 .47359 L
.95351 .47974 L
F
.95517 .47359 m
.95559 .47359 L
.95388 .46722 L
.95351 .46744 L
.95517 .47359 L
F
.95351 .46744 m
.95388 .46722 L
.9492 .46258 L
.94899 .46295 L
.95351 .46744 L
F
.94899 .46295 m
.9492 .46258 L
.94282 .46092 L
.94282 .46134 L
.94899 .46295 L
F
.94292 .47364 m
.94294 .47034 L
.94131 .47077 L
.94294 .47363 L
.94292 .47364 L
F
.94294 .47363 m
.94131 .47077 L
.94011 .47196 L
.94296 .47361 L
.94294 .47363 L
F
.94296 .47361 m
.94011 .47196 L
.93967 .47359 L
.94297 .47359 L
.94296 .47361 L
F
.94297 .47359 m
.93967 .47359 L
.94011 .47522 L
.94296 .47356 L
.94297 .47359 L
F
.94296 .47356 m
.94011 .47522 L
.94131 .47641 L
.94294 .47355 L
.94296 .47356 L
F
.94294 .47355 m
.94131 .47641 L
.94294 .47684 L
.94292 .47354 L
.94294 .47355 L
F
.94294 .47034 m
.94297 .46727 L
.93979 .4681 L
.94131 .47077 L
.94294 .47034 L
F
.94131 .47077 m
.93979 .4681 L
.93745 .47041 L
.94011 .47196 L
.94131 .47077 L
F
.94011 .47196 m
.93745 .47041 L
.9366 .47359 L
.93967 .47359 L
.94011 .47196 L
F
.93967 .47359 m
.9366 .47359 L
.93745 .47676 L
.94011 .47522 L
.93967 .47359 L
F
.94011 .47522 m
.93745 .47676 L
.93979 .47908 L
.94131 .47641 L
.94011 .47522 L
F
.94131 .47641 m
.93979 .47908 L
.94297 .47991 L
.94294 .47684 L
.94131 .47641 L
F
.94297 .46727 m
.94299 .46463 L
.93848 .46581 L
.93979 .4681 L
.94297 .46727 L
F
.93979 .4681 m
.93848 .46581 L
.93517 .46909 L
.93745 .47041 L
.93979 .4681 L
F
.93745 .47041 m
.93517 .46909 L
.93396 .47359 L
.9366 .47359 L
.93745 .47041 L
F
.9366 .47359 m
.93396 .47359 L
.93517 .47809 L
.93745 .47676 L
.9366 .47359 L
F
.93745 .47676 m
.93517 .47809 L
.93848 .48137 L
.93979 .47908 L
.93745 .47676 L
F
.93979 .47908 m
.93848 .48137 L
.94299 .48255 L
.94297 .47991 L
.93979 .47908 L
F
.94299 .46463 m
.943 .46261 L
.93748 .46405 L
.93848 .46581 L
.94299 .46463 L
F
.93848 .46581 m
.93748 .46405 L
.93342 .46807 L
.93517 .46909 L
.93848 .46581 L
F
.93517 .46909 m
.93342 .46807 L
.93194 .47359 L
.93396 .47359 L
.93517 .46909 L
F
.93396 .47359 m
.93194 .47359 L
.93342 .4791 L
.93517 .47809 L
.93396 .47359 L
F
.93517 .47809 m
.93342 .4791 L
.93748 .48313 L
.93848 .48137 L
.93517 .47809 L
F
.93848 .48137 m
.93748 .48313 L
.943 .48457 L
.94299 .48255 L
.93848 .48137 L
F
.943 .46261 m
.94301 .46134 L
.93685 .46295 L
.93748 .46405 L
.943 .46261 L
F
.93748 .46405 m
.93685 .46295 L
.93233 .46744 L
.93342 .46807 L
.93748 .46405 L
F
.93342 .46807 m
.93233 .46744 L
.93067 .47359 L
.93194 .47359 L
.93342 .46807 L
F
.93194 .47359 m
.93067 .47359 L
.93233 .47974 L
.93342 .4791 L
.93194 .47359 L
F
.93342 .4791 m
.93233 .47974 L
.93685 .48423 L
.93748 .48313 L
.93342 .4791 L
F
.93748 .48313 m
.93685 .48423 L
.94301 .48584 L
.943 .48457 L
.93748 .48313 L
F
.94301 .46134 m
.94302 .46092 L
.93664 .46258 L
.93685 .46295 L
.94301 .46134 L
F
.93685 .46295 m
.93664 .46258 L
.93196 .46722 L
.93233 .46744 L
.93685 .46295 L
F
.93233 .46744 m
.93196 .46722 L
.93025 .47359 L
.93067 .47359 L
.93233 .46744 L
F
.93067 .47359 m
.93025 .47359 L
.93196 .47995 L
.93233 .47974 L
.93067 .47359 L
F
.93233 .47974 m
.93196 .47995 L
.93664 .4846 L
.93685 .48423 L
.93233 .47974 L
F
.93685 .48423 m
.93664 .4846 L
.94302 .48626 L
.94301 .48584 L
.93685 .48423 L
F
.94448 .52486 m
.94448 .52444 L
.95065 .52283 L
.95086 .5232 L
.94448 .52486 L
F
.95086 .5232 m
.95065 .52283 L
.95517 .51834 L
.95554 .51856 L
.95086 .5232 L
F
.95554 .51856 m
.95517 .51834 L
.95683 .51219 L
.95725 .51219 L
.95554 .51856 L
F
.95725 .51219 m
.95683 .51219 L
.95517 .50604 L
.95554 .50583 L
.95725 .51219 L
F
.95554 .50583 m
.95517 .50604 L
.95065 .50155 L
.95086 .50119 L
.95554 .50583 L
F
.95086 .50119 m
.95065 .50155 L
.94448 .49994 L
.94448 .49952 L
.95086 .50119 L
F
.94448 .52444 m
.94449 .52317 L
.95002 .52173 L
.95065 .52283 L
.94448 .52444 L
F
.95065 .52283 m
.95002 .52173 L
.95408 .51771 L
.95517 .51834 L
.95065 .52283 L
F
.95517 .51834 m
.95408 .51771 L
.95556 .51219 L
.95683 .51219 L
.95517 .51834 L
F
.95683 .51219 m
.95556 .51219 L
.95408 .50668 L
.95517 .50604 L
.95683 .51219 L
F
.95517 .50604 m
.95408 .50668 L
.95002 .50265 L
.95065 .50155 L
.95517 .50604 L
F
.95065 .50155 m
.95002 .50265 L
.94449 .50121 L
.94448 .49994 L
.95065 .50155 L
F
.94449 .52317 m
.94451 .52115 L
.94902 .51998 L
.95002 .52173 L
.94449 .52317 L
F
.95002 .52173 m
.94902 .51998 L
.95233 .51669 L
.95408 .51771 L
.95002 .52173 L
F
.95408 .51771 m
.95233 .51669 L
.95354 .51219 L
.95556 .51219 L
.95408 .51771 L
F
.95556 .51219 m
.95354 .51219 L
.95233 .50769 L
.95408 .50668 L
.95556 .51219 L
F
.95408 .50668 m
.95233 .50769 L
.94902 .50441 L
.95002 .50265 L
.95408 .50668 L
F
.95002 .50265 m
.94902 .50441 L
.94451 .50323 L
.94449 .50121 L
.95002 .50265 L
F
.94451 .52115 m
.94453 .51851 L
.94771 .51768 L
.94902 .51998 L
.94451 .52115 L
F
.94902 .51998 m
.94771 .51768 L
.95005 .51537 L
.95233 .51669 L
.94902 .51998 L
F
.95233 .51669 m
.95005 .51537 L
.9509 .51219 L
.95354 .51219 L
.95233 .51669 L
F
.95354 .51219 m
.9509 .51219 L
.95005 .50902 L
.95233 .50769 L
.95354 .51219 L
F
.95233 .50769 m
.95005 .50902 L
.94771 .5067 L
.94902 .50441 L
.95233 .50769 L
F
.94902 .50441 m
.94771 .5067 L
.94453 .50587 L
.94451 .50323 L
.94902 .50441 L
F
.94453 .51851 m
.94455 .51544 L
.94619 .51501 L
.94771 .51768 L
.94453 .51851 L
F
.94771 .51768 m
.94619 .51501 L
.94739 .51382 L
.95005 .51537 L
.94771 .51768 L
F
.95005 .51537 m
.94739 .51382 L
.94783 .51219 L
.9509 .51219 L
.95005 .51537 L
F
.9509 .51219 m
.94783 .51219 L
.94739 .51056 L
.95005 .50902 L
.9509 .51219 L
F
.95005 .50902 m
.94739 .51056 L
.94619 .50937 L
.94771 .5067 L
.95005 .50902 L
F
.94771 .5067 m
.94619 .50937 L
.94455 .50894 L
.94453 .50587 L
.94771 .5067 L
F
.94455 .51544 m
.94458 .51214 L
.94455 .51215 L
.94619 .51501 L
.94455 .51544 L
F
.94619 .51501 m
.94455 .51215 L
.94454 .51217 L
.94739 .51382 L
.94619 .51501 L
F
.94739 .51382 m
.94454 .51217 L
.94453 .51219 L
.94783 .51219 L
.94739 .51382 L
F
.94783 .51219 m
.94453 .51219 L
.94454 .51222 L
.94739 .51056 L
.94783 .51219 L
F
.94739 .51056 m
.94454 .51222 L
.94455 .51224 L
.94619 .50937 L
.94739 .51056 L
F
.94619 .50937 m
.94455 .51224 L
.94458 .51224 L
.94455 .50894 L
.94619 .50937 L
F
.94468 .49952 m
.94467 .49994 L
.93851 .50155 L
.9383 .50119 L
.94468 .49952 L
F
.9383 .50119 m
.93851 .50155 L
.93399 .50604 L
.93362 .50583 L
.9383 .50119 L
F
.93362 .50583 m
.93399 .50604 L
.93233 .51219 L
.93191 .51219 L
.93362 .50583 L
F
.93191 .51219 m
.93233 .51219 L
.93399 .51834 L
.93362 .51856 L
.93191 .51219 L
F
.93362 .51856 m
.93399 .51834 L
.93851 .52283 L
.9383 .5232 L
.93362 .51856 L
F
.9383 .5232 m
.93851 .52283 L
.94467 .52444 L
.94468 .52486 L
.9383 .5232 L
F
.94467 .49994 m
.94466 .50121 L
.93914 .50265 L
.93851 .50155 L
.94467 .49994 L
F
.93851 .50155 m
.93914 .50265 L
.93508 .50668 L
.93399 .50604 L
.93851 .50155 L
F
.93399 .50604 m
.93508 .50668 L
.9336 .51219 L
.93233 .51219 L
.93399 .50604 L
F
.93233 .51219 m
.9336 .51219 L
.93508 .51771 L
.93399 .51834 L
.93233 .51219 L
F
.93399 .51834 m
.93508 .51771 L
.93914 .52173 L
.93851 .52283 L
.93399 .51834 L
F
.93851 .52283 m
.93914 .52173 L
.94466 .52317 L
.94467 .52444 L
.93851 .52283 L
F
.94466 .50121 m
.94465 .50323 L
.94014 .50441 L
.93914 .50265 L
.94466 .50121 L
F
.93914 .50265 m
.94014 .50441 L
.93683 .50769 L
.93508 .50668 L
.93914 .50265 L
F
.93508 .50668 m
.93683 .50769 L
.93562 .51219 L
.9336 .51219 L
.93508 .50668 L
F
.9336 .51219 m
.93562 .51219 L
.93683 .51669 L
.93508 .51771 L
.9336 .51219 L
F
.93508 .51771 m
.93683 .51669 L
.94014 .51998 L
.93914 .52173 L
.93508 .51771 L
F
.93914 .52173 m
.94014 .51998 L
.94465 .52115 L
.94466 .52317 L
.93914 .52173 L
F
.94465 .50323 m
.94463 .50587 L
.94145 .5067 L
.94014 .50441 L
.94465 .50323 L
F
.94014 .50441 m
.94145 .5067 L
.93911 .50902 L
.93683 .50769 L
.94014 .50441 L
F
.93683 .50769 m
.93911 .50902 L
.93826 .51219 L
.93562 .51219 L
.93683 .50769 L
F
.93562 .51219 m
.93826 .51219 L
.93911 .51537 L
.93683 .51669 L
.93562 .51219 L
F
.93683 .51669 m
.93911 .51537 L
.94145 .51768 L
.94014 .51998 L
.93683 .51669 L
F
.94014 .51998 m
.94145 .51768 L
.94463 .51851 L
.94465 .52115 L
.94014 .51998 L
F
.94463 .50587 m
.9446 .50894 L
.94297 .50937 L
.94145 .5067 L
.94463 .50587 L
F
.94145 .5067 m
.94297 .50937 L
.94177 .51056 L
.93911 .50902 L
.94145 .5067 L
F
.93911 .50902 m
.94177 .51056 L
.94133 .51219 L
.93826 .51219 L
.93911 .50902 L
F
.93826 .51219 m
.94133 .51219 L
.94177 .51382 L
.93911 .51537 L
.93826 .51219 L
F
.93911 .51537 m
.94177 .51382 L
.94297 .51501 L
.94145 .51768 L
.93911 .51537 L
F
.94145 .51768 m
.94297 .51501 L
.9446 .51544 L
.94463 .51851 L
.94145 .51768 L
F
.9446 .50894 m
.94458 .51224 L
.9446 .51224 L
.94297 .50937 L
.9446 .50894 L
F
.94297 .50937 m
.9446 .51224 L
.94462 .51222 L
.94177 .51056 L
.94297 .50937 L
F
.94177 .51056 m
.94462 .51222 L
.94463 .51219 L
.94133 .51219 L
.94177 .51056 L
F
.94133 .51219 m
.94463 .51219 L
.94462 .51217 L
.94177 .51382 L
.94133 .51219 L
F
.94177 .51382 m
.94462 .51217 L
.9446 .51215 L
.94297 .51501 L
.94177 .51382 L
F
.94297 .51501 m
.9446 .51215 L
.94458 .51214 L
.9446 .51544 L
.94297 .51501 L
F
.94458 .51214 m
.94455 .51544 L
.94619 .51501 L
.94455 .51215 L
.94458 .51214 L
F
.94455 .51215 m
.94619 .51501 L
.94739 .51382 L
.94454 .51217 L
.94455 .51215 L
F
.94454 .51217 m
.94739 .51382 L
.94783 .51219 L
.94453 .51219 L
.94454 .51217 L
F
.94453 .51219 m
.94783 .51219 L
.94739 .51056 L
.94454 .51222 L
.94453 .51219 L
F
.94454 .51222 m
.94739 .51056 L
.94619 .50937 L
.94455 .51224 L
.94454 .51222 L
F
.94455 .51224 m
.94619 .50937 L
.94455 .50894 L
.94458 .51224 L
.94455 .51224 L
F
.94455 .51544 m
.94453 .51851 L
.94771 .51768 L
.94619 .51501 L
.94455 .51544 L
F
.94619 .51501 m
.94771 .51768 L
.95005 .51537 L
.94739 .51382 L
.94619 .51501 L
F
.94739 .51382 m
.95005 .51537 L
.9509 .51219 L
.94783 .51219 L
.94739 .51382 L
F
.94783 .51219 m
.9509 .51219 L
.95005 .50902 L
.94739 .51056 L
.94783 .51219 L
F
.94739 .51056 m
.95005 .50902 L
.94771 .5067 L
.94619 .50937 L
.94739 .51056 L
F
.94619 .50937 m
.94771 .5067 L
.94453 .50587 L
.94455 .50894 L
.94619 .50937 L
F
.94453 .51851 m
.94451 .52115 L
.94902 .51998 L
.94771 .51768 L
.94453 .51851 L
F
.94771 .51768 m
.94902 .51998 L
.95233 .51669 L
.95005 .51537 L
.94771 .51768 L
F
.95005 .51537 m
.95233 .51669 L
.95354 .51219 L
.9509 .51219 L
.95005 .51537 L
F
.9509 .51219 m
.95354 .51219 L
.95233 .50769 L
.95005 .50902 L
.9509 .51219 L
F
.95005 .50902 m
.95233 .50769 L
.94902 .50441 L
.94771 .5067 L
.95005 .50902 L
F
.94771 .5067 m
.94902 .50441 L
.94451 .50323 L
.94453 .50587 L
.94771 .5067 L
F
.94451 .52115 m
.94449 .52317 L
.95002 .52173 L
.94902 .51998 L
.94451 .52115 L
F
.94902 .51998 m
.95002 .52173 L
.95408 .51771 L
.95233 .51669 L
.94902 .51998 L
F
.95233 .51669 m
.95408 .51771 L
.95556 .51219 L
.95354 .51219 L
.95233 .51669 L
F
.95354 .51219 m
.95556 .51219 L
.95408 .50668 L
.95233 .50769 L
.95354 .51219 L
F
.95233 .50769 m
.95408 .50668 L
.95002 .50265 L
.94902 .50441 L
.95233 .50769 L
F
.94902 .50441 m
.95002 .50265 L
.94449 .50121 L
.94451 .50323 L
.94902 .50441 L
F
.94449 .52317 m
.94448 .52444 L
.95065 .52283 L
.95002 .52173 L
.94449 .52317 L
F
.95002 .52173 m
.95065 .52283 L
.95517 .51834 L
.95408 .51771 L
.95002 .52173 L
F
.95408 .51771 m
.95517 .51834 L
.95683 .51219 L
.95556 .51219 L
.95408 .51771 L
F
.95556 .51219 m
.95683 .51219 L
.95517 .50604 L
.95408 .50668 L
.95556 .51219 L
F
.95408 .50668 m
.95517 .50604 L
.95065 .50155 L
.95002 .50265 L
.95408 .50668 L
F
.95002 .50265 m
.95065 .50155 L
.94448 .49994 L
.94449 .50121 L
.95002 .50265 L
F
.94448 .52444 m
.94448 .52486 L
.95086 .5232 L
.95065 .52283 L
.94448 .52444 L
F
.95065 .52283 m
.95086 .5232 L
.95554 .51856 L
.95517 .51834 L
.95065 .52283 L
F
.95517 .51834 m
.95554 .51856 L
.95725 .51219 L
.95683 .51219 L
.95517 .51834 L
F
.95683 .51219 m
.95725 .51219 L
.95554 .50583 L
.95517 .50604 L
.95683 .51219 L
F
.95517 .50604 m
.95554 .50583 L
.95086 .50119 L
.95065 .50155 L
.95517 .50604 L
F
.95065 .50155 m
.95086 .50119 L
.94448 .49952 L
.94448 .49994 L
.95065 .50155 L
F
.94458 .51224 m
.9446 .50894 L
.94297 .50937 L
.9446 .51224 L
.94458 .51224 L
F
.9446 .51224 m
.94297 .50937 L
.94177 .51056 L
.94462 .51222 L
.9446 .51224 L
F
.94462 .51222 m
.94177 .51056 L
.94133 .51219 L
.94463 .51219 L
.94462 .51222 L
F
.94463 .51219 m
.94133 .51219 L
.94177 .51382 L
.94462 .51217 L
.94463 .51219 L
F
.94462 .51217 m
.94177 .51382 L
.94297 .51501 L
.9446 .51215 L
.94462 .51217 L
F
.9446 .51215 m
.94297 .51501 L
.9446 .51544 L
.94458 .51214 L
.9446 .51215 L
F
.9446 .50894 m
.94463 .50587 L
.94145 .5067 L
.94297 .50937 L
.9446 .50894 L
F
.94297 .50937 m
.94145 .5067 L
.93911 .50902 L
.94177 .51056 L
.94297 .50937 L
F
.94177 .51056 m
.93911 .50902 L
.93826 .51219 L
.94133 .51219 L
.94177 .51056 L
F
.94133 .51219 m
.93826 .51219 L
.93911 .51537 L
.94177 .51382 L
.94133 .51219 L
F
.94177 .51382 m
.93911 .51537 L
.94145 .51768 L
.94297 .51501 L
.94177 .51382 L
F
.94297 .51501 m
.94145 .51768 L
.94463 .51851 L
.9446 .51544 L
.94297 .51501 L
F
.94463 .50587 m
.94465 .50323 L
.94014 .50441 L
.94145 .5067 L
.94463 .50587 L
F
.94145 .5067 m
.94014 .50441 L
.93683 .50769 L
.93911 .50902 L
.94145 .5067 L
F
.93911 .50902 m
.93683 .50769 L
.93562 .51219 L
.93826 .51219 L
.93911 .50902 L
F
.93826 .51219 m
.93562 .51219 L
.93683 .51669 L
.93911 .51537 L
.93826 .51219 L
F
.93911 .51537 m
.93683 .51669 L
.94014 .51998 L
.94145 .51768 L
.93911 .51537 L
F
.94145 .51768 m
.94014 .51998 L
.94465 .52115 L
.94463 .51851 L
.94145 .51768 L
F
.94465 .50323 m
.94466 .50121 L
.93914 .50265 L
.94014 .50441 L
.94465 .50323 L
F
.94014 .50441 m
.93914 .50265 L
.93508 .50668 L
.93683 .50769 L
.94014 .50441 L
F
.93683 .50769 m
.93508 .50668 L
.9336 .51219 L
.93562 .51219 L
.93683 .50769 L
F
.93562 .51219 m
.9336 .51219 L
.93508 .51771 L
.93683 .51669 L
.93562 .51219 L
F
.93683 .51669 m
.93508 .51771 L
.93914 .52173 L
.94014 .51998 L
.93683 .51669 L
F
.94014 .51998 m
.93914 .52173 L
.94466 .52317 L
.94465 .52115 L
.94014 .51998 L
F
.94466 .50121 m
.94467 .49994 L
.93851 .50155 L
.93914 .50265 L
.94466 .50121 L
F
.93914 .50265 m
.93851 .50155 L
.93399 .50604 L
.93508 .50668 L
.93914 .50265 L
F
.93508 .50668 m
.93399 .50604 L
.93233 .51219 L
.9336 .51219 L
.93508 .50668 L
F
.9336 .51219 m
.93233 .51219 L
.93399 .51834 L
.93508 .51771 L
.9336 .51219 L
F
.93508 .51771 m
.93399 .51834 L
.93851 .52283 L
.93914 .52173 L
.93508 .51771 L
F
.93914 .52173 m
.93851 .52283 L
.94467 .52444 L
.94466 .52317 L
.93914 .52173 L
F
.94467 .49994 m
.94468 .49952 L
.9383 .50119 L
.93851 .50155 L
.94467 .49994 L
F
.93851 .50155 m
.9383 .50119 L
.93362 .50583 L
.93399 .50604 L
.93851 .50155 L
F
.93399 .50604 m
.93362 .50583 L
.93191 .51219 L
.93233 .51219 L
.93399 .50604 L
F
.93233 .51219 m
.93191 .51219 L
.93362 .51856 L
.93399 .51834 L
.93233 .51219 L
F
.93399 .51834 m
.93362 .51856 L
.9383 .5232 L
.93851 .52283 L
.93399 .51834 L
F
.93851 .52283 m
.9383 .5232 L
.94468 .52486 L
.94467 .52444 L
.93851 .52283 L
F
.94783 .5586 m
.94783 .55818 L
.954 .55657 L
.95421 .55694 L
.94783 .5586 L
F
.95421 .55694 m
.954 .55657 L
.95852 .55208 L
.95889 .5523 L
.95421 .55694 L
F
.95889 .5523 m
.95852 .55208 L
.96018 .54593 L
.9606 .54593 L
.95889 .5523 L
F
.9606 .54593 m
.96018 .54593 L
.95852 .53978 L
.95889 .53957 L
.9606 .54593 L
F
.95889 .53957 m
.95852 .53978 L
.954 .53529 L
.95421 .53493 L
.95889 .53957 L
F
.95421 .53493 m
.954 .53529 L
.94783 .53368 L
.94783 .53326 L
.95421 .53493 L
F
.94783 .55818 m
.94784 .55691 L
.95337 .55547 L
.954 .55657 L
.94783 .55818 L
F
.954 .55657 m
.95337 .55547 L
.95743 .55145 L
.95852 .55208 L
.954 .55657 L
F
.95852 .55208 m
.95743 .55145 L
.95891 .54593 L
.96018 .54593 L
.95852 .55208 L
F
.96018 .54593 m
.95891 .54593 L
.95743 .54042 L
.95852 .53978 L
.96018 .54593 L
F
.95852 .53978 m
.95743 .54042 L
.95337 .53639 L
.954 .53529 L
.95852 .53978 L
F
.954 .53529 m
.95337 .53639 L
.94784 .53495 L
.94783 .53368 L
.954 .53529 L
F
.94784 .55691 m
.94786 .55489 L
.95237 .55372 L
.95337 .55547 L
.94784 .55691 L
F
.95337 .55547 m
.95237 .55372 L
.95568 .55043 L
.95743 .55145 L
.95337 .55547 L
F
.95743 .55145 m
.95568 .55043 L
.95689 .54593 L
.95891 .54593 L
.95743 .55145 L
F
.95891 .54593 m
.95689 .54593 L
.95568 .54143 L
.95743 .54042 L
.95891 .54593 L
F
.95743 .54042 m
.95568 .54143 L
.95237 .53815 L
.95337 .53639 L
.95743 .54042 L
F
.95337 .53639 m
.95237 .53815 L
.94786 .53697 L
.94784 .53495 L
.95337 .53639 L
F
.94786 .55489 m
.94788 .55225 L
.95106 .55142 L
.95237 .55372 L
.94786 .55489 L
F
.95237 .55372 m
.95106 .55142 L
.95339 .54911 L
.95568 .55043 L
.95237 .55372 L
F
.95568 .55043 m
.95339 .54911 L
.95425 .54593 L
.95689 .54593 L
.95568 .55043 L
F
.95689 .54593 m
.95425 .54593 L
.95339 .54276 L
.95568 .54143 L
.95689 .54593 L
F
.95568 .54143 m
.95339 .54276 L
.95106 .54044 L
.95237 .53815 L
.95568 .54143 L
F
.95237 .53815 m
.95106 .54044 L
.94788 .53961 L
.94786 .53697 L
.95237 .53815 L
F
.94788 .55225 m
.9479 .54918 L
.94954 .54875 L
.95106 .55142 L
.94788 .55225 L
F
.95106 .55142 m
.94954 .54875 L
.95074 .54756 L
.95339 .54911 L
.95106 .55142 L
F
.95339 .54911 m
.95074 .54756 L
.95118 .54593 L
.95425 .54593 L
.95339 .54911 L
F
.95425 .54593 m
.95118 .54593 L
.95074 .5443 L
.95339 .54276 L
.95425 .54593 L
F
.95339 .54276 m
.95074 .5443 L
.94954 .54311 L
.95106 .54044 L
.95339 .54276 L
F
.95106 .54044 m
.94954 .54311 L
.9479 .54268 L
.94788 .53961 L
.95106 .54044 L
F
.9479 .54918 m
.94793 .54588 L
.9479 .54589 L
.94954 .54875 L
.9479 .54918 L
F
.94954 .54875 m
.9479 .54589 L
.94789 .54591 L
.95074 .54756 L
.94954 .54875 L
F
.95074 .54756 m
.94789 .54591 L
.94788 .54593 L
.95118 .54593 L
.95074 .54756 L
F
.95118 .54593 m
.94788 .54593 L
.94789 .54596 L
.95074 .5443 L
.95118 .54593 L
F
.95074 .5443 m
.94789 .54596 L
.9479 .54597 L
.94954 .54311 L
.95074 .5443 L
F
.94954 .54311 m
.9479 .54597 L
.94793 .54598 L
.9479 .54268 L
.94954 .54311 L
F
.94803 .53326 m
.94802 .53368 L
.94186 .53529 L
.94165 .53493 L
.94803 .53326 L
F
.94165 .53493 m
.94186 .53529 L
.93734 .53978 L
.93697 .53957 L
.94165 .53493 L
F
.93697 .53957 m
.93734 .53978 L
.93568 .54593 L
.93526 .54593 L
.93697 .53957 L
F
.93526 .54593 m
.93568 .54593 L
.93734 .55208 L
.93697 .5523 L
.93526 .54593 L
F
.93697 .5523 m
.93734 .55208 L
.94186 .55657 L
.94165 .55694 L
.93697 .5523 L
F
.94165 .55694 m
.94186 .55657 L
.94802 .55818 L
.94803 .5586 L
.94165 .55694 L
F
.94802 .53368 m
.94801 .53495 L
.94249 .53639 L
.94186 .53529 L
.94802 .53368 L
F
.94186 .53529 m
.94249 .53639 L
.93843 .54042 L
.93734 .53978 L
.94186 .53529 L
F
.93734 .53978 m
.93843 .54042 L
.93695 .54593 L
.93568 .54593 L
.93734 .53978 L
F
.93568 .54593 m
.93695 .54593 L
.93843 .55145 L
.93734 .55208 L
.93568 .54593 L
F
.93734 .55208 m
.93843 .55145 L
.94249 .55547 L
.94186 .55657 L
.93734 .55208 L
F
.94186 .55657 m
.94249 .55547 L
.94801 .55691 L
.94802 .55818 L
.94186 .55657 L
F
.94801 .53495 m
.948 .53697 L
.94349 .53815 L
.94249 .53639 L
.94801 .53495 L
F
.94249 .53639 m
.94349 .53815 L
.94018 .54143 L
.93843 .54042 L
.94249 .53639 L
F
.93843 .54042 m
.94018 .54143 L
.93897 .54593 L
.93695 .54593 L
.93843 .54042 L
F
.93695 .54593 m
.93897 .54593 L
.94018 .55043 L
.93843 .55145 L
.93695 .54593 L
F
.93843 .55145 m
.94018 .55043 L
.94349 .55372 L
.94249 .55547 L
.93843 .55145 L
F
.94249 .55547 m
.94349 .55372 L
.948 .55489 L
.94801 .55691 L
.94249 .55547 L
F
.948 .53697 m
.94798 .53961 L
.9448 .54044 L
.94349 .53815 L
.948 .53697 L
F
.94349 .53815 m
.9448 .54044 L
.94246 .54276 L
.94018 .54143 L
.94349 .53815 L
F
.94018 .54143 m
.94246 .54276 L
.94161 .54593 L
.93897 .54593 L
.94018 .54143 L
F
.93897 .54593 m
.94161 .54593 L
.94246 .54911 L
.94018 .55043 L
.93897 .54593 L
F
.94018 .55043 m
.94246 .54911 L
.9448 .55142 L
.94349 .55372 L
.94018 .55043 L
F
.94349 .55372 m
.9448 .55142 L
.94798 .55225 L
.948 .55489 L
.94349 .55372 L
F
.94798 .53961 m
.94795 .54268 L
.94632 .54311 L
.9448 .54044 L
.94798 .53961 L
F
.9448 .54044 m
.94632 .54311 L
.94512 .5443 L
.94246 .54276 L
.9448 .54044 L
F
.94246 .54276 m
.94512 .5443 L
.94468 .54593 L
.94161 .54593 L
.94246 .54276 L
F
.94161 .54593 m
.94468 .54593 L
.94512 .54756 L
.94246 .54911 L
.94161 .54593 L
F
.94246 .54911 m
.94512 .54756 L
.94632 .54875 L
.9448 .55142 L
.94246 .54911 L
F
.9448 .55142 m
.94632 .54875 L
.94795 .54918 L
.94798 .55225 L
.9448 .55142 L
F
.94795 .54268 m
.94793 .54598 L
.94795 .54597 L
.94632 .54311 L
.94795 .54268 L
F
.94632 .54311 m
.94795 .54597 L
.94797 .54596 L
.94512 .5443 L
.94632 .54311 L
F
.94512 .5443 m
.94797 .54596 L
.94798 .54593 L
.94468 .54593 L
.94512 .5443 L
F
.94468 .54593 m
.94798 .54593 L
.94797 .54591 L
.94512 .54756 L
.94468 .54593 L
F
.94512 .54756 m
.94797 .54591 L
.94795 .54589 L
.94632 .54875 L
.94512 .54756 L
F
.94632 .54875 m
.94795 .54589 L
.94793 .54588 L
.94795 .54918 L
.94632 .54875 L
F
.94793 .54588 m
.9479 .54918 L
.94954 .54875 L
.9479 .54589 L
.94793 .54588 L
F
.9479 .54589 m
.94954 .54875 L
.95074 .54756 L
.94789 .54591 L
.9479 .54589 L
F
.94789 .54591 m
.95074 .54756 L
.95118 .54593 L
.94788 .54593 L
.94789 .54591 L
F
.94788 .54593 m
.95118 .54593 L
.95074 .5443 L
.94789 .54596 L
.94788 .54593 L
F
.94789 .54596 m
.95074 .5443 L
.94954 .54311 L
.9479 .54597 L
.94789 .54596 L
F
.9479 .54597 m
.94954 .54311 L
.9479 .54268 L
.94793 .54598 L
.9479 .54597 L
F
.9479 .54918 m
.94788 .55225 L
.95106 .55142 L
.94954 .54875 L
.9479 .54918 L
F
.94954 .54875 m
.95106 .55142 L
.95339 .54911 L
.95074 .54756 L
.94954 .54875 L
F
.95074 .54756 m
.95339 .54911 L
.95425 .54593 L
.95118 .54593 L
.95074 .54756 L
F
.95118 .54593 m
.95425 .54593 L
.95339 .54276 L
.95074 .5443 L
.95118 .54593 L
F
.95074 .5443 m
.95339 .54276 L
.95106 .54044 L
.94954 .54311 L
.95074 .5443 L
F
.94954 .54311 m
.95106 .54044 L
.94788 .53961 L
.9479 .54268 L
.94954 .54311 L
F
.94788 .55225 m
.94786 .55489 L
.95237 .55372 L
.95106 .55142 L
.94788 .55225 L
F
.95106 .55142 m
.95237 .55372 L
.95568 .55043 L
.95339 .54911 L
.95106 .55142 L
F
.95339 .54911 m
.95568 .55043 L
.95689 .54593 L
.95425 .54593 L
.95339 .54911 L
F
.95425 .54593 m
.95689 .54593 L
.95568 .54143 L
.95339 .54276 L
.95425 .54593 L
F
.95339 .54276 m
.95568 .54143 L
.95237 .53815 L
.95106 .54044 L
.95339 .54276 L
F
.95106 .54044 m
.95237 .53815 L
.94786 .53697 L
.94788 .53961 L
.95106 .54044 L
F
.94786 .55489 m
.94784 .55691 L
.95337 .55547 L
.95237 .55372 L
.94786 .55489 L
F
.95237 .55372 m
.95337 .55547 L
.95743 .55145 L
.95568 .55043 L
.95237 .55372 L
F
.95568 .55043 m
.95743 .55145 L
.95891 .54593 L
.95689 .54593 L
.95568 .55043 L
F
.95689 .54593 m
.95891 .54593 L
.95743 .54042 L
.95568 .54143 L
.95689 .54593 L
F
.95568 .54143 m
.95743 .54042 L
.95337 .53639 L
.95237 .53815 L
.95568 .54143 L
F
.95237 .53815 m
.95337 .53639 L
.94784 .53495 L
.94786 .53697 L
.95237 .53815 L
F
.94784 .55691 m
.94783 .55818 L
.954 .55657 L
.95337 .55547 L
.94784 .55691 L
F
.95337 .55547 m
.954 .55657 L
.95852 .55208 L
.95743 .55145 L
.95337 .55547 L
F
.95743 .55145 m
.95852 .55208 L
.96018 .54593 L
.95891 .54593 L
.95743 .55145 L
F
.95891 .54593 m
.96018 .54593 L
.95852 .53978 L
.95743 .54042 L
.95891 .54593 L
F
.95743 .54042 m
.95852 .53978 L
.954 .53529 L
.95337 .53639 L
.95743 .54042 L
F
.95337 .53639 m
.954 .53529 L
.94783 .53368 L
.94784 .53495 L
.95337 .53639 L
F
.94783 .55818 m
.94783 .5586 L
.95421 .55694 L
.954 .55657 L
.94783 .55818 L
F
.954 .55657 m
.95421 .55694 L
.95889 .5523 L
.95852 .55208 L
.954 .55657 L
F
.95852 .55208 m
.95889 .5523 L
.9606 .54593 L
.96018 .54593 L
.95852 .55208 L
F
.96018 .54593 m
.9606 .54593 L
.95889 .53957 L
.95852 .53978 L
.96018 .54593 L
F
.95852 .53978 m
.95889 .53957 L
.95421 .53493 L
.954 .53529 L
.95852 .53978 L
F
.954 .53529 m
.95421 .53493 L
.94783 .53326 L
.94783 .53368 L
.954 .53529 L
F
.94793 .54598 m
.94795 .54268 L
.94632 .54311 L
.94795 .54597 L
.94793 .54598 L
F
.94795 .54597 m
.94632 .54311 L
.94512 .5443 L
.94797 .54596 L
.94795 .54597 L
F
.94797 .54596 m
.94512 .5443 L
.94468 .54593 L
.94798 .54593 L
.94797 .54596 L
F
.94798 .54593 m
.94468 .54593 L
.94512 .54756 L
.94797 .54591 L
.94798 .54593 L
F
.94797 .54591 m
.94512 .54756 L
.94632 .54875 L
.94795 .54589 L
.94797 .54591 L
F
.94795 .54589 m
.94632 .54875 L
.94795 .54918 L
.94793 .54588 L
.94795 .54589 L
F
.94795 .54268 m
.94798 .53961 L
.9448 .54044 L
.94632 .54311 L
.94795 .54268 L
F
.94632 .54311 m
.9448 .54044 L
.94246 .54276 L
.94512 .5443 L
.94632 .54311 L
F
.94512 .5443 m
.94246 .54276 L
.94161 .54593 L
.94468 .54593 L
.94512 .5443 L
F
.94468 .54593 m
.94161 .54593 L
.94246 .54911 L
.94512 .54756 L
.94468 .54593 L
F
.94512 .54756 m
.94246 .54911 L
.9448 .55142 L
.94632 .54875 L
.94512 .54756 L
F
.94632 .54875 m
.9448 .55142 L
.94798 .55225 L
.94795 .54918 L
.94632 .54875 L
F
.94798 .53961 m
.948 .53697 L
.94349 .53815 L
.9448 .54044 L
.94798 .53961 L
F
.9448 .54044 m
.94349 .53815 L
.94018 .54143 L
.94246 .54276 L
.9448 .54044 L
F
.94246 .54276 m
.94018 .54143 L
.93897 .54593 L
.94161 .54593 L
.94246 .54276 L
F
.94161 .54593 m
.93897 .54593 L
.94018 .55043 L
.94246 .54911 L
.94161 .54593 L
F
.94246 .54911 m
.94018 .55043 L
.94349 .55372 L
.9448 .55142 L
.94246 .54911 L
F
.9448 .55142 m
.94349 .55372 L
.948 .55489 L
.94798 .55225 L
.9448 .55142 L
F
.948 .53697 m
.94801 .53495 L
.94249 .53639 L
.94349 .53815 L
.948 .53697 L
F
.94349 .53815 m
.94249 .53639 L
.93843 .54042 L
.94018 .54143 L
.94349 .53815 L
F
.94018 .54143 m
.93843 .54042 L
.93695 .54593 L
.93897 .54593 L
.94018 .54143 L
F
.93897 .54593 m
.93695 .54593 L
.93843 .55145 L
.94018 .55043 L
.93897 .54593 L
F
.94018 .55043 m
.93843 .55145 L
.94249 .55547 L
.94349 .55372 L
.94018 .55043 L
F
.94349 .55372 m
.94249 .55547 L
.94801 .55691 L
.948 .55489 L
.94349 .55372 L
F
.94801 .53495 m
.94802 .53368 L
.94186 .53529 L
.94249 .53639 L
.94801 .53495 L
F
.94249 .53639 m
.94186 .53529 L
.93734 .53978 L
.93843 .54042 L
.94249 .53639 L
F
.93843 .54042 m
.93734 .53978 L
.93568 .54593 L
.93695 .54593 L
.93843 .54042 L
F
.93695 .54593 m
.93568 .54593 L
.93734 .55208 L
.93843 .55145 L
.93695 .54593 L
F
.93843 .55145 m
.93734 .55208 L
.94186 .55657 L
.94249 .55547 L
.93843 .55145 L
F
.94249 .55547 m
.94186 .55657 L
.94802 .55818 L
.94801 .55691 L
.94249 .55547 L
F
.94802 .53368 m
.94803 .53326 L
.94165 .53493 L
.94186 .53529 L
.94802 .53368 L
F
.94186 .53529 m
.94165 .53493 L
.93697 .53957 L
.93734 .53978 L
.94186 .53529 L
F
.93734 .53978 m
.93697 .53957 L
.93526 .54593 L
.93568 .54593 L
.93734 .53978 L
F
.93568 .54593 m
.93526 .54593 L
.93697 .5523 L
.93734 .55208 L
.93568 .54593 L
F
.93734 .55208 m
.93697 .5523 L
.94165 .55694 L
.94186 .55657 L
.93734 .55208 L
F
.94186 .55657 m
.94165 .55694 L
.94803 .5586 L
.94802 .55818 L
.94186 .55657 L
F
.96057 .59744 m
.96058 .59701 L
.96674 .59541 L
.96695 .59577 L
.96057 .59744 L
F
.96695 .59577 m
.96674 .59541 L
.97126 .59092 L
.97163 .59113 L
.96695 .59577 L
F
.97163 .59113 m
.97126 .59092 L
.97292 .58477 L
.97334 .58477 L
.97163 .59113 L
F
.97334 .58477 m
.97292 .58477 L
.97126 .57861 L
.97163 .5784 L
.97334 .58477 L
F
.97163 .5784 m
.97126 .57861 L
.96674 .57413 L
.96695 .57376 L
.97163 .5784 L
F
.96695 .57376 m
.96674 .57413 L
.96058 .57252 L
.96057 .57209 L
.96695 .57376 L
F
.96058 .59701 m
.96059 .59575 L
.96611 .59431 L
.96674 .59541 L
.96058 .59701 L
F
.96674 .59541 m
.96611 .59431 L
.97017 .59028 L
.97126 .59092 L
.96674 .59541 L
F
.97126 .59092 m
.97017 .59028 L
.97165 .58477 L
.97292 .58477 L
.97126 .59092 L
F
.97292 .58477 m
.97165 .58477 L
.97017 .57925 L
.97126 .57861 L
.97292 .58477 L
F
.97126 .57861 m
.97017 .57925 L
.96611 .57523 L
.96674 .57413 L
.97126 .57861 L
F
.96674 .57413 m
.96611 .57523 L
.96059 .57378 L
.96058 .57252 L
.96674 .57413 L
F
.96059 .59575 m
.9606 .59373 L
.96511 .59255 L
.96611 .59431 L
.96059 .59575 L
F
.96611 .59431 m
.96511 .59255 L
.96842 .58927 L
.97017 .59028 L
.96611 .59431 L
F
.97017 .59028 m
.96842 .58927 L
.96963 .58477 L
.97165 .58477 L
.97017 .59028 L
F
.97165 .58477 m
.96963 .58477 L
.96842 .58027 L
.97017 .57925 L
.97165 .58477 L
F
.97017 .57925 m
.96842 .58027 L
.96511 .57698 L
.96611 .57523 L
.97017 .57925 L
F
.96611 .57523 m
.96511 .57698 L
.9606 .57581 L
.96059 .57378 L
.96611 .57523 L
F
.9606 .59373 m
.96062 .59109 L
.9638 .59026 L
.96511 .59255 L
.9606 .59373 L
F
.96511 .59255 m
.9638 .59026 L
.96614 .58794 L
.96842 .58927 L
.96511 .59255 L
F
.96842 .58927 m
.96614 .58794 L
.96699 .58477 L
.96963 .58477 L
.96842 .58927 L
F
.96963 .58477 m
.96699 .58477 L
.96614 .58159 L
.96842 .58027 L
.96963 .58477 L
F
.96842 .58027 m
.96614 .58159 L
.9638 .57927 L
.96511 .57698 L
.96842 .58027 L
F
.96511 .57698 m
.9638 .57927 L
.96062 .57844 L
.9606 .57581 L
.96511 .57698 L
F
.96062 .59109 m
.96065 .58801 L
.96228 .58759 L
.9638 .59026 L
.96062 .59109 L
F
.9638 .59026 m
.96228 .58759 L
.96348 .5864 L
.96614 .58794 L
.9638 .59026 L
F
.96614 .58794 m
.96348 .5864 L
.96392 .58477 L
.96699 .58477 L
.96614 .58794 L
F
.96699 .58477 m
.96392 .58477 L
.96348 .58313 L
.96614 .58159 L
.96699 .58477 L
F
.96614 .58159 m
.96348 .58313 L
.96228 .58194 L
.9638 .57927 L
.96614 .58159 L
F
.9638 .57927 m
.96228 .58194 L
.96065 .58152 L
.96062 .57844 L
.9638 .57927 L
F
.96065 .58801 m
.96067 .58472 L
.96065 .58472 L
.96228 .58759 L
.96065 .58801 L
F
.96228 .58759 m
.96065 .58472 L
.96063 .58474 L
.96348 .5864 L
.96228 .58759 L
F
.96348 .5864 m
.96063 .58474 L
.96062 .58477 L
.96392 .58477 L
.96348 .5864 L
F
.96392 .58477 m
.96062 .58477 L
.96063 .58479 L
.96348 .58313 L
.96392 .58477 L
F
.96348 .58313 m
.96063 .58479 L
.96065 .58481 L
.96228 .58194 L
.96348 .58313 L
F
.96228 .58194 m
.96065 .58481 L
.96067 .58482 L
.96065 .58152 L
.96228 .58194 L
F
.96077 .57209 m
.96077 .57252 L
.9546 .57413 L
.95439 .57376 L
.96077 .57209 L
F
.95439 .57376 m
.9546 .57413 L
.95008 .57861 L
.94971 .5784 L
.95439 .57376 L
F
.94971 .5784 m
.95008 .57861 L
.94842 .58477 L
.948 .58477 L
.94971 .5784 L
F
.948 .58477 m
.94842 .58477 L
.95008 .59092 L
.94971 .59113 L
.948 .58477 L
F
.94971 .59113 m
.95008 .59092 L
.9546 .59541 L
.95439 .59577 L
.94971 .59113 L
F
.95439 .59577 m
.9546 .59541 L
.96077 .59701 L
.96077 .59744 L
.95439 .59577 L
F
.96077 .57252 m
.96076 .57378 L
.95523 .57523 L
.9546 .57413 L
.96077 .57252 L
F
.9546 .57413 m
.95523 .57523 L
.95117 .57925 L
.95008 .57861 L
.9546 .57413 L
F
.95008 .57861 m
.95117 .57925 L
.94969 .58477 L
.94842 .58477 L
.95008 .57861 L
F
.94842 .58477 m
.94969 .58477 L
.95117 .59028 L
.95008 .59092 L
.94842 .58477 L
F
.95008 .59092 m
.95117 .59028 L
.95523 .59431 L
.9546 .59541 L
.95008 .59092 L
F
.9546 .59541 m
.95523 .59431 L
.96076 .59575 L
.96077 .59701 L
.9546 .59541 L
F
.96076 .57378 m
.96074 .57581 L
.95623 .57698 L
.95523 .57523 L
.96076 .57378 L
F
.95523 .57523 m
.95623 .57698 L
.95292 .58027 L
.95117 .57925 L
.95523 .57523 L
F
.95117 .57925 m
.95292 .58027 L
.95171 .58477 L
.94969 .58477 L
.95117 .57925 L
F
.94969 .58477 m
.95171 .58477 L
.95292 .58927 L
.95117 .59028 L
.94969 .58477 L
F
.95117 .59028 m
.95292 .58927 L
.95623 .59255 L
.95523 .59431 L
.95117 .59028 L
F
.95523 .59431 m
.95623 .59255 L
.96074 .59373 L
.96076 .59575 L
.95523 .59431 L
F
.96074 .57581 m
.96072 .57844 L
.95754 .57927 L
.95623 .57698 L
.96074 .57581 L
F
.95623 .57698 m
.95754 .57927 L
.95521 .58159 L
.95292 .58027 L
.95623 .57698 L
F
.95292 .58027 m
.95521 .58159 L
.95435 .58477 L
.95171 .58477 L
.95292 .58027 L
F
.95171 .58477 m
.95435 .58477 L
.95521 .58794 L
.95292 .58927 L
.95171 .58477 L
F
.95292 .58927 m
.95521 .58794 L
.95754 .59026 L
.95623 .59255 L
.95292 .58927 L
F
.95623 .59255 m
.95754 .59026 L
.96072 .59109 L
.96074 .59373 L
.95623 .59255 L
F
.96072 .57844 m
.9607 .58152 L
.95906 .58194 L
.95754 .57927 L
.96072 .57844 L
F
.95754 .57927 m
.95906 .58194 L
.95786 .58313 L
.95521 .58159 L
.95754 .57927 L
F
.95521 .58159 m
.95786 .58313 L
.95742 .58477 L
.95435 .58477 L
.95521 .58159 L
F
.95435 .58477 m
.95742 .58477 L
.95786 .5864 L
.95521 .58794 L
.95435 .58477 L
F
.95521 .58794 m
.95786 .5864 L
.95906 .58759 L
.95754 .59026 L
.95521 .58794 L
F
.95754 .59026 m
.95906 .58759 L
.9607 .58801 L
.96072 .59109 L
.95754 .59026 L
F
.9607 .58152 m
.96067 .58482 L
.9607 .58481 L
.95906 .58194 L
.9607 .58152 L
F
.95906 .58194 m
.9607 .58481 L
.96071 .58479 L
.95786 .58313 L
.95906 .58194 L
F
.95786 .58313 m
.96071 .58479 L
.96072 .58477 L
.95742 .58477 L
.95786 .58313 L
F
.95742 .58477 m
.96072 .58477 L
.96071 .58474 L
.95786 .5864 L
.95742 .58477 L
F
.95786 .5864 m
.96071 .58474 L
.9607 .58472 L
.95906 .58759 L
.95786 .5864 L
F
.95906 .58759 m
.9607 .58472 L
.96067 .58472 L
.9607 .58801 L
.95906 .58759 L
F
.96067 .58472 m
.96065 .58801 L
.96228 .58759 L
.96065 .58472 L
.96067 .58472 L
F
.96065 .58472 m
.96228 .58759 L
.96348 .5864 L
.96063 .58474 L
.96065 .58472 L
F
.96063 .58474 m
.96348 .5864 L
.96392 .58477 L
.96062 .58477 L
.96063 .58474 L
F
.96062 .58477 m
.96392 .58477 L
.96348 .58313 L
.96063 .58479 L
.96062 .58477 L
F
.96063 .58479 m
.96348 .58313 L
.96228 .58194 L
.96065 .58481 L
.96063 .58479 L
F
.96065 .58481 m
.96228 .58194 L
.96065 .58152 L
.96067 .58482 L
.96065 .58481 L
F
.96065 .58801 m
.96062 .59109 L
.9638 .59026 L
.96228 .58759 L
.96065 .58801 L
F
.96228 .58759 m
.9638 .59026 L
.96614 .58794 L
.96348 .5864 L
.96228 .58759 L
F
.96348 .5864 m
.96614 .58794 L
.96699 .58477 L
.96392 .58477 L
.96348 .5864 L
F
.96392 .58477 m
.96699 .58477 L
.96614 .58159 L
.96348 .58313 L
.96392 .58477 L
F
.96348 .58313 m
.96614 .58159 L
.9638 .57927 L
.96228 .58194 L
.96348 .58313 L
F
.96228 .58194 m
.9638 .57927 L
.96062 .57844 L
.96065 .58152 L
.96228 .58194 L
F
.96062 .59109 m
.9606 .59373 L
.96511 .59255 L
.9638 .59026 L
.96062 .59109 L
F
.9638 .59026 m
.96511 .59255 L
.96842 .58927 L
.96614 .58794 L
.9638 .59026 L
F
.96614 .58794 m
.96842 .58927 L
.96963 .58477 L
.96699 .58477 L
.96614 .58794 L
F
.96699 .58477 m
.96963 .58477 L
.96842 .58027 L
.96614 .58159 L
.96699 .58477 L
F
.96614 .58159 m
.96842 .58027 L
.96511 .57698 L
.9638 .57927 L
.96614 .58159 L
F
.9638 .57927 m
.96511 .57698 L
.9606 .57581 L
.96062 .57844 L
.9638 .57927 L
F
.9606 .59373 m
.96059 .59575 L
.96611 .59431 L
.96511 .59255 L
.9606 .59373 L
F
.96511 .59255 m
.96611 .59431 L
.97017 .59028 L
.96842 .58927 L
.96511 .59255 L
F
.96842 .58927 m
.97017 .59028 L
.97165 .58477 L
.96963 .58477 L
.96842 .58927 L
F
.96963 .58477 m
.97165 .58477 L
.97017 .57925 L
.96842 .58027 L
.96963 .58477 L
F
.96842 .58027 m
.97017 .57925 L
.96611 .57523 L
.96511 .57698 L
.96842 .58027 L
F
.96511 .57698 m
.96611 .57523 L
.96059 .57378 L
.9606 .57581 L
.96511 .57698 L
F
.96059 .59575 m
.96058 .59701 L
.96674 .59541 L
.96611 .59431 L
.96059 .59575 L
F
.96611 .59431 m
.96674 .59541 L
.97126 .59092 L
.97017 .59028 L
.96611 .59431 L
F
.97017 .59028 m
.97126 .59092 L
.97292 .58477 L
.97165 .58477 L
.97017 .59028 L
F
.97165 .58477 m
.97292 .58477 L
.97126 .57861 L
.97017 .57925 L
.97165 .58477 L
F
.97017 .57925 m
.97126 .57861 L
.96674 .57413 L
.96611 .57523 L
.97017 .57925 L
F
.96611 .57523 m
.96674 .57413 L
.96058 .57252 L
.96059 .57378 L
.96611 .57523 L
F
.96058 .59701 m
.96057 .59744 L
.96695 .59577 L
.96674 .59541 L
.96058 .59701 L
F
.96674 .59541 m
.96695 .59577 L
.97163 .59113 L
.97126 .59092 L
.96674 .59541 L
F
.97126 .59092 m
.97163 .59113 L
.97334 .58477 L
.97292 .58477 L
.97126 .59092 L
F
.97292 .58477 m
.97334 .58477 L
.97163 .5784 L
.97126 .57861 L
.97292 .58477 L
F
.97126 .57861 m
.97163 .5784 L
.96695 .57376 L
.96674 .57413 L
.97126 .57861 L
F
.96674 .57413 m
.96695 .57376 L
.96057 .57209 L
.96058 .57252 L
.96674 .57413 L
F
.96067 .58482 m
.9607 .58152 L
.95906 .58194 L
.9607 .58481 L
.96067 .58482 L
F
.9607 .58481 m
.95906 .58194 L
.95786 .58313 L
.96071 .58479 L
.9607 .58481 L
F
.96071 .58479 m
.95786 .58313 L
.95742 .58477 L
.96072 .58477 L
.96071 .58479 L
F
.96072 .58477 m
.95742 .58477 L
.95786 .5864 L
.96071 .58474 L
.96072 .58477 L
F
.96071 .58474 m
.95786 .5864 L
.95906 .58759 L
.9607 .58472 L
.96071 .58474 L
F
.9607 .58472 m
.95906 .58759 L
.9607 .58801 L
.96067 .58472 L
.9607 .58472 L
F
.9607 .58152 m
.96072 .57844 L
.95754 .57927 L
.95906 .58194 L
.9607 .58152 L
F
.95906 .58194 m
.95754 .57927 L
.95521 .58159 L
.95786 .58313 L
.95906 .58194 L
F
.95786 .58313 m
.95521 .58159 L
.95435 .58477 L
.95742 .58477 L
.95786 .58313 L
F
.95742 .58477 m
.95435 .58477 L
.95521 .58794 L
.95786 .5864 L
.95742 .58477 L
F
.95786 .5864 m
.95521 .58794 L
.95754 .59026 L
.95906 .58759 L
.95786 .5864 L
F
.95906 .58759 m
.95754 .59026 L
.96072 .59109 L
.9607 .58801 L
.95906 .58759 L
F
.96072 .57844 m
.96074 .57581 L
.95623 .57698 L
.95754 .57927 L
.96072 .57844 L
F
.95754 .57927 m
.95623 .57698 L
.95292 .58027 L
.95521 .58159 L
.95754 .57927 L
F
.95521 .58159 m
.95292 .58027 L
.95171 .58477 L
.95435 .58477 L
.95521 .58159 L
F
.95435 .58477 m
.95171 .58477 L
.95292 .58927 L
.95521 .58794 L
.95435 .58477 L
F
.95521 .58794 m
.95292 .58927 L
.95623 .59255 L
.95754 .59026 L
.95521 .58794 L
F
.95754 .59026 m
.95623 .59255 L
.96074 .59373 L
.96072 .59109 L
.95754 .59026 L
F
.96074 .57581 m
.96076 .57378 L
.95523 .57523 L
.95623 .57698 L
.96074 .57581 L
F
.95623 .57698 m
.95523 .57523 L
.95117 .57925 L
.95292 .58027 L
.95623 .57698 L
F
.95292 .58027 m
.95117 .57925 L
.94969 .58477 L
.95171 .58477 L
.95292 .58027 L
F
.95171 .58477 m
.94969 .58477 L
.95117 .59028 L
.95292 .58927 L
.95171 .58477 L
F
.95292 .58927 m
.95117 .59028 L
.95523 .59431 L
.95623 .59255 L
.95292 .58927 L
F
.95623 .59255 m
.95523 .59431 L
.96076 .59575 L
.96074 .59373 L
.95623 .59255 L
F
.96076 .57378 m
.96077 .57252 L
.9546 .57413 L
.95523 .57523 L
.96076 .57378 L
F
.95523 .57523 m
.9546 .57413 L
.95008 .57861 L
.95117 .57925 L
.95523 .57523 L
F
.95117 .57925 m
.95008 .57861 L
.94842 .58477 L
.94969 .58477 L
.95117 .57925 L
F
.94969 .58477 m
.94842 .58477 L
.95008 .59092 L
.95117 .59028 L
.94969 .58477 L
F
.95117 .59028 m
.95008 .59092 L
.9546 .59541 L
.95523 .59431 L
.95117 .59028 L
F
.95523 .59431 m
.9546 .59541 L
.96077 .59701 L
.96076 .59575 L
.95523 .59431 L
F
.96077 .57252 m
.96077 .57209 L
.95439 .57376 L
.9546 .57413 L
.96077 .57252 L
F
.9546 .57413 m
.95439 .57376 L
.94971 .5784 L
.95008 .57861 L
.9546 .57413 L
F
.95008 .57861 m
.94971 .5784 L
.948 .58477 L
.94842 .58477 L
.95008 .57861 L
F
.94842 .58477 m
.948 .58477 L
.94971 .59113 L
.95008 .59092 L
.94842 .58477 L
F
.95008 .59092 m
.94971 .59113 L
.95439 .59577 L
.9546 .59541 L
.95008 .59092 L
F
.9546 .59541 m
.95439 .59577 L
.96077 .59744 L
.96077 .59701 L
.9546 .59541 L
F
.96049 .64557 m
.96049 .64515 L
.96666 .64354 L
.96687 .6439 L
.96049 .64557 L
F
.96687 .6439 m
.96666 .64354 L
.97118 .63905 L
.97155 .63926 L
.96687 .6439 L
F
.97155 .63926 m
.97118 .63905 L
.97284 .6329 L
.97326 .6329 L
.97155 .63926 L
F
.97326 .6329 m
.97284 .6329 L
.97118 .62675 L
.97155 .62653 L
.97326 .6329 L
F
.97155 .62653 m
.97118 .62675 L
.96666 .62226 L
.96687 .62189 L
.97155 .62653 L
F
.96687 .62189 m
.96666 .62226 L
.96049 .62065 L
.96049 .62023 L
.96687 .62189 L
F
.96049 .64515 m
.9605 .64388 L
.96603 .64244 L
.96666 .64354 L
.96049 .64515 L
F
.96666 .64354 m
.96603 .64244 L
.97009 .63841 L
.97118 .63905 L
.96666 .64354 L
F
.97118 .63905 m
.97009 .63841 L
.97157 .6329 L
.97284 .6329 L
.97118 .63905 L
F
.97284 .6329 m
.97157 .6329 L
.97009 .62738 L
.97118 .62675 L
.97284 .6329 L
F
.97118 .62675 m
.97009 .62738 L
.96603 .62336 L
.96666 .62226 L
.97118 .62675 L
F
.96666 .62226 m
.96603 .62336 L
.9605 .62192 L
.96049 .62065 L
.96666 .62226 L
F
.9605 .64388 m
.96052 .64186 L
.96503 .64068 L
.96603 .64244 L
.9605 .64388 L
F
.96603 .64244 m
.96503 .64068 L
.96834 .6374 L
.97009 .63841 L
.96603 .64244 L
F
.97009 .63841 m
.96834 .6374 L
.96955 .6329 L
.97157 .6329 L
.97009 .63841 L
F
.97157 .6329 m
.96955 .6329 L
.96834 .6284 L
.97009 .62738 L
.97157 .6329 L
F
.97009 .62738 m
.96834 .6284 L
.96503 .62511 L
.96603 .62336 L
.97009 .62738 L
F
.96603 .62336 m
.96503 .62511 L
.96052 .62394 L
.9605 .62192 L
.96603 .62336 L
F
.96052 .64186 m
.96054 .63922 L
.96372 .63839 L
.96503 .64068 L
.96052 .64186 L
F
.96503 .64068 m
.96372 .63839 L
.96606 .63607 L
.96834 .6374 L
.96503 .64068 L
F
.96834 .6374 m
.96606 .63607 L
.96691 .6329 L
.96955 .6329 L
.96834 .6374 L
F
.96955 .6329 m
.96691 .6329 L
.96606 .62972 L
.96834 .6284 L
.96955 .6329 L
F
.96834 .6284 m
.96606 .62972 L
.96372 .62741 L
.96503 .62511 L
.96834 .6284 L
F
.96503 .62511 m
.96372 .62741 L
.96054 .62658 L
.96052 .62394 L
.96503 .62511 L
F
.96054 .63922 m
.96056 .63615 L
.9622 .63572 L
.96372 .63839 L
.96054 .63922 L
F
.96372 .63839 m
.9622 .63572 L
.9634 .63453 L
.96606 .63607 L
.96372 .63839 L
F
.96606 .63607 m
.9634 .63453 L
.96384 .6329 L
.96691 .6329 L
.96606 .63607 L
F
.96691 .6329 m
.96384 .6329 L
.9634 .63127 L
.96606 .62972 L
.96691 .6329 L
F
.96606 .62972 m
.9634 .63127 L
.9622 .63008 L
.96372 .62741 L
.96606 .62972 L
F
.96372 .62741 m
.9622 .63008 L
.96056 .62965 L
.96054 .62658 L
.96372 .62741 L
F
.96056 .63615 m
.96059 .63285 L
.96056 .63286 L
.9622 .63572 L
.96056 .63615 L
F
.9622 .63572 m
.96056 .63286 L
.96055 .63287 L
.9634 .63453 L
.9622 .63572 L
F
.9634 .63453 m
.96055 .63287 L
.96054 .6329 L
.96384 .6329 L
.9634 .63453 L
F
.96384 .6329 m
.96054 .6329 L
.96055 .63292 L
.9634 .63127 L
.96384 .6329 L
F
.9634 .63127 m
.96055 .63292 L
.96056 .63294 L
.9622 .63008 L
.9634 .63127 L
F
.9622 .63008 m
.96056 .63294 L
.96059 .63295 L
.96056 .62965 L
.9622 .63008 L
F
.96069 .62023 m
.96068 .62065 L
.95452 .62226 L
.95431 .62189 L
.96069 .62023 L
F
.95431 .62189 m
.95452 .62226 L
.95 .62675 L
.94963 .62653 L
.95431 .62189 L
F
.94963 .62653 m
.95 .62675 L
.94834 .6329 L
.94792 .6329 L
.94963 .62653 L
F
.94792 .6329 m
.94834 .6329 L
.95 .63905 L
.94963 .63926 L
.94792 .6329 L
F
.94963 .63926 m
.95 .63905 L
.95452 .64354 L
.95431 .6439 L
.94963 .63926 L
F
.95431 .6439 m
.95452 .64354 L
.96068 .64515 L
.96069 .64557 L
.95431 .6439 L
F
.96068 .62065 m
.96067 .62192 L
.95515 .62336 L
.95452 .62226 L
.96068 .62065 L
F
.95452 .62226 m
.95515 .62336 L
.95109 .62738 L
.95 .62675 L
.95452 .62226 L
F
.95 .62675 m
.95109 .62738 L
.94961 .6329 L
.94834 .6329 L
.95 .62675 L
F
.94834 .6329 m
.94961 .6329 L
.95109 .63841 L
.95 .63905 L
.94834 .6329 L
F
.95 .63905 m
.95109 .63841 L
.95515 .64244 L
.95452 .64354 L
.95 .63905 L
F
.95452 .64354 m
.95515 .64244 L
.96067 .64388 L
.96068 .64515 L
.95452 .64354 L
F
.96067 .62192 m
.96066 .62394 L
.95615 .62511 L
.95515 .62336 L
.96067 .62192 L
F
.95515 .62336 m
.95615 .62511 L
.95284 .6284 L
.95109 .62738 L
.95515 .62336 L
F
.95109 .62738 m
.95284 .6284 L
.95163 .6329 L
.94961 .6329 L
.95109 .62738 L
F
.94961 .6329 m
.95163 .6329 L
.95284 .6374 L
.95109 .63841 L
.94961 .6329 L
F
.95109 .63841 m
.95284 .6374 L
.95615 .64068 L
.95515 .64244 L
.95109 .63841 L
F
.95515 .64244 m
.95615 .64068 L
.96066 .64186 L
.96067 .64388 L
.95515 .64244 L
F
.96066 .62394 m
.96064 .62658 L
.95746 .62741 L
.95615 .62511 L
.96066 .62394 L
F
.95615 .62511 m
.95746 .62741 L
.95512 .62972 L
.95284 .6284 L
.95615 .62511 L
F
.95284 .6284 m
.95512 .62972 L
.95427 .6329 L
.95163 .6329 L
.95284 .6284 L
F
.95163 .6329 m
.95427 .6329 L
.95512 .63607 L
.95284 .6374 L
.95163 .6329 L
F
.95284 .6374 m
.95512 .63607 L
.95746 .63839 L
.95615 .64068 L
.95284 .6374 L
F
.95615 .64068 m
.95746 .63839 L
.96064 .63922 L
.96066 .64186 L
.95615 .64068 L
F
.96064 .62658 m
.96061 .62965 L
.95898 .63008 L
.95746 .62741 L
.96064 .62658 L
F
.95746 .62741 m
.95898 .63008 L
.95778 .63127 L
.95512 .62972 L
.95746 .62741 L
F
.95512 .62972 m
.95778 .63127 L
.95734 .6329 L
.95427 .6329 L
.95512 .62972 L
F
.95427 .6329 m
.95734 .6329 L
.95778 .63453 L
.95512 .63607 L
.95427 .6329 L
F
.95512 .63607 m
.95778 .63453 L
.95898 .63572 L
.95746 .63839 L
.95512 .63607 L
F
.95746 .63839 m
.95898 .63572 L
.96061 .63615 L
.96064 .63922 L
.95746 .63839 L
F
.96061 .62965 m
.96059 .63295 L
.96061 .63294 L
.95898 .63008 L
.96061 .62965 L
F
.95898 .63008 m
.96061 .63294 L
.96063 .63292 L
.95778 .63127 L
.95898 .63008 L
F
.95778 .63127 m
.96063 .63292 L
.96064 .6329 L
.95734 .6329 L
.95778 .63127 L
F
.95734 .6329 m
.96064 .6329 L
.96063 .63287 L
.95778 .63453 L
.95734 .6329 L
F
.95778 .63453 m
.96063 .63287 L
.96061 .63286 L
.95898 .63572 L
.95778 .63453 L
F
.95898 .63572 m
.96061 .63286 L
.96059 .63285 L
.96061 .63615 L
.95898 .63572 L
F
.96059 .63285 m
.96056 .63615 L
.9622 .63572 L
.96056 .63286 L
.96059 .63285 L
F
.96056 .63286 m
.9622 .63572 L
.9634 .63453 L
.96055 .63287 L
.96056 .63286 L
F
.96055 .63287 m
.9634 .63453 L
.96384 .6329 L
.96054 .6329 L
.96055 .63287 L
F
.96054 .6329 m
.96384 .6329 L
.9634 .63127 L
.96055 .63292 L
.96054 .6329 L
F
.96055 .63292 m
.9634 .63127 L
.9622 .63008 L
.96056 .63294 L
.96055 .63292 L
F
.96056 .63294 m
.9622 .63008 L
.96056 .62965 L
.96059 .63295 L
.96056 .63294 L
F
.96056 .63615 m
.96054 .63922 L
.96372 .63839 L
.9622 .63572 L
.96056 .63615 L
F
.9622 .63572 m
.96372 .63839 L
.96606 .63607 L
.9634 .63453 L
.9622 .63572 L
F
.9634 .63453 m
.96606 .63607 L
.96691 .6329 L
.96384 .6329 L
.9634 .63453 L
F
.96384 .6329 m
.96691 .6329 L
.96606 .62972 L
.9634 .63127 L
.96384 .6329 L
F
.9634 .63127 m
.96606 .62972 L
.96372 .62741 L
.9622 .63008 L
.9634 .63127 L
F
.9622 .63008 m
.96372 .62741 L
.96054 .62658 L
.96056 .62965 L
.9622 .63008 L
F
.96054 .63922 m
.96052 .64186 L
.96503 .64068 L
.96372 .63839 L
.96054 .63922 L
F
.96372 .63839 m
.96503 .64068 L
.96834 .6374 L
.96606 .63607 L
.96372 .63839 L
F
.96606 .63607 m
.96834 .6374 L
.96955 .6329 L
.96691 .6329 L
.96606 .63607 L
F
.96691 .6329 m
.96955 .6329 L
.96834 .6284 L
.96606 .62972 L
.96691 .6329 L
F
.96606 .62972 m
.96834 .6284 L
.96503 .62511 L
.96372 .62741 L
.96606 .62972 L
F
.96372 .62741 m
.96503 .62511 L
.96052 .62394 L
.96054 .62658 L
.96372 .62741 L
F
.96052 .64186 m
.9605 .64388 L
.96603 .64244 L
.96503 .64068 L
.96052 .64186 L
F
.96503 .64068 m
.96603 .64244 L
.97009 .63841 L
.96834 .6374 L
.96503 .64068 L
F
.96834 .6374 m
.97009 .63841 L
.97157 .6329 L
.96955 .6329 L
.96834 .6374 L
F
.96955 .6329 m
.97157 .6329 L
.97009 .62738 L
.96834 .6284 L
.96955 .6329 L
F
.96834 .6284 m
.97009 .62738 L
.96603 .62336 L
.96503 .62511 L
.96834 .6284 L
F
.96503 .62511 m
.96603 .62336 L
.9605 .62192 L
.96052 .62394 L
.96503 .62511 L
F
.9605 .64388 m
.96049 .64515 L
.96666 .64354 L
.96603 .64244 L
.9605 .64388 L
F
.96603 .64244 m
.96666 .64354 L
.97118 .63905 L
.97009 .63841 L
.96603 .64244 L
F
.97009 .63841 m
.97118 .63905 L
.97284 .6329 L
.97157 .6329 L
.97009 .63841 L
F
.97157 .6329 m
.97284 .6329 L
.97118 .62675 L
.97009 .62738 L
.97157 .6329 L
F
.97009 .62738 m
.97118 .62675 L
.96666 .62226 L
.96603 .62336 L
.97009 .62738 L
F
.96603 .62336 m
.96666 .62226 L
.96049 .62065 L
.9605 .62192 L
.96603 .62336 L
F
.96049 .64515 m
.96049 .64557 L
.96687 .6439 L
.96666 .64354 L
.96049 .64515 L
F
.96666 .64354 m
.96687 .6439 L
.97155 .63926 L
.97118 .63905 L
.96666 .64354 L
F
.97118 .63905 m
.97155 .63926 L
.97326 .6329 L
.97284 .6329 L
.97118 .63905 L
F
.97284 .6329 m
.97326 .6329 L
.97155 .62653 L
.97118 .62675 L
.97284 .6329 L
F
.97118 .62675 m
.97155 .62653 L
.96687 .62189 L
.96666 .62226 L
.97118 .62675 L
F
.96666 .62226 m
.96687 .62189 L
.96049 .62023 L
.96049 .62065 L
.96666 .62226 L
F
.96059 .63295 m
.96061 .62965 L
.95898 .63008 L
.96061 .63294 L
.96059 .63295 L
F
.96061 .63294 m
.95898 .63008 L
.95778 .63127 L
.96063 .63292 L
.96061 .63294 L
F
.96063 .63292 m
.95778 .63127 L
.95734 .6329 L
.96064 .6329 L
.96063 .63292 L
F
.96064 .6329 m
.95734 .6329 L
.95778 .63453 L
.96063 .63287 L
.96064 .6329 L
F
.96063 .63287 m
.95778 .63453 L
.95898 .63572 L
.96061 .63286 L
.96063 .63287 L
F
.96061 .63286 m
.95898 .63572 L
.96061 .63615 L
.96059 .63285 L
.96061 .63286 L
F
.96061 .62965 m
.96064 .62658 L
.95746 .62741 L
.95898 .63008 L
.96061 .62965 L
F
.95898 .63008 m
.95746 .62741 L
.95512 .62972 L
.95778 .63127 L
.95898 .63008 L
F
.95778 .63127 m
.95512 .62972 L
.95427 .6329 L
.95734 .6329 L
.95778 .63127 L
F
.95734 .6329 m
.95427 .6329 L
.95512 .63607 L
.95778 .63453 L
.95734 .6329 L
F
.95778 .63453 m
.95512 .63607 L
.95746 .63839 L
.95898 .63572 L
.95778 .63453 L
F
.95898 .63572 m
.95746 .63839 L
.96064 .63922 L
.96061 .63615 L
.95898 .63572 L
F
.96064 .62658 m
.96066 .62394 L
.95615 .62511 L
.95746 .62741 L
.96064 .62658 L
F
.95746 .62741 m
.95615 .62511 L
.95284 .6284 L
.95512 .62972 L
.95746 .62741 L
F
.95512 .62972 m
.95284 .6284 L
.95163 .6329 L
.95427 .6329 L
.95512 .62972 L
F
.95427 .6329 m
.95163 .6329 L
.95284 .6374 L
.95512 .63607 L
.95427 .6329 L
F
.95512 .63607 m
.95284 .6374 L
.95615 .64068 L
.95746 .63839 L
.95512 .63607 L
F
.95746 .63839 m
.95615 .64068 L
.96066 .64186 L
.96064 .63922 L
.95746 .63839 L
F
.96066 .62394 m
.96067 .62192 L
.95515 .62336 L
.95615 .62511 L
.96066 .62394 L
F
.95615 .62511 m
.95515 .62336 L
.95109 .62738 L
.95284 .6284 L
.95615 .62511 L
F
.95284 .6284 m
.95109 .62738 L
.94961 .6329 L
.95163 .6329 L
.95284 .6284 L
F
.95163 .6329 m
.94961 .6329 L
.95109 .63841 L
.95284 .6374 L
.95163 .6329 L
F
.95284 .6374 m
.95109 .63841 L
.95515 .64244 L
.95615 .64068 L
.95284 .6374 L
F
.95615 .64068 m
.95515 .64244 L
.96067 .64388 L
.96066 .64186 L
.95615 .64068 L
F
.96067 .62192 m
.96068 .62065 L
.95452 .62226 L
.95515 .62336 L
.96067 .62192 L
F
.95515 .62336 m
.95452 .62226 L
.95 .62675 L
.95109 .62738 L
.95515 .62336 L
F
.95109 .62738 m
.95 .62675 L
.94834 .6329 L
.94961 .6329 L
.95109 .62738 L
F
.94961 .6329 m
.94834 .6329 L
.95 .63905 L
.95109 .63841 L
.94961 .6329 L
F
.95109 .63841 m
.95 .63905 L
.95452 .64354 L
.95515 .64244 L
.95109 .63841 L
F
.95515 .64244 m
.95452 .64354 L
.96068 .64515 L
.96067 .64388 L
.95515 .64244 L
F
.96068 .62065 m
.96069 .62023 L
.95431 .62189 L
.95452 .62226 L
.96068 .62065 L
F
.95452 .62226 m
.95431 .62189 L
.94963 .62653 L
.95 .62675 L
.95452 .62226 L
F
.95 .62675 m
.94963 .62653 L
.94792 .6329 L
.94834 .6329 L
.95 .62675 L
F
.94834 .6329 m
.94792 .6329 L
.94963 .63926 L
.95 .63905 L
.94834 .6329 L
F
.95 .63905 m
.94963 .63926 L
.95431 .6439 L
.95452 .64354 L
.95 .63905 L
F
.95452 .64354 m
.95431 .6439 L
.96069 .64557 L
.96068 .64515 L
.95452 .64354 L
F
.96342 .68623 m
.96342 .6858 L
.96959 .68419 L
.9698 .68456 L
.96342 .68623 L
F
.9698 .68456 m
.96959 .68419 L
.97411 .67971 L
.97448 .67992 L
.9698 .68456 L
F
.97448 .67992 m
.97411 .67971 L
.97577 .67356 L
.97619 .67356 L
.97448 .67992 L
F
.97619 .67356 m
.97577 .67356 L
.97411 .6674 L
.97448 .66719 L
.97619 .67356 L
F
.97448 .66719 m
.97411 .6674 L
.96959 .66292 L
.9698 .66255 L
.97448 .66719 L
F
.9698 .66255 m
.96959 .66292 L
.96342 .66131 L
.96342 .66088 L
.9698 .66255 L
F
.96342 .6858 m
.96343 .68454 L
.96896 .6831 L
.96959 .68419 L
.96342 .6858 L
F
.96959 .68419 m
.96896 .6831 L
.97302 .67907 L
.97411 .67971 L
.96959 .68419 L
F
.97411 .67971 m
.97302 .67907 L
.9745 .67356 L
.97577 .67356 L
.97411 .67971 L
F
.97577 .67356 m
.9745 .67356 L
.97302 .66804 L
.97411 .6674 L
.97577 .67356 L
F
.97411 .6674 m
.97302 .66804 L
.96896 .66402 L
.96959 .66292 L
.97411 .6674 L
F
.96959 .66292 m
.96896 .66402 L
.96343 .66257 L
.96342 .66131 L
.96959 .66292 L
F
.96343 .68454 m
.96345 .68252 L
.96796 .68134 L
.96896 .6831 L
.96343 .68454 L
F
.96896 .6831 m
.96796 .68134 L
.97127 .67806 L
.97302 .67907 L
.96896 .6831 L
F
.97302 .67907 m
.97127 .67806 L
.97248 .67356 L
.9745 .67356 L
.97302 .67907 L
F
.9745 .67356 m
.97248 .67356 L
.97127 .66906 L
.97302 .66804 L
.9745 .67356 L
F
.97302 .66804 m
.97127 .66906 L
.96796 .66577 L
.96896 .66402 L
.97302 .66804 L
F
.96896 .66402 m
.96796 .66577 L
.96345 .6646 L
.96343 .66257 L
.96896 .66402 L
F
.96345 .68252 m
.96347 .67988 L
.96665 .67905 L
.96796 .68134 L
.96345 .68252 L
F
.96796 .68134 m
.96665 .67905 L
.96899 .67673 L
.97127 .67806 L
.96796 .68134 L
F
.97127 .67806 m
.96899 .67673 L
.96984 .67356 L
.97248 .67356 L
.97127 .67806 L
F
.97248 .67356 m
.96984 .67356 L
.96899 .67038 L
.97127 .66906 L
.97248 .67356 L
F
.97127 .66906 m
.96899 .67038 L
.96665 .66806 L
.96796 .66577 L
.97127 .66906 L
F
.96796 .66577 m
.96665 .66806 L
.96347 .66723 L
.96345 .6646 L
.96796 .66577 L
F
.96347 .67988 m
.96349 .6768 L
.96513 .67638 L
.96665 .67905 L
.96347 .67988 L
F
.96665 .67905 m
.96513 .67638 L
.96633 .67519 L
.96899 .67673 L
.96665 .67905 L
F
.96899 .67673 m
.96633 .67519 L
.96677 .67356 L
.96984 .67356 L
.96899 .67673 L
F
.96984 .67356 m
.96677 .67356 L
.96633 .67192 L
.96899 .67038 L
.96984 .67356 L
F
.96899 .67038 m
.96633 .67192 L
.96513 .67073 L
.96665 .66806 L
.96899 .67038 L
F
.96665 .66806 m
.96513 .67073 L
.96349 .67031 L
.96347 .66723 L
.96665 .66806 L
F
.96349 .6768 m
.96352 .67351 L
.96349 .67351 L
.96513 .67638 L
.96349 .6768 L
F
.96513 .67638 m
.96349 .67351 L
.96348 .67353 L
.96633 .67519 L
.96513 .67638 L
F
.96633 .67519 m
.96348 .67353 L
.96347 .67356 L
.96677 .67356 L
.96633 .67519 L
F
.96677 .67356 m
.96347 .67356 L
.96348 .67358 L
.96633 .67192 L
.96677 .67356 L
F
.96633 .67192 m
.96348 .67358 L
.96349 .6736 L
.96513 .67073 L
.96633 .67192 L
F
.96513 .67073 m
.96349 .6736 L
.96352 .6736 L
.96349 .67031 L
.96513 .67073 L
F
.96362 .66088 m
.96361 .66131 L
.95745 .66292 L
.95724 .66255 L
.96362 .66088 L
F
.95724 .66255 m
.95745 .66292 L
.95293 .6674 L
.95256 .66719 L
.95724 .66255 L
F
.95256 .66719 m
.95293 .6674 L
.95127 .67356 L
.95085 .67356 L
.95256 .66719 L
F
.95085 .67356 m
.95127 .67356 L
.95293 .67971 L
.95256 .67992 L
.95085 .67356 L
F
.95256 .67992 m
.95293 .67971 L
.95745 .68419 L
.95724 .68456 L
.95256 .67992 L
F
.95724 .68456 m
.95745 .68419 L
.96361 .6858 L
.96362 .68623 L
.95724 .68456 L
F
.96361 .66131 m
.9636 .66257 L
.95808 .66402 L
.95745 .66292 L
.96361 .66131 L
F
.95745 .66292 m
.95808 .66402 L
.95402 .66804 L
.95293 .6674 L
.95745 .66292 L
F
.95293 .6674 m
.95402 .66804 L
.95254 .67356 L
.95127 .67356 L
.95293 .6674 L
F
.95127 .67356 m
.95254 .67356 L
.95402 .67907 L
.95293 .67971 L
.95127 .67356 L
F
.95293 .67971 m
.95402 .67907 L
.95808 .6831 L
.95745 .68419 L
.95293 .67971 L
F
.95745 .68419 m
.95808 .6831 L
.9636 .68454 L
.96361 .6858 L
.95745 .68419 L
F
.9636 .66257 m
.96359 .6646 L
.95908 .66577 L
.95808 .66402 L
.9636 .66257 L
F
.95808 .66402 m
.95908 .66577 L
.95577 .66906 L
.95402 .66804 L
.95808 .66402 L
F
.95402 .66804 m
.95577 .66906 L
.95456 .67356 L
.95254 .67356 L
.95402 .66804 L
F
.95254 .67356 m
.95456 .67356 L
.95577 .67806 L
.95402 .67907 L
.95254 .67356 L
F
.95402 .67907 m
.95577 .67806 L
.95908 .68134 L
.95808 .6831 L
.95402 .67907 L
F
.95808 .6831 m
.95908 .68134 L
.96359 .68252 L
.9636 .68454 L
.95808 .6831 L
F
.96359 .6646 m
.96357 .66723 L
.96039 .66806 L
.95908 .66577 L
.96359 .6646 L
F
.95908 .66577 m
.96039 .66806 L
.95805 .67038 L
.95577 .66906 L
.95908 .66577 L
F
.95577 .66906 m
.95805 .67038 L
.9572 .67356 L
.95456 .67356 L
.95577 .66906 L
F
.95456 .67356 m
.9572 .67356 L
.95805 .67673 L
.95577 .67806 L
.95456 .67356 L
F
.95577 .67806 m
.95805 .67673 L
.96039 .67905 L
.95908 .68134 L
.95577 .67806 L
F
.95908 .68134 m
.96039 .67905 L
.96357 .67988 L
.96359 .68252 L
.95908 .68134 L
F
.96357 .66723 m
.96354 .67031 L
.96191 .67073 L
.96039 .66806 L
.96357 .66723 L
F
.96039 .66806 m
.96191 .67073 L
.96071 .67192 L
.95805 .67038 L
.96039 .66806 L
F
.95805 .67038 m
.96071 .67192 L
.96027 .67356 L
.9572 .67356 L
.95805 .67038 L
F
.9572 .67356 m
.96027 .67356 L
.96071 .67519 L
.95805 .67673 L
.9572 .67356 L
F
.95805 .67673 m
.96071 .67519 L
.96191 .67638 L
.96039 .67905 L
.95805 .67673 L
F
.96039 .67905 m
.96191 .67638 L
.96354 .6768 L
.96357 .67988 L
.96039 .67905 L
F
.96354 .67031 m
.96352 .6736 L
.96354 .6736 L
.96191 .67073 L
.96354 .67031 L
F
.96191 .67073 m
.96354 .6736 L
.96356 .67358 L
.96071 .67192 L
.96191 .67073 L
F
.96071 .67192 m
.96356 .67358 L
.96357 .67356 L
.96027 .67356 L
.96071 .67192 L
F
.96027 .67356 m
.96357 .67356 L
.96356 .67353 L
.96071 .67519 L
.96027 .67356 L
F
.96071 .67519 m
.96356 .67353 L
.96354 .67351 L
.96191 .67638 L
.96071 .67519 L
F
.96191 .67638 m
.96354 .67351 L
.96352 .67351 L
.96354 .6768 L
.96191 .67638 L
F
.96352 .67351 m
.96349 .6768 L
.96513 .67638 L
.96349 .67351 L
.96352 .67351 L
F
.96349 .67351 m
.96513 .67638 L
.96633 .67519 L
.96348 .67353 L
.96349 .67351 L
F
.96348 .67353 m
.96633 .67519 L
.96677 .67356 L
.96347 .67356 L
.96348 .67353 L
F
.96347 .67356 m
.96677 .67356 L
.96633 .67192 L
.96348 .67358 L
.96347 .67356 L
F
.96348 .67358 m
.96633 .67192 L
.96513 .67073 L
.96349 .6736 L
.96348 .67358 L
F
.96349 .6736 m
.96513 .67073 L
.96349 .67031 L
.96352 .6736 L
.96349 .6736 L
F
.96349 .6768 m
.96347 .67988 L
.96665 .67905 L
.96513 .67638 L
.96349 .6768 L
F
.96513 .67638 m
.96665 .67905 L
.96899 .67673 L
.96633 .67519 L
.96513 .67638 L
F
.96633 .67519 m
.96899 .67673 L
.96984 .67356 L
.96677 .67356 L
.96633 .67519 L
F
.96677 .67356 m
.96984 .67356 L
.96899 .67038 L
.96633 .67192 L
.96677 .67356 L
F
.96633 .67192 m
.96899 .67038 L
.96665 .66806 L
.96513 .67073 L
.96633 .67192 L
F
.96513 .67073 m
.96665 .66806 L
.96347 .66723 L
.96349 .67031 L
.96513 .67073 L
F
.96347 .67988 m
.96345 .68252 L
.96796 .68134 L
.96665 .67905 L
.96347 .67988 L
F
.96665 .67905 m
.96796 .68134 L
.97127 .67806 L
.96899 .67673 L
.96665 .67905 L
F
.96899 .67673 m
.97127 .67806 L
.97248 .67356 L
.96984 .67356 L
.96899 .67673 L
F
.96984 .67356 m
.97248 .67356 L
.97127 .66906 L
.96899 .67038 L
.96984 .67356 L
F
.96899 .67038 m
.97127 .66906 L
.96796 .66577 L
.96665 .66806 L
.96899 .67038 L
F
.96665 .66806 m
.96796 .66577 L
.96345 .6646 L
.96347 .66723 L
.96665 .66806 L
F
.96345 .68252 m
.96343 .68454 L
.96896 .6831 L
.96796 .68134 L
.96345 .68252 L
F
.96796 .68134 m
.96896 .6831 L
.97302 .67907 L
.97127 .67806 L
.96796 .68134 L
F
.97127 .67806 m
.97302 .67907 L
.9745 .67356 L
.97248 .67356 L
.97127 .67806 L
F
.97248 .67356 m
.9745 .67356 L
.97302 .66804 L
.97127 .66906 L
.97248 .67356 L
F
.97127 .66906 m
.97302 .66804 L
.96896 .66402 L
.96796 .66577 L
.97127 .66906 L
F
.96796 .66577 m
.96896 .66402 L
.96343 .66257 L
.96345 .6646 L
.96796 .66577 L
F
.96343 .68454 m
.96342 .6858 L
.96959 .68419 L
.96896 .6831 L
.96343 .68454 L
F
.96896 .6831 m
.96959 .68419 L
.97411 .67971 L
.97302 .67907 L
.96896 .6831 L
F
.97302 .67907 m
.97411 .67971 L
.97577 .67356 L
.9745 .67356 L
.97302 .67907 L
F
.9745 .67356 m
.97577 .67356 L
.97411 .6674 L
.97302 .66804 L
.9745 .67356 L
F
.97302 .66804 m
.97411 .6674 L
.96959 .66292 L
.96896 .66402 L
.97302 .66804 L
F
.96896 .66402 m
.96959 .66292 L
.96342 .66131 L
.96343 .66257 L
.96896 .66402 L
F
.96342 .6858 m
.96342 .68623 L
.9698 .68456 L
.96959 .68419 L
.96342 .6858 L
F
.96959 .68419 m
.9698 .68456 L
.97448 .67992 L
.97411 .67971 L
.96959 .68419 L
F
.97411 .67971 m
.97448 .67992 L
.97619 .67356 L
.97577 .67356 L
.97411 .67971 L
F
.97577 .67356 m
.97619 .67356 L
.97448 .66719 L
.97411 .6674 L
.97577 .67356 L
F
.97411 .6674 m
.97448 .66719 L
.9698 .66255 L
.96959 .66292 L
.97411 .6674 L
F
.96959 .66292 m
.9698 .66255 L
.96342 .66088 L
.96342 .66131 L
.96959 .66292 L
F
.96352 .6736 m
.96354 .67031 L
.96191 .67073 L
.96354 .6736 L
.96352 .6736 L
F
.96354 .6736 m
.96191 .67073 L
.96071 .67192 L
.96356 .67358 L
.96354 .6736 L
F
.96356 .67358 m
.96071 .67192 L
.96027 .67356 L
.96357 .67356 L
.96356 .67358 L
F
.96357 .67356 m
.96027 .67356 L
.96071 .67519 L
.96356 .67353 L
.96357 .67356 L
F
.96356 .67353 m
.96071 .67519 L
.96191 .67638 L
.96354 .67351 L
.96356 .67353 L
F
.96354 .67351 m
.96191 .67638 L
.96354 .6768 L
.96352 .67351 L
.96354 .67351 L
F
.96354 .67031 m
.96357 .66723 L
.96039 .66806 L
.96191 .67073 L
.96354 .67031 L
F
.96191 .67073 m
.96039 .66806 L
.95805 .67038 L
.96071 .67192 L
.96191 .67073 L
F
.96071 .67192 m
.95805 .67038 L
.9572 .67356 L
.96027 .67356 L
.96071 .67192 L
F
.96027 .67356 m
.9572 .67356 L
.95805 .67673 L
.96071 .67519 L
.96027 .67356 L
F
.96071 .67519 m
.95805 .67673 L
.96039 .67905 L
.96191 .67638 L
.96071 .67519 L
F
.96191 .67638 m
.96039 .67905 L
.96357 .67988 L
.96354 .6768 L
.96191 .67638 L
F
.96357 .66723 m
.96359 .6646 L
.95908 .66577 L
.96039 .66806 L
.96357 .66723 L
F
.96039 .66806 m
.95908 .66577 L
.95577 .66906 L
.95805 .67038 L
.96039 .66806 L
F
.95805 .67038 m
.95577 .66906 L
.95456 .67356 L
.9572 .67356 L
.95805 .67038 L
F
.9572 .67356 m
.95456 .67356 L
.95577 .67806 L
.95805 .67673 L
.9572 .67356 L
F
.95805 .67673 m
.95577 .67806 L
.95908 .68134 L
.96039 .67905 L
.95805 .67673 L
F
.96039 .67905 m
.95908 .68134 L
.96359 .68252 L
.96357 .67988 L
.96039 .67905 L
F
.96359 .6646 m
.9636 .66257 L
.95808 .66402 L
.95908 .66577 L
.96359 .6646 L
F
.95908 .66577 m
.95808 .66402 L
.95402 .66804 L
.95577 .66906 L
.95908 .66577 L
F
.95577 .66906 m
.95402 .66804 L
.95254 .67356 L
.95456 .67356 L
.95577 .66906 L
F
.95456 .67356 m
.95254 .67356 L
.95402 .67907 L
.95577 .67806 L
.95456 .67356 L
F
.95577 .67806 m
.95402 .67907 L
.95808 .6831 L
.95908 .68134 L
.95577 .67806 L
F
.95908 .68134 m
.95808 .6831 L
.9636 .68454 L
.96359 .68252 L
.95908 .68134 L
F
.9636 .66257 m
.96361 .66131 L
.95745 .66292 L
.95808 .66402 L
.9636 .66257 L
F
.95808 .66402 m
.95745 .66292 L
.95293 .6674 L
.95402 .66804 L
.95808 .66402 L
F
.95402 .66804 m
.95293 .6674 L
.95127 .67356 L
.95254 .67356 L
.95402 .66804 L
F
.95254 .67356 m
.95127 .67356 L
.95293 .67971 L
.95402 .67907 L
.95254 .67356 L
F
.95402 .67907 m
.95293 .67971 L
.95745 .68419 L
.95808 .6831 L
.95402 .67907 L
F
.95808 .6831 m
.95745 .68419 L
.96361 .6858 L
.9636 .68454 L
.95808 .6831 L
F
.96361 .66131 m
.96362 .66088 L
.95724 .66255 L
.95745 .66292 L
.96361 .66131 L
F
.95745 .66292 m
.95724 .66255 L
.95256 .66719 L
.95293 .6674 L
.95745 .66292 L
F
.95293 .6674 m
.95256 .66719 L
.95085 .67356 L
.95127 .67356 L
.95293 .6674 L
F
.95127 .67356 m
.95085 .67356 L
.95256 .67992 L
.95293 .67971 L
.95127 .67356 L
F
.95293 .67971 m
.95256 .67992 L
.95724 .68456 L
.95745 .68419 L
.95293 .67971 L
F
.95745 .68419 m
.95724 .68456 L
.96362 .68623 L
.96361 .6858 L
.95745 .68419 L
F
.95711 .72945 m
.95711 .72903 L
.96327 .72742 L
.96348 .72779 L
.95711 .72945 L
F
.96348 .72779 m
.96327 .72742 L
.9678 .72293 L
.96816 .72315 L
.96348 .72779 L
F
.96816 .72315 m
.9678 .72293 L
.96945 .71678 L
.96988 .71678 L
.96816 .72315 L
F
.96988 .71678 m
.96945 .71678 L
.9678 .71063 L
.96816 .71042 L
.96988 .71678 L
F
.96816 .71042 m
.9678 .71063 L
.96327 .70614 L
.96348 .70577 L
.96816 .71042 L
F
.96348 .70577 m
.96327 .70614 L
.95711 .70453 L
.95711 .70411 L
.96348 .70577 L
F
.95711 .72903 m
.95712 .72776 L
.96265 .72632 L
.96327 .72742 L
.95711 .72903 L
F
.96327 .72742 m
.96265 .72632 L
.9667 .7223 L
.9678 .72293 L
.96327 .72742 L
F
.9678 .72293 m
.9667 .7223 L
.96819 .71678 L
.96945 .71678 L
.9678 .72293 L
F
.96945 .71678 m
.96819 .71678 L
.9667 .71127 L
.9678 .71063 L
.96945 .71678 L
F
.9678 .71063 m
.9667 .71127 L
.96265 .70724 L
.96327 .70614 L
.9678 .71063 L
F
.96327 .70614 m
.96265 .70724 L
.95712 .7058 L
.95711 .70453 L
.96327 .70614 L
F
.95712 .72776 m
.95714 .72574 L
.96165 .72456 L
.96265 .72632 L
.95712 .72776 L
F
.96265 .72632 m
.96165 .72456 L
.96495 .72128 L
.9667 .7223 L
.96265 .72632 L
F
.9667 .7223 m
.96495 .72128 L
.96617 .71678 L
.96819 .71678 L
.9667 .7223 L
F
.96819 .71678 m
.96617 .71678 L
.96495 .71228 L
.9667 .71127 L
.96819 .71678 L
F
.9667 .71127 m
.96495 .71228 L
.96165 .709 L
.96265 .70724 L
.9667 .71127 L
F
.96265 .70724 m
.96165 .709 L
.95714 .70782 L
.95712 .7058 L
.96265 .70724 L
F
.95714 .72574 m
.95716 .7231 L
.96034 .72227 L
.96165 .72456 L
.95714 .72574 L
F
.96165 .72456 m
.96034 .72227 L
.96267 .71996 L
.96495 .72128 L
.96165 .72456 L
F
.96495 .72128 m
.96267 .71996 L
.96353 .71678 L
.96617 .71678 L
.96495 .72128 L
F
.96617 .71678 m
.96353 .71678 L
.96267 .71361 L
.96495 .71228 L
.96617 .71678 L
F
.96495 .71228 m
.96267 .71361 L
.96034 .71129 L
.96165 .709 L
.96495 .71228 L
F
.96165 .709 m
.96034 .71129 L
.95716 .71046 L
.95714 .70782 L
.96165 .709 L
F
.95716 .7231 m
.95718 .72003 L
.95881 .7196 L
.96034 .72227 L
.95716 .7231 L
F
.96034 .72227 m
.95881 .7196 L
.96001 .71841 L
.96267 .71996 L
.96034 .72227 L
F
.96267 .71996 m
.96001 .71841 L
.96045 .71678 L
.96353 .71678 L
.96267 .71996 L
F
.96353 .71678 m
.96045 .71678 L
.96001 .71515 L
.96267 .71361 L
.96353 .71678 L
F
.96267 .71361 m
.96001 .71515 L
.95881 .71396 L
.96034 .71129 L
.96267 .71361 L
F
.96034 .71129 m
.95881 .71396 L
.95718 .71353 L
.95716 .71046 L
.96034 .71129 L
F
.95718 .72003 m
.95721 .71673 L
.95718 .71674 L
.95881 .7196 L
.95718 .72003 L
F
.95881 .7196 m
.95718 .71674 L
.95716 .71676 L
.96001 .71841 L
.95881 .7196 L
F
.96001 .71841 m
.95716 .71676 L
.95716 .71678 L
.96045 .71678 L
.96001 .71841 L
F
.96045 .71678 m
.95716 .71678 L
.95716 .71681 L
.96001 .71515 L
.96045 .71678 L
F
.96001 .71515 m
.95716 .71681 L
.95718 .71682 L
.95881 .71396 L
.96001 .71515 L
F
.95881 .71396 m
.95718 .71682 L
.95721 .71683 L
.95718 .71353 L
.95881 .71396 L
F
.9573 .70411 m
.9573 .70453 L
.95114 .70614 L
.95093 .70577 L
.9573 .70411 L
F
.95093 .70577 m
.95114 .70614 L
.94661 .71063 L
.94625 .71042 L
.95093 .70577 L
F
.94625 .71042 m
.94661 .71063 L
.94496 .71678 L
.94453 .71678 L
.94625 .71042 L
F
.94453 .71678 m
.94496 .71678 L
.94661 .72293 L
.94625 .72315 L
.94453 .71678 L
F
.94625 .72315 m
.94661 .72293 L
.95114 .72742 L
.95093 .72779 L
.94625 .72315 L
F
.95093 .72779 m
.95114 .72742 L
.9573 .72903 L
.9573 .72945 L
.95093 .72779 L
F
.9573 .70453 m
.95729 .7058 L
.95176 .70724 L
.95114 .70614 L
.9573 .70453 L
F
.95114 .70614 m
.95176 .70724 L
.94771 .71127 L
.94661 .71063 L
.95114 .70614 L
F
.94661 .71063 m
.94771 .71127 L
.94622 .71678 L
.94496 .71678 L
.94661 .71063 L
F
.94496 .71678 m
.94622 .71678 L
.94771 .7223 L
.94661 .72293 L
.94496 .71678 L
F
.94661 .72293 m
.94771 .7223 L
.95176 .72632 L
.95114 .72742 L
.94661 .72293 L
F
.95114 .72742 m
.95176 .72632 L
.95729 .72776 L
.9573 .72903 L
.95114 .72742 L
F
.95729 .7058 m
.95727 .70782 L
.95277 .709 L
.95176 .70724 L
.95729 .7058 L
F
.95176 .70724 m
.95277 .709 L
.94946 .71228 L
.94771 .71127 L
.95176 .70724 L
F
.94771 .71127 m
.94946 .71228 L
.94824 .71678 L
.94622 .71678 L
.94771 .71127 L
F
.94622 .71678 m
.94824 .71678 L
.94946 .72128 L
.94771 .7223 L
.94622 .71678 L
F
.94771 .7223 m
.94946 .72128 L
.95277 .72456 L
.95176 .72632 L
.94771 .7223 L
F
.95176 .72632 m
.95277 .72456 L
.95727 .72574 L
.95729 .72776 L
.95176 .72632 L
F
.95727 .70782 m
.95725 .71046 L
.95407 .71129 L
.95277 .709 L
.95727 .70782 L
F
.95277 .709 m
.95407 .71129 L
.95174 .71361 L
.94946 .71228 L
.95277 .709 L
F
.94946 .71228 m
.95174 .71361 L
.95088 .71678 L
.94824 .71678 L
.94946 .71228 L
F
.94824 .71678 m
.95088 .71678 L
.95174 .71996 L
.94946 .72128 L
.94824 .71678 L
F
.94946 .72128 m
.95174 .71996 L
.95407 .72227 L
.95277 .72456 L
.94946 .72128 L
F
.95277 .72456 m
.95407 .72227 L
.95725 .7231 L
.95727 .72574 L
.95277 .72456 L
F
.95725 .71046 m
.95723 .71353 L
.9556 .71396 L
.95407 .71129 L
.95725 .71046 L
F
.95407 .71129 m
.9556 .71396 L
.9544 .71515 L
.95174 .71361 L
.95407 .71129 L
F
.95174 .71361 m
.9544 .71515 L
.95396 .71678 L
.95088 .71678 L
.95174 .71361 L
F
.95088 .71678 m
.95396 .71678 L
.9544 .71841 L
.95174 .71996 L
.95088 .71678 L
F
.95174 .71996 m
.9544 .71841 L
.9556 .7196 L
.95407 .72227 L
.95174 .71996 L
F
.95407 .72227 m
.9556 .7196 L
.95723 .72003 L
.95725 .7231 L
.95407 .72227 L
F
.95723 .71353 m
.9572 .71683 L
.95723 .71682 L
.9556 .71396 L
.95723 .71353 L
F
.9556 .71396 m
.95723 .71682 L
.95725 .71681 L
.9544 .71515 L
.9556 .71396 L
F
.9544 .71515 m
.95725 .71681 L
.95725 .71678 L
.95396 .71678 L
.9544 .71515 L
F
.95396 .71678 m
.95725 .71678 L
.95725 .71676 L
.9544 .71841 L
.95396 .71678 L
F
.9544 .71841 m
.95725 .71676 L
.95723 .71674 L
.9556 .7196 L
.9544 .71841 L
F
.9556 .7196 m
.95723 .71674 L
.9572 .71673 L
.95723 .72003 L
.9556 .7196 L
F
.95721 .71673 m
.95718 .72003 L
.95881 .7196 L
.95718 .71674 L
.95721 .71673 L
F
.95718 .71674 m
.95881 .7196 L
.96001 .71841 L
.95716 .71676 L
.95718 .71674 L
F
.95716 .71676 m
.96001 .71841 L
.96045 .71678 L
.95716 .71678 L
.95716 .71676 L
F
.95716 .71678 m
.96045 .71678 L
.96001 .71515 L
.95716 .71681 L
.95716 .71678 L
F
.95716 .71681 m
.96001 .71515 L
.95881 .71396 L
.95718 .71682 L
.95716 .71681 L
F
.95718 .71682 m
.95881 .71396 L
.95718 .71353 L
.95721 .71683 L
.95718 .71682 L
F
.95718 .72003 m
.95716 .7231 L
.96034 .72227 L
.95881 .7196 L
.95718 .72003 L
F
.95881 .7196 m
.96034 .72227 L
.96267 .71996 L
.96001 .71841 L
.95881 .7196 L
F
.96001 .71841 m
.96267 .71996 L
.96353 .71678 L
.96045 .71678 L
.96001 .71841 L
F
.96045 .71678 m
.96353 .71678 L
.96267 .71361 L
.96001 .71515 L
.96045 .71678 L
F
.96001 .71515 m
.96267 .71361 L
.96034 .71129 L
.95881 .71396 L
.96001 .71515 L
F
.95881 .71396 m
.96034 .71129 L
.95716 .71046 L
.95718 .71353 L
.95881 .71396 L
F
.95716 .7231 m
.95714 .72574 L
.96165 .72456 L
.96034 .72227 L
.95716 .7231 L
F
.96034 .72227 m
.96165 .72456 L
.96495 .72128 L
.96267 .71996 L
.96034 .72227 L
F
.96267 .71996 m
.96495 .72128 L
.96617 .71678 L
.96353 .71678 L
.96267 .71996 L
F
.96353 .71678 m
.96617 .71678 L
.96495 .71228 L
.96267 .71361 L
.96353 .71678 L
F
.96267 .71361 m
.96495 .71228 L
.96165 .709 L
.96034 .71129 L
.96267 .71361 L
F
.96034 .71129 m
.96165 .709 L
.95714 .70782 L
.95716 .71046 L
.96034 .71129 L
F
.95714 .72574 m
.95712 .72776 L
.96265 .72632 L
.96165 .72456 L
.95714 .72574 L
F
.96165 .72456 m
.96265 .72632 L
.9667 .7223 L
.96495 .72128 L
.96165 .72456 L
F
.96495 .72128 m
.9667 .7223 L
.96819 .71678 L
.96617 .71678 L
.96495 .72128 L
F
.96617 .71678 m
.96819 .71678 L
.9667 .71127 L
.96495 .71228 L
.96617 .71678 L
F
.96495 .71228 m
.9667 .71127 L
.96265 .70724 L
.96165 .709 L
.96495 .71228 L
F
.96165 .709 m
.96265 .70724 L
.95712 .7058 L
.95714 .70782 L
.96165 .709 L
F
.95712 .72776 m
.95711 .72903 L
.96327 .72742 L
.96265 .72632 L
.95712 .72776 L
F
.96265 .72632 m
.96327 .72742 L
.9678 .72293 L
.9667 .7223 L
.96265 .72632 L
F
.9667 .7223 m
.9678 .72293 L
.96945 .71678 L
.96819 .71678 L
.9667 .7223 L
F
.96819 .71678 m
.96945 .71678 L
.9678 .71063 L
.9667 .71127 L
.96819 .71678 L
F
.9667 .71127 m
.9678 .71063 L
.96327 .70614 L
.96265 .70724 L
.9667 .71127 L
F
.96265 .70724 m
.96327 .70614 L
.95711 .70453 L
.95712 .7058 L
.96265 .70724 L
F
.95711 .72903 m
.95711 .72945 L
.96348 .72779 L
.96327 .72742 L
.95711 .72903 L
F
.96327 .72742 m
.96348 .72779 L
.96816 .72315 L
.9678 .72293 L
.96327 .72742 L
F
.9678 .72293 m
.96816 .72315 L
.96988 .71678 L
.96945 .71678 L
.9678 .72293 L
F
.96945 .71678 m
.96988 .71678 L
.96816 .71042 L
.9678 .71063 L
.96945 .71678 L
F
.9678 .71063 m
.96816 .71042 L
.96348 .70577 L
.96327 .70614 L
.9678 .71063 L
F
.96327 .70614 m
.96348 .70577 L
.95711 .70411 L
.95711 .70453 L
.96327 .70614 L
F
.9572 .71683 m
.95723 .71353 L
.9556 .71396 L
.95723 .71682 L
.9572 .71683 L
F
.95723 .71682 m
.9556 .71396 L
.9544 .71515 L
.95725 .71681 L
.95723 .71682 L
F
.95725 .71681 m
.9544 .71515 L
.95396 .71678 L
.95725 .71678 L
.95725 .71681 L
F
.95725 .71678 m
.95396 .71678 L
.9544 .71841 L
.95725 .71676 L
.95725 .71678 L
F
.95725 .71676 m
.9544 .71841 L
.9556 .7196 L
.95723 .71674 L
.95725 .71676 L
F
.95723 .71674 m
.9556 .7196 L
.95723 .72003 L
.9572 .71673 L
.95723 .71674 L
F
.95723 .71353 m
.95725 .71046 L
.95407 .71129 L
.9556 .71396 L
.95723 .71353 L
F
.9556 .71396 m
.95407 .71129 L
.95174 .71361 L
.9544 .71515 L
.9556 .71396 L
F
.9544 .71515 m
.95174 .71361 L
.95088 .71678 L
.95396 .71678 L
.9544 .71515 L
F
.95396 .71678 m
.95088 .71678 L
.95174 .71996 L
.9544 .71841 L
.95396 .71678 L
F
.9544 .71841 m
.95174 .71996 L
.95407 .72227 L
.9556 .7196 L
.9544 .71841 L
F
.9556 .7196 m
.95407 .72227 L
.95725 .7231 L
.95723 .72003 L
.9556 .7196 L
F
.95725 .71046 m
.95727 .70782 L
.95277 .709 L
.95407 .71129 L
.95725 .71046 L
F
.95407 .71129 m
.95277 .709 L
.94946 .71228 L
.95174 .71361 L
.95407 .71129 L
F
.95174 .71361 m
.94946 .71228 L
.94824 .71678 L
.95088 .71678 L
.95174 .71361 L
F
.95088 .71678 m
.94824 .71678 L
.94946 .72128 L
.95174 .71996 L
.95088 .71678 L
F
.95174 .71996 m
.94946 .72128 L
.95277 .72456 L
.95407 .72227 L
.95174 .71996 L
F
.95407 .72227 m
.95277 .72456 L
.95727 .72574 L
.95725 .7231 L
.95407 .72227 L
F
.95727 .70782 m
.95729 .7058 L
.95176 .70724 L
.95277 .709 L
.95727 .70782 L
F
.95277 .709 m
.95176 .70724 L
.94771 .71127 L
.94946 .71228 L
.95277 .709 L
F
.94946 .71228 m
.94771 .71127 L
.94622 .71678 L
.94824 .71678 L
.94946 .71228 L
F
.94824 .71678 m
.94622 .71678 L
.94771 .7223 L
.94946 .72128 L
.94824 .71678 L
F
.94946 .72128 m
.94771 .7223 L
.95176 .72632 L
.95277 .72456 L
.94946 .72128 L
F
.95277 .72456 m
.95176 .72632 L
.95729 .72776 L
.95727 .72574 L
.95277 .72456 L
F
.95729 .7058 m
.9573 .70453 L
.95114 .70614 L
.95176 .70724 L
.95729 .7058 L
F
.95176 .70724 m
.95114 .70614 L
.94661 .71063 L
.94771 .71127 L
.95176 .70724 L
F
.94771 .71127 m
.94661 .71063 L
.94496 .71678 L
.94622 .71678 L
.94771 .71127 L
F
.94622 .71678 m
.94496 .71678 L
.94661 .72293 L
.94771 .7223 L
.94622 .71678 L
F
.94771 .7223 m
.94661 .72293 L
.95114 .72742 L
.95176 .72632 L
.94771 .7223 L
F
.95176 .72632 m
.95114 .72742 L
.9573 .72903 L
.95729 .72776 L
.95176 .72632 L
F
.9573 .70453 m
.9573 .70411 L
.95093 .70577 L
.95114 .70614 L
.9573 .70453 L
F
.95114 .70614 m
.95093 .70577 L
.94625 .71042 L
.94661 .71063 L
.95114 .70614 L
F
.94661 .71063 m
.94625 .71042 L
.94453 .71678 L
.94496 .71678 L
.94661 .71063 L
F
.94496 .71678 m
.94453 .71678 L
.94625 .72315 L
.94661 .72293 L
.94496 .71678 L
F
.94661 .72293 m
.94625 .72315 L
.95093 .72779 L
.95114 .72742 L
.94661 .72293 L
F
.95114 .72742 m
.95093 .72779 L
.9573 .72945 L
.9573 .72903 L
.95114 .72742 L
F
.95792 .77031 m
.95792 .76988 L
.96409 .76827 L
.9643 .76864 L
.95792 .77031 L
F
.9643 .76864 m
.96409 .76827 L
.96861 .76379 L
.96898 .764 L
.9643 .76864 L
F
.96898 .764 m
.96861 .76379 L
.97027 .75763 L
.97069 .75763 L
.96898 .764 L
F
.97069 .75763 m
.97027 .75763 L
.96861 .75148 L
.96898 .75127 L
.97069 .75763 L
F
.96898 .75127 m
.96861 .75148 L
.96409 .74699 L
.9643 .74663 L
.96898 .75127 L
F
.9643 .74663 m
.96409 .74699 L
.95792 .74539 L
.95792 .74496 L
.9643 .74663 L
F
.95792 .76988 m
.95793 .76862 L
.96346 .76717 L
.96409 .76827 L
.95792 .76988 L
F
.96409 .76827 m
.96346 .76717 L
.96752 .76315 L
.96861 .76379 L
.96409 .76827 L
F
.96861 .76379 m
.96752 .76315 L
.969 .75763 L
.97027 .75763 L
.96861 .76379 L
F
.97027 .75763 m
.969 .75763 L
.96752 .75212 L
.96861 .75148 L
.97027 .75763 L
F
.96861 .75148 m
.96752 .75212 L
.96346 .74809 L
.96409 .74699 L
.96861 .75148 L
F
.96409 .74699 m
.96346 .74809 L
.95793 .74665 L
.95792 .74539 L
.96409 .74699 L
F
.95793 .76862 m
.95795 .76659 L
.96246 .76542 L
.96346 .76717 L
.95793 .76862 L
F
.96346 .76717 m
.96246 .76542 L
.96577 .76213 L
.96752 .76315 L
.96346 .76717 L
F
.96752 .76315 m
.96577 .76213 L
.96698 .75763 L
.969 .75763 L
.96752 .76315 L
F
.969 .75763 m
.96698 .75763 L
.96577 .75313 L
.96752 .75212 L
.969 .75763 L
F
.96752 .75212 m
.96577 .75313 L
.96246 .74985 L
.96346 .74809 L
.96752 .75212 L
F
.96346 .74809 m
.96246 .74985 L
.95795 .74867 L
.95793 .74665 L
.96346 .74809 L
F
.95795 .76659 m
.95797 .76396 L
.96115 .76312 L
.96246 .76542 L
.95795 .76659 L
F
.96246 .76542 m
.96115 .76312 L
.96349 .76081 L
.96577 .76213 L
.96246 .76542 L
F
.96577 .76213 m
.96349 .76081 L
.96434 .75763 L
.96698 .75763 L
.96577 .76213 L
F
.96698 .75763 m
.96434 .75763 L
.96349 .75446 L
.96577 .75313 L
.96698 .75763 L
F
.96577 .75313 m
.96349 .75446 L
.96115 .75214 L
.96246 .74985 L
.96577 .75313 L
F
.96246 .74985 m
.96115 .75214 L
.95797 .75131 L
.95795 .74867 L
.96246 .74985 L
F
.95797 .76396 m
.95799 .76088 L
.95963 .76045 L
.96115 .76312 L
.95797 .76396 L
F
.96115 .76312 m
.95963 .76045 L
.96083 .75926 L
.96349 .76081 L
.96115 .76312 L
F
.96349 .76081 m
.96083 .75926 L
.96127 .75763 L
.96434 .75763 L
.96349 .76081 L
F
.96434 .75763 m
.96127 .75763 L
.96083 .756 L
.96349 .75446 L
.96434 .75763 L
F
.96349 .75446 m
.96083 .756 L
.95963 .75481 L
.96115 .75214 L
.96349 .75446 L
F
.96115 .75214 m
.95963 .75481 L
.95799 .75439 L
.95797 .75131 L
.96115 .75214 L
F
.95799 .76088 m
.95802 .75758 L
.95799 .75759 L
.95963 .76045 L
.95799 .76088 L
F
.95963 .76045 m
.95799 .75759 L
.95798 .75761 L
.96083 .75926 L
.95963 .76045 L
F
.96083 .75926 m
.95798 .75761 L
.95797 .75763 L
.96127 .75763 L
.96083 .75926 L
F
.96127 .75763 m
.95797 .75763 L
.95798 .75766 L
.96083 .756 L
.96127 .75763 L
F
.96083 .756 m
.95798 .75766 L
.95799 .75768 L
.95963 .75481 L
.96083 .756 L
F
.95963 .75481 m
.95799 .75768 L
.95802 .75768 L
.95799 .75439 L
.95963 .75481 L
F
.95812 .74496 m
.95811 .74539 L
.95195 .74699 L
.95174 .74663 L
.95812 .74496 L
F
.95174 .74663 m
.95195 .74699 L
.94743 .75148 L
.94706 .75127 L
.95174 .74663 L
F
.94706 .75127 m
.94743 .75148 L
.94577 .75763 L
.94535 .75763 L
.94706 .75127 L
F
.94535 .75763 m
.94577 .75763 L
.94743 .76379 L
.94706 .764 L
.94535 .75763 L
F
.94706 .764 m
.94743 .76379 L
.95195 .76827 L
.95174 .76864 L
.94706 .764 L
F
.95174 .76864 m
.95195 .76827 L
.95811 .76988 L
.95812 .77031 L
.95174 .76864 L
F
.95811 .74539 m
.9581 .74665 L
.95258 .74809 L
.95195 .74699 L
.95811 .74539 L
F
.95195 .74699 m
.95258 .74809 L
.94852 .75212 L
.94743 .75148 L
.95195 .74699 L
F
.94743 .75148 m
.94852 .75212 L
.94704 .75763 L
.94577 .75763 L
.94743 .75148 L
F
.94577 .75763 m
.94704 .75763 L
.94852 .76315 L
.94743 .76379 L
.94577 .75763 L
F
.94743 .76379 m
.94852 .76315 L
.95258 .76717 L
.95195 .76827 L
.94743 .76379 L
F
.95195 .76827 m
.95258 .76717 L
.9581 .76862 L
.95811 .76988 L
.95195 .76827 L
F
.9581 .74665 m
.95809 .74867 L
.95358 .74985 L
.95258 .74809 L
.9581 .74665 L
F
.95258 .74809 m
.95358 .74985 L
.95027 .75313 L
.94852 .75212 L
.95258 .74809 L
F
.94852 .75212 m
.95027 .75313 L
.94906 .75763 L
.94704 .75763 L
.94852 .75212 L
F
.94704 .75763 m
.94906 .75763 L
.95027 .76213 L
.94852 .76315 L
.94704 .75763 L
F
.94852 .76315 m
.95027 .76213 L
.95358 .76542 L
.95258 .76717 L
.94852 .76315 L
F
.95258 .76717 m
.95358 .76542 L
.95809 .76659 L
.9581 .76862 L
.95258 .76717 L
F
.95809 .74867 m
.95807 .75131 L
.95489 .75214 L
.95358 .74985 L
.95809 .74867 L
F
.95358 .74985 m
.95489 .75214 L
.95255 .75446 L
.95027 .75313 L
.95358 .74985 L
F
.95027 .75313 m
.95255 .75446 L
.9517 .75763 L
.94906 .75763 L
.95027 .75313 L
F
.94906 .75763 m
.9517 .75763 L
.95255 .76081 L
.95027 .76213 L
.94906 .75763 L
F
.95027 .76213 m
.95255 .76081 L
.95489 .76312 L
.95358 .76542 L
.95027 .76213 L
F
.95358 .76542 m
.95489 .76312 L
.95807 .76396 L
.95809 .76659 L
.95358 .76542 L
F
.95807 .75131 m
.95804 .75439 L
.95641 .75481 L
.95489 .75214 L
.95807 .75131 L
F
.95489 .75214 m
.95641 .75481 L
.95521 .756 L
.95255 .75446 L
.95489 .75214 L
F
.95255 .75446 m
.95521 .756 L
.95477 .75763 L
.9517 .75763 L
.95255 .75446 L
F
.9517 .75763 m
.95477 .75763 L
.95521 .75926 L
.95255 .76081 L
.9517 .75763 L
F
.95255 .76081 m
.95521 .75926 L
.95641 .76045 L
.95489 .76312 L
.95255 .76081 L
F
.95489 .76312 m
.95641 .76045 L
.95804 .76088 L
.95807 .76396 L
.95489 .76312 L
F
.95804 .75439 m
.95802 .75768 L
.95804 .75768 L
.95641 .75481 L
.95804 .75439 L
F
.95641 .75481 m
.95804 .75768 L
.95806 .75766 L
.95521 .756 L
.95641 .75481 L
F
.95521 .756 m
.95806 .75766 L
.95807 .75763 L
.95477 .75763 L
.95521 .756 L
F
.95477 .75763 m
.95807 .75763 L
.95806 .75761 L
.95521 .75926 L
.95477 .75763 L
F
.95521 .75926 m
.95806 .75761 L
.95804 .75759 L
.95641 .76045 L
.95521 .75926 L
F
.95641 .76045 m
.95804 .75759 L
.95802 .75758 L
.95804 .76088 L
.95641 .76045 L
F
.95802 .75758 m
.95799 .76088 L
.95963 .76045 L
.95799 .75759 L
.95802 .75758 L
F
.95799 .75759 m
.95963 .76045 L
.96083 .75926 L
.95798 .75761 L
.95799 .75759 L
F
.95798 .75761 m
.96083 .75926 L
.96127 .75763 L
.95797 .75763 L
.95798 .75761 L
F
.95797 .75763 m
.96127 .75763 L
.96083 .756 L
.95798 .75766 L
.95797 .75763 L
F
.95798 .75766 m
.96083 .756 L
.95963 .75481 L
.95799 .75768 L
.95798 .75766 L
F
.95799 .75768 m
.95963 .75481 L
.95799 .75439 L
.95802 .75768 L
.95799 .75768 L
F
.95799 .76088 m
.95797 .76396 L
.96115 .76312 L
.95963 .76045 L
.95799 .76088 L
F
.95963 .76045 m
.96115 .76312 L
.96349 .76081 L
.96083 .75926 L
.95963 .76045 L
F
.96083 .75926 m
.96349 .76081 L
.96434 .75763 L
.96127 .75763 L
.96083 .75926 L
F
.96127 .75763 m
.96434 .75763 L
.96349 .75446 L
.96083 .756 L
.96127 .75763 L
F
.96083 .756 m
.96349 .75446 L
.96115 .75214 L
.95963 .75481 L
.96083 .756 L
F
.95963 .75481 m
.96115 .75214 L
.95797 .75131 L
.95799 .75439 L
.95963 .75481 L
F
.95797 .76396 m
.95795 .76659 L
.96246 .76542 L
.96115 .76312 L
.95797 .76396 L
F
.96115 .76312 m
.96246 .76542 L
.96577 .76213 L
.96349 .76081 L
.96115 .76312 L
F
.96349 .76081 m
.96577 .76213 L
.96698 .75763 L
.96434 .75763 L
.96349 .76081 L
F
.96434 .75763 m
.96698 .75763 L
.96577 .75313 L
.96349 .75446 L
.96434 .75763 L
F
.96349 .75446 m
.96577 .75313 L
.96246 .74985 L
.96115 .75214 L
.96349 .75446 L
F
.96115 .75214 m
.96246 .74985 L
.95795 .74867 L
.95797 .75131 L
.96115 .75214 L
F
.95795 .76659 m
.95793 .76862 L
.96346 .76717 L
.96246 .76542 L
.95795 .76659 L
F
.96246 .76542 m
.96346 .76717 L
.96752 .76315 L
.96577 .76213 L
.96246 .76542 L
F
.96577 .76213 m
.96752 .76315 L
.969 .75763 L
.96698 .75763 L
.96577 .76213 L
F
.96698 .75763 m
.969 .75763 L
.96752 .75212 L
.96577 .75313 L
.96698 .75763 L
F
.96577 .75313 m
.96752 .75212 L
.96346 .74809 L
.96246 .74985 L
.96577 .75313 L
F
.96246 .74985 m
.96346 .74809 L
.95793 .74665 L
.95795 .74867 L
.96246 .74985 L
F
.95793 .76862 m
.95792 .76988 L
.96409 .76827 L
.96346 .76717 L
.95793 .76862 L
F
.96346 .76717 m
.96409 .76827 L
.96861 .76379 L
.96752 .76315 L
.96346 .76717 L
F
.96752 .76315 m
.96861 .76379 L
.97027 .75763 L
.969 .75763 L
.96752 .76315 L
F
.969 .75763 m
.97027 .75763 L
.96861 .75148 L
.96752 .75212 L
.969 .75763 L
F
.96752 .75212 m
.96861 .75148 L
.96409 .74699 L
.96346 .74809 L
.96752 .75212 L
F
.96346 .74809 m
.96409 .74699 L
.95792 .74539 L
.95793 .74665 L
.96346 .74809 L
F
.95792 .76988 m
.95792 .77031 L
.9643 .76864 L
.96409 .76827 L
.95792 .76988 L
F
.96409 .76827 m
.9643 .76864 L
.96898 .764 L
.96861 .76379 L
.96409 .76827 L
F
.96861 .76379 m
.96898 .764 L
.97069 .75763 L
.97027 .75763 L
.96861 .76379 L
F
.97027 .75763 m
.97069 .75763 L
.96898 .75127 L
.96861 .75148 L
.97027 .75763 L
F
.96861 .75148 m
.96898 .75127 L
.9643 .74663 L
.96409 .74699 L
.96861 .75148 L
F
.96409 .74699 m
.9643 .74663 L
.95792 .74496 L
.95792 .74539 L
.96409 .74699 L
F
.95802 .75768 m
.95804 .75439 L
.95641 .75481 L
.95804 .75768 L
.95802 .75768 L
F
.95804 .75768 m
.95641 .75481 L
.95521 .756 L
.95806 .75766 L
.95804 .75768 L
F
.95806 .75766 m
.95521 .756 L
.95477 .75763 L
.95807 .75763 L
.95806 .75766 L
F
.95807 .75763 m
.95477 .75763 L
.95521 .75926 L
.95806 .75761 L
.95807 .75763 L
F
.95806 .75761 m
.95521 .75926 L
.95641 .76045 L
.95804 .75759 L
.95806 .75761 L
F
.95804 .75759 m
.95641 .76045 L
.95804 .76088 L
.95802 .75758 L
.95804 .75759 L
F
.95804 .75439 m
.95807 .75131 L
.95489 .75214 L
.95641 .75481 L
.95804 .75439 L
F
.95641 .75481 m
.95489 .75214 L
.95255 .75446 L
.95521 .756 L
.95641 .75481 L
F
.95521 .756 m
.95255 .75446 L
.9517 .75763 L
.95477 .75763 L
.95521 .756 L
F
.95477 .75763 m
.9517 .75763 L
.95255 .76081 L
.95521 .75926 L
.95477 .75763 L
F
.95521 .75926 m
.95255 .76081 L
.95489 .76312 L
.95641 .76045 L
.95521 .75926 L
F
.95641 .76045 m
.95489 .76312 L
.95807 .76396 L
.95804 .76088 L
.95641 .76045 L
F
.95807 .75131 m
.95809 .74867 L
.95358 .74985 L
.95489 .75214 L
.95807 .75131 L
F
.95489 .75214 m
.95358 .74985 L
.95027 .75313 L
.95255 .75446 L
.95489 .75214 L
F
.95255 .75446 m
.95027 .75313 L
.94906 .75763 L
.9517 .75763 L
.95255 .75446 L
F
.9517 .75763 m
.94906 .75763 L
.95027 .76213 L
.95255 .76081 L
.9517 .75763 L
F
.95255 .76081 m
.95027 .76213 L
.95358 .76542 L
.95489 .76312 L
.95255 .76081 L
F
.95489 .76312 m
.95358 .76542 L
.95809 .76659 L
.95807 .76396 L
.95489 .76312 L
F
.95809 .74867 m
.9581 .74665 L
.95258 .74809 L
.95358 .74985 L
.95809 .74867 L
F
.95358 .74985 m
.95258 .74809 L
.94852 .75212 L
.95027 .75313 L
.95358 .74985 L
F
.95027 .75313 m
.94852 .75212 L
.94704 .75763 L
.94906 .75763 L
.95027 .75313 L
F
.94906 .75763 m
.94704 .75763 L
.94852 .76315 L
.95027 .76213 L
.94906 .75763 L
F
.95027 .76213 m
.94852 .76315 L
.95258 .76717 L
.95358 .76542 L
.95027 .76213 L
F
.95358 .76542 m
.95258 .76717 L
.9581 .76862 L
.95809 .76659 L
.95358 .76542 L
F
.9581 .74665 m
.95811 .74539 L
.95195 .74699 L
.95258 .74809 L
.9581 .74665 L
F
.95258 .74809 m
.95195 .74699 L
.94743 .75148 L
.94852 .75212 L
.95258 .74809 L
F
.94852 .75212 m
.94743 .75148 L
.94577 .75763 L
.94704 .75763 L
.94852 .75212 L
F
.94704 .75763 m
.94577 .75763 L
.94743 .76379 L
.94852 .76315 L
.94704 .75763 L
F
.94852 .76315 m
.94743 .76379 L
.95195 .76827 L
.95258 .76717 L
.94852 .76315 L
F
.95258 .76717 m
.95195 .76827 L
.95811 .76988 L
.9581 .76862 L
.95258 .76717 L
F
.95811 .74539 m
.95812 .74496 L
.95174 .74663 L
.95195 .74699 L
.95811 .74539 L
F
.95195 .74699 m
.95174 .74663 L
.94706 .75127 L
.94743 .75148 L
.95195 .74699 L
F
.94743 .75148 m
.94706 .75127 L
.94535 .75763 L
.94577 .75763 L
.94743 .75148 L
F
.94577 .75763 m
.94535 .75763 L
.94706 .764 L
.94743 .76379 L
.94577 .75763 L
F
.94743 .76379 m
.94706 .764 L
.95174 .76864 L
.95195 .76827 L
.94743 .76379 L
F
.95195 .76827 m
.95174 .76864 L
.95812 .77031 L
.95811 .76988 L
.95195 .76827 L
F
.94909 .81309 m
.94909 .81267 L
.95525 .81106 L
.95546 .81142 L
.94909 .81309 L
F
.95546 .81142 m
.95525 .81106 L
.95978 .80657 L
.96014 .80678 L
.95546 .81142 L
F
.96014 .80678 m
.95978 .80657 L
.96143 .80042 L
.96186 .80042 L
.96014 .80678 L
F
.96186 .80042 m
.96143 .80042 L
.95978 .79427 L
.96014 .79405 L
.96186 .80042 L
F
.96014 .79405 m
.95978 .79427 L
.95525 .78978 L
.95546 .78941 L
.96014 .79405 L
F
.95546 .78941 m
.95525 .78978 L
.94909 .78817 L
.94909 .78775 L
.95546 .78941 L
F
.94909 .81267 m
.9491 .8114 L
.95463 .80996 L
.95525 .81106 L
.94909 .81267 L
F
.95525 .81106 m
.95463 .80996 L
.95868 .80593 L
.95978 .80657 L
.95525 .81106 L
F
.95978 .80657 m
.95868 .80593 L
.96017 .80042 L
.96143 .80042 L
.95978 .80657 L
F
.96143 .80042 m
.96017 .80042 L
.95868 .7949 L
.95978 .79427 L
.96143 .80042 L
F
.95978 .79427 m
.95868 .7949 L
.95463 .79088 L
.95525 .78978 L
.95978 .79427 L
F
.95525 .78978 m
.95463 .79088 L
.9491 .78944 L
.94909 .78817 L
.95525 .78978 L
F
.9491 .8114 m
.94912 .80938 L
.95363 .8082 L
.95463 .80996 L
.9491 .8114 L
F
.95463 .80996 m
.95363 .8082 L
.95693 .80492 L
.95868 .80593 L
.95463 .80996 L
F
.95868 .80593 m
.95693 .80492 L
.95815 .80042 L
.96017 .80042 L
.95868 .80593 L
F
.96017 .80042 m
.95815 .80042 L
.95693 .79592 L
.95868 .7949 L
.96017 .80042 L
F
.95868 .7949 m
.95693 .79592 L
.95363 .79263 L
.95463 .79088 L
.95868 .7949 L
F
.95463 .79088 m
.95363 .79263 L
.94912 .79146 L
.9491 .78944 L
.95463 .79088 L
F
.94912 .80938 m
.94914 .80674 L
.95232 .80591 L
.95363 .8082 L
.94912 .80938 L
F
.95363 .8082 m
.95232 .80591 L
.95465 .80359 L
.95693 .80492 L
.95363 .8082 L
F
.95693 .80492 m
.95465 .80359 L
.95551 .80042 L
.95815 .80042 L
.95693 .80492 L
F
.95815 .80042 m
.95551 .80042 L
.95465 .79724 L
.95693 .79592 L
.95815 .80042 L
F
.95693 .79592 m
.95465 .79724 L
.95232 .79493 L
.95363 .79263 L
.95693 .79592 L
F
.95363 .79263 m
.95232 .79493 L
.94914 .7941 L
.94912 .79146 L
.95363 .79263 L
F
.94914 .80674 m
.94916 .80367 L
.95079 .80324 L
.95232 .80591 L
.94914 .80674 L
F
.95232 .80591 m
.95079 .80324 L
.95199 .80205 L
.95465 .80359 L
.95232 .80591 L
F
.95465 .80359 m
.95199 .80205 L
.95243 .80042 L
.95551 .80042 L
.95465 .80359 L
F
.95551 .80042 m
.95243 .80042 L
.95199 .79879 L
.95465 .79724 L
.95551 .80042 L
F
.95465 .79724 m
.95199 .79879 L
.95079 .7976 L
.95232 .79493 L
.95465 .79724 L
F
.95232 .79493 m
.95079 .7976 L
.94916 .79717 L
.94914 .7941 L
.95232 .79493 L
F
.94916 .80367 m
.94919 .80037 L
.94916 .80038 L
.95079 .80324 L
.94916 .80367 L
F
.95079 .80324 m
.94916 .80038 L
.94914 .80039 L
.95199 .80205 L
.95079 .80324 L
F
.95199 .80205 m
.94914 .80039 L
.94914 .80042 L
.95243 .80042 L
.95199 .80205 L
F
.95243 .80042 m
.94914 .80042 L
.94914 .80044 L
.95199 .79879 L
.95243 .80042 L
F
.95199 .79879 m
.94914 .80044 L
.94916 .80046 L
.95079 .7976 L
.95199 .79879 L
F
.95079 .7976 m
.94916 .80046 L
.94919 .80047 L
.94916 .79717 L
.95079 .7976 L
F
.94928 .78775 m
.94928 .78817 L
.94312 .78978 L
.94291 .78941 L
.94928 .78775 L
F
.94291 .78941 m
.94312 .78978 L
.93859 .79427 L
.93823 .79405 L
.94291 .78941 L
F
.93823 .79405 m
.93859 .79427 L
.93694 .80042 L
.93651 .80042 L
.93823 .79405 L
F
.93651 .80042 m
.93694 .80042 L
.93859 .80657 L
.93823 .80678 L
.93651 .80042 L
F
.93823 .80678 m
.93859 .80657 L
.94312 .81106 L
.94291 .81142 L
.93823 .80678 L
F
.94291 .81142 m
.94312 .81106 L
.94928 .81267 L
.94928 .81309 L
.94291 .81142 L
F
.94928 .78817 m
.94927 .78944 L
.94374 .79088 L
.94312 .78978 L
.94928 .78817 L
F
.94312 .78978 m
.94374 .79088 L
.93969 .7949 L
.93859 .79427 L
.94312 .78978 L
F
.93859 .79427 m
.93969 .7949 L
.9382 .80042 L
.93694 .80042 L
.93859 .79427 L
F
.93694 .80042 m
.9382 .80042 L
.93969 .80593 L
.93859 .80657 L
.93694 .80042 L
F
.93859 .80657 m
.93969 .80593 L
.94374 .80996 L
.94312 .81106 L
.93859 .80657 L
F
.94312 .81106 m
.94374 .80996 L
.94927 .8114 L
.94928 .81267 L
.94312 .81106 L
F
.94927 .78944 m
.94926 .79146 L
.94475 .79263 L
.94374 .79088 L
.94927 .78944 L
F
.94374 .79088 m
.94475 .79263 L
.94144 .79592 L
.93969 .7949 L
.94374 .79088 L
F
.93969 .7949 m
.94144 .79592 L
.94023 .80042 L
.9382 .80042 L
.93969 .7949 L
F
.9382 .80042 m
.94023 .80042 L
.94144 .80492 L
.93969 .80593 L
.9382 .80042 L
F
.93969 .80593 m
.94144 .80492 L
.94475 .8082 L
.94374 .80996 L
.93969 .80593 L
F
.94374 .80996 m
.94475 .8082 L
.94926 .80938 L
.94927 .8114 L
.94374 .80996 L
F
.94926 .79146 m
.94923 .7941 L
.94605 .79493 L
.94475 .79263 L
.94926 .79146 L
F
.94475 .79263 m
.94605 .79493 L
.94372 .79724 L
.94144 .79592 L
.94475 .79263 L
F
.94144 .79592 m
.94372 .79724 L
.94286 .80042 L
.94023 .80042 L
.94144 .79592 L
F
.94023 .80042 m
.94286 .80042 L
.94372 .80359 L
.94144 .80492 L
.94023 .80042 L
F
.94144 .80492 m
.94372 .80359 L
.94605 .80591 L
.94475 .8082 L
.94144 .80492 L
F
.94475 .8082 m
.94605 .80591 L
.94923 .80674 L
.94926 .80938 L
.94475 .8082 L
F
.94923 .7941 m
.94921 .79717 L
.94758 .7976 L
.94605 .79493 L
.94923 .7941 L
F
.94605 .79493 m
.94758 .7976 L
.94638 .79879 L
.94372 .79724 L
.94605 .79493 L
F
.94372 .79724 m
.94638 .79879 L
.94594 .80042 L
.94286 .80042 L
.94372 .79724 L
F
.94286 .80042 m
.94594 .80042 L
.94638 .80205 L
.94372 .80359 L
.94286 .80042 L
F
.94372 .80359 m
.94638 .80205 L
.94758 .80324 L
.94605 .80591 L
.94372 .80359 L
F
.94605 .80591 m
.94758 .80324 L
.94921 .80367 L
.94923 .80674 L
.94605 .80591 L
F
.94921 .79717 m
.94919 .80047 L
.94921 .80046 L
.94758 .7976 L
.94921 .79717 L
F
.94758 .7976 m
.94921 .80046 L
.94923 .80044 L
.94638 .79879 L
.94758 .7976 L
F
.94638 .79879 m
.94923 .80044 L
.94923 .80042 L
.94594 .80042 L
.94638 .79879 L
F
.94594 .80042 m
.94923 .80042 L
.94923 .80039 L
.94638 .80205 L
.94594 .80042 L
F
.94638 .80205 m
.94923 .80039 L
.94921 .80038 L
.94758 .80324 L
.94638 .80205 L
F
.94758 .80324 m
.94921 .80038 L
.94919 .80037 L
.94921 .80367 L
.94758 .80324 L
F
.94919 .80037 m
.94916 .80367 L
.95079 .80324 L
.94916 .80038 L
.94919 .80037 L
F
.94916 .80038 m
.95079 .80324 L
.95199 .80205 L
.94914 .80039 L
.94916 .80038 L
F
.94914 .80039 m
.95199 .80205 L
.95243 .80042 L
.94914 .80042 L
.94914 .80039 L
F
.94914 .80042 m
.95243 .80042 L
.95199 .79879 L
.94914 .80044 L
.94914 .80042 L
F
.94914 .80044 m
.95199 .79879 L
.95079 .7976 L
.94916 .80046 L
.94914 .80044 L
F
.94916 .80046 m
.95079 .7976 L
.94916 .79717 L
.94919 .80047 L
.94916 .80046 L
F
.94916 .80367 m
.94914 .80674 L
.95232 .80591 L
.95079 .80324 L
.94916 .80367 L
F
.95079 .80324 m
.95232 .80591 L
.95465 .80359 L
.95199 .80205 L
.95079 .80324 L
F
.95199 .80205 m
.95465 .80359 L
.95551 .80042 L
.95243 .80042 L
.95199 .80205 L
F
.95243 .80042 m
.95551 .80042 L
.95465 .79724 L
.95199 .79879 L
.95243 .80042 L
F
.95199 .79879 m
.95465 .79724 L
.95232 .79493 L
.95079 .7976 L
.95199 .79879 L
F
.95079 .7976 m
.95232 .79493 L
.94914 .7941 L
.94916 .79717 L
.95079 .7976 L
F
.94914 .80674 m
.94912 .80938 L
.95363 .8082 L
.95232 .80591 L
.94914 .80674 L
F
.95232 .80591 m
.95363 .8082 L
.95693 .80492 L
.95465 .80359 L
.95232 .80591 L
F
.95465 .80359 m
.95693 .80492 L
.95815 .80042 L
.95551 .80042 L
.95465 .80359 L
F
.95551 .80042 m
.95815 .80042 L
.95693 .79592 L
.95465 .79724 L
.95551 .80042 L
F
.95465 .79724 m
.95693 .79592 L
.95363 .79263 L
.95232 .79493 L
.95465 .79724 L
F
.95232 .79493 m
.95363 .79263 L
.94912 .79146 L
.94914 .7941 L
.95232 .79493 L
F
.94912 .80938 m
.9491 .8114 L
.95463 .80996 L
.95363 .8082 L
.94912 .80938 L
F
.95363 .8082 m
.95463 .80996 L
.95868 .80593 L
.95693 .80492 L
.95363 .8082 L
F
.95693 .80492 m
.95868 .80593 L
.96017 .80042 L
.95815 .80042 L
.95693 .80492 L
F
.95815 .80042 m
.96017 .80042 L
.95868 .7949 L
.95693 .79592 L
.95815 .80042 L
F
.95693 .79592 m
.95868 .7949 L
.95463 .79088 L
.95363 .79263 L
.95693 .79592 L
F
.95363 .79263 m
.95463 .79088 L
.9491 .78944 L
.94912 .79146 L
.95363 .79263 L
F
.9491 .8114 m
.94909 .81267 L
.95525 .81106 L
.95463 .80996 L
.9491 .8114 L
F
.95463 .80996 m
.95525 .81106 L
.95978 .80657 L
.95868 .80593 L
.95463 .80996 L
F
.95868 .80593 m
.95978 .80657 L
.96143 .80042 L
.96017 .80042 L
.95868 .80593 L
F
.96017 .80042 m
.96143 .80042 L
.95978 .79427 L
.95868 .7949 L
.96017 .80042 L
F
.95868 .7949 m
.95978 .79427 L
.95525 .78978 L
.95463 .79088 L
.95868 .7949 L
F
.95463 .79088 m
.95525 .78978 L
.94909 .78817 L
.9491 .78944 L
.95463 .79088 L
F
.94909 .81267 m
.94909 .81309 L
.95546 .81142 L
.95525 .81106 L
.94909 .81267 L
F
.95525 .81106 m
.95546 .81142 L
.96014 .80678 L
.95978 .80657 L
.95525 .81106 L
F
.95978 .80657 m
.96014 .80678 L
.96186 .80042 L
.96143 .80042 L
.95978 .80657 L
F
.96143 .80042 m
.96186 .80042 L
.96014 .79405 L
.95978 .79427 L
.96143 .80042 L
F
.95978 .79427 m
.96014 .79405 L
.95546 .78941 L
.95525 .78978 L
.95978 .79427 L
F
.95525 .78978 m
.95546 .78941 L
.94909 .78775 L
.94909 .78817 L
.95525 .78978 L
F
.94919 .80047 m
.94921 .79717 L
.94758 .7976 L
.94921 .80046 L
.94919 .80047 L
F
.94921 .80046 m
.94758 .7976 L
.94638 .79879 L
.94923 .80044 L
.94921 .80046 L
F
.94923 .80044 m
.94638 .79879 L
.94594 .80042 L
.94923 .80042 L
.94923 .80044 L
F
.94923 .80042 m
.94594 .80042 L
.94638 .80205 L
.94923 .80039 L
.94923 .80042 L
F
.94923 .80039 m
.94638 .80205 L
.94758 .80324 L
.94921 .80038 L
.94923 .80039 L
F
.94921 .80038 m
.94758 .80324 L
.94921 .80367 L
.94919 .80037 L
.94921 .80038 L
F
.94921 .79717 m
.94923 .7941 L
.94605 .79493 L
.94758 .7976 L
.94921 .79717 L
F
.94758 .7976 m
.94605 .79493 L
.94372 .79724 L
.94638 .79879 L
.94758 .7976 L
F
.94638 .79879 m
.94372 .79724 L
.94286 .80042 L
.94594 .80042 L
.94638 .79879 L
F
.94594 .80042 m
.94286 .80042 L
.94372 .80359 L
.94638 .80205 L
.94594 .80042 L
F
.94638 .80205 m
.94372 .80359 L
.94605 .80591 L
.94758 .80324 L
.94638 .80205 L
F
.94758 .80324 m
.94605 .80591 L
.94923 .80674 L
.94921 .80367 L
.94758 .80324 L
F
.94923 .7941 m
.94926 .79146 L
.94475 .79263 L
.94605 .79493 L
.94923 .7941 L
F
.94605 .79493 m
.94475 .79263 L
.94144 .79592 L
.94372 .79724 L
.94605 .79493 L
F
.94372 .79724 m
.94144 .79592 L
.94023 .80042 L
.94286 .80042 L
.94372 .79724 L
F
.94286 .80042 m
.94023 .80042 L
.94144 .80492 L
.94372 .80359 L
.94286 .80042 L
F
.94372 .80359 m
.94144 .80492 L
.94475 .8082 L
.94605 .80591 L
.94372 .80359 L
F
.94605 .80591 m
.94475 .8082 L
.94926 .80938 L
.94923 .80674 L
.94605 .80591 L
F
.94926 .79146 m
.94927 .78944 L
.94374 .79088 L
.94475 .79263 L
.94926 .79146 L
F
.94475 .79263 m
.94374 .79088 L
.93969 .7949 L
.94144 .79592 L
.94475 .79263 L
F
.94144 .79592 m
.93969 .7949 L
.9382 .80042 L
.94023 .80042 L
.94144 .79592 L
F
.94023 .80042 m
.9382 .80042 L
.93969 .80593 L
.94144 .80492 L
.94023 .80042 L
F
.94144 .80492 m
.93969 .80593 L
.94374 .80996 L
.94475 .8082 L
.94144 .80492 L
F
.94475 .8082 m
.94374 .80996 L
.94927 .8114 L
.94926 .80938 L
.94475 .8082 L
F
.94927 .78944 m
.94928 .78817 L
.94312 .78978 L
.94374 .79088 L
.94927 .78944 L
F
.94374 .79088 m
.94312 .78978 L
.93859 .79427 L
.93969 .7949 L
.94374 .79088 L
F
.93969 .7949 m
.93859 .79427 L
.93694 .80042 L
.9382 .80042 L
.93969 .7949 L
F
.9382 .80042 m
.93694 .80042 L
.93859 .80657 L
.93969 .80593 L
.9382 .80042 L
F
.93969 .80593 m
.93859 .80657 L
.94312 .81106 L
.94374 .80996 L
.93969 .80593 L
F
.94374 .80996 m
.94312 .81106 L
.94928 .81267 L
.94927 .8114 L
.94374 .80996 L
F
.94928 .78817 m
.94928 .78775 L
.94291 .78941 L
.94312 .78978 L
.94928 .78817 L
F
.94312 .78978 m
.94291 .78941 L
.93823 .79405 L
.93859 .79427 L
.94312 .78978 L
F
.93859 .79427 m
.93823 .79405 L
.93651 .80042 L
.93694 .80042 L
.93859 .79427 L
F
.93694 .80042 m
.93651 .80042 L
.93823 .80678 L
.93859 .80657 L
.93694 .80042 L
F
.93859 .80657 m
.93823 .80678 L
.94291 .81142 L
.94312 .81106 L
.93859 .80657 L
F
.94312 .81106 m
.94291 .81142 L
.94928 .81309 L
.94928 .81267 L
.94312 .81106 L
F
.96007 .86515 m
.96007 .86473 L
.96623 .86312 L
.96644 .86349 L
.96007 .86515 L
F
.96644 .86349 m
.96623 .86312 L
.97076 .85863 L
.97112 .85885 L
.96644 .86349 L
F
.97112 .85885 m
.97076 .85863 L
.97241 .85248 L
.97284 .85248 L
.97112 .85885 L
F
.97284 .85248 m
.97241 .85248 L
.97076 .84633 L
.97112 .84612 L
.97284 .85248 L
F
.97112 .84612 m
.97076 .84633 L
.96623 .84184 L
.96644 .84148 L
.97112 .84612 L
F
.96644 .84148 m
.96623 .84184 L
.96007 .84023 L
.96007 .83981 L
.96644 .84148 L
F
.96007 .86473 m
.96008 .86346 L
.96561 .86202 L
.96623 .86312 L
.96007 .86473 L
F
.96623 .86312 m
.96561 .86202 L
.96966 .858 L
.97076 .85863 L
.96623 .86312 L
F
.97076 .85863 m
.96966 .858 L
.97115 .85248 L
.97241 .85248 L
.97076 .85863 L
F
.97241 .85248 m
.97115 .85248 L
.96966 .84697 L
.97076 .84633 L
.97241 .85248 L
F
.97076 .84633 m
.96966 .84697 L
.96561 .84294 L
.96623 .84184 L
.97076 .84633 L
F
.96623 .84184 m
.96561 .84294 L
.96008 .8415 L
.96007 .84023 L
.96623 .84184 L
F
.96008 .86346 m
.9601 .86144 L
.96461 .86027 L
.96561 .86202 L
.96008 .86346 L
F
.96561 .86202 m
.96461 .86027 L
.96791 .85698 L
.96966 .858 L
.96561 .86202 L
F
.96966 .858 m
.96791 .85698 L
.96913 .85248 L
.97115 .85248 L
.96966 .858 L
F
.97115 .85248 m
.96913 .85248 L
.96791 .84798 L
.96966 .84697 L
.97115 .85248 L
F
.96966 .84697 m
.96791 .84798 L
.96461 .8447 L
.96561 .84294 L
.96966 .84697 L
F
.96561 .84294 m
.96461 .8447 L
.9601 .84352 L
.96008 .8415 L
.96561 .84294 L
F
.9601 .86144 m
.96012 .8588 L
.9633 .85797 L
.96461 .86027 L
.9601 .86144 L
F
.96461 .86027 m
.9633 .85797 L
.96563 .85566 L
.96791 .85698 L
.96461 .86027 L
F
.96791 .85698 m
.96563 .85566 L
.96649 .85248 L
.96913 .85248 L
.96791 .85698 L
F
.96913 .85248 m
.96649 .85248 L
.96563 .84931 L
.96791 .84798 L
.96913 .85248 L
F
.96791 .84798 m
.96563 .84931 L
.9633 .84699 L
.96461 .8447 L
.96791 .84798 L
F
.96461 .8447 m
.9633 .84699 L
.96012 .84616 L
.9601 .84352 L
.96461 .8447 L
F
.96012 .8588 m
.96014 .85573 L
.96177 .8553 L
.9633 .85797 L
.96012 .8588 L
F
.9633 .85797 m
.96177 .8553 L
.96297 .85411 L
.96563 .85566 L
.9633 .85797 L
F
.96563 .85566 m
.96297 .85411 L
.96341 .85248 L
.96649 .85248 L
.96563 .85566 L
F
.96649 .85248 m
.96341 .85248 L
.96297 .85085 L
.96563 .84931 L
.96649 .85248 L
F
.96563 .84931 m
.96297 .85085 L
.96177 .84966 L
.9633 .84699 L
.96563 .84931 L
F
.9633 .84699 m
.96177 .84966 L
.96014 .84923 L
.96012 .84616 L
.9633 .84699 L
F
.96014 .85573 m
.96017 .85243 L
.96014 .85244 L
.96177 .8553 L
.96014 .85573 L
F
.96177 .8553 m
.96014 .85244 L
.96012 .85246 L
.96297 .85411 L
.96177 .8553 L
F
.96297 .85411 m
.96012 .85246 L
.96012 .85248 L
.96341 .85248 L
.96297 .85411 L
F
.96341 .85248 m
.96012 .85248 L
.96012 .85251 L
.96297 .85085 L
.96341 .85248 L
F
.96297 .85085 m
.96012 .85251 L
.96014 .85253 L
.96177 .84966 L
.96297 .85085 L
F
.96177 .84966 m
.96014 .85253 L
.96017 .85253 L
.96014 .84923 L
.96177 .84966 L
F
.96026 .83981 m
.96026 .84023 L
.9541 .84184 L
.95389 .84148 L
.96026 .83981 L
F
.95389 .84148 m
.9541 .84184 L
.94957 .84633 L
.94921 .84612 L
.95389 .84148 L
F
.94921 .84612 m
.94957 .84633 L
.94792 .85248 L
.94749 .85248 L
.94921 .84612 L
F
.94749 .85248 m
.94792 .85248 L
.94957 .85863 L
.94921 .85885 L
.94749 .85248 L
F
.94921 .85885 m
.94957 .85863 L
.9541 .86312 L
.95389 .86349 L
.94921 .85885 L
F
.95389 .86349 m
.9541 .86312 L
.96026 .86473 L
.96026 .86515 L
.95389 .86349 L
F
.96026 .84023 m
.96025 .8415 L
.95472 .84294 L
.9541 .84184 L
.96026 .84023 L
F
.9541 .84184 m
.95472 .84294 L
.95067 .84697 L
.94957 .84633 L
.9541 .84184 L
F
.94957 .84633 m
.95067 .84697 L
.94918 .85248 L
.94792 .85248 L
.94957 .84633 L
F
.94792 .85248 m
.94918 .85248 L
.95067 .858 L
.94957 .85863 L
.94792 .85248 L
F
.94957 .85863 m
.95067 .858 L
.95472 .86202 L
.9541 .86312 L
.94957 .85863 L
F
.9541 .86312 m
.95472 .86202 L
.96025 .86346 L
.96026 .86473 L
.9541 .86312 L
F
.96025 .8415 m
.96023 .84352 L
.95573 .8447 L
.95472 .84294 L
.96025 .8415 L
F
.95472 .84294 m
.95573 .8447 L
.95242 .84798 L
.95067 .84697 L
.95472 .84294 L
F
.95067 .84697 m
.95242 .84798 L
.9512 .85248 L
.94918 .85248 L
.95067 .84697 L
F
.94918 .85248 m
.9512 .85248 L
.95242 .85698 L
.95067 .858 L
.94918 .85248 L
F
.95067 .858 m
.95242 .85698 L
.95573 .86027 L
.95472 .86202 L
.95067 .858 L
F
.95472 .86202 m
.95573 .86027 L
.96023 .86144 L
.96025 .86346 L
.95472 .86202 L
F
.96023 .84352 m
.96021 .84616 L
.95703 .84699 L
.95573 .8447 L
.96023 .84352 L
F
.95573 .8447 m
.95703 .84699 L
.9547 .84931 L
.95242 .84798 L
.95573 .8447 L
F
.95242 .84798 m
.9547 .84931 L
.95384 .85248 L
.9512 .85248 L
.95242 .84798 L
F
.9512 .85248 m
.95384 .85248 L
.9547 .85566 L
.95242 .85698 L
.9512 .85248 L
F
.95242 .85698 m
.9547 .85566 L
.95703 .85797 L
.95573 .86027 L
.95242 .85698 L
F
.95573 .86027 m
.95703 .85797 L
.96021 .8588 L
.96023 .86144 L
.95573 .86027 L
F
.96021 .84616 m
.96019 .84923 L
.95856 .84966 L
.95703 .84699 L
.96021 .84616 L
F
.95703 .84699 m
.95856 .84966 L
.95736 .85085 L
.9547 .84931 L
.95703 .84699 L
F
.9547 .84931 m
.95736 .85085 L
.95692 .85248 L
.95384 .85248 L
.9547 .84931 L
F
.95384 .85248 m
.95692 .85248 L
.95736 .85411 L
.9547 .85566 L
.95384 .85248 L
F
.9547 .85566 m
.95736 .85411 L
.95856 .8553 L
.95703 .85797 L
.9547 .85566 L
F
.95703 .85797 m
.95856 .8553 L
.96019 .85573 L
.96021 .8588 L
.95703 .85797 L
F
.96019 .84923 m
.96016 .85253 L
.96019 .85253 L
.95856 .84966 L
.96019 .84923 L
F
.95856 .84966 m
.96019 .85253 L
.96021 .85251 L
.95736 .85085 L
.95856 .84966 L
F
.95736 .85085 m
.96021 .85251 L
.96021 .85248 L
.95692 .85248 L
.95736 .85085 L
F
.95692 .85248 m
.96021 .85248 L
.96021 .85246 L
.95736 .85411 L
.95692 .85248 L
F
.95736 .85411 m
.96021 .85246 L
.96019 .85244 L
.95856 .8553 L
.95736 .85411 L
F
.95856 .8553 m
.96019 .85244 L
.96016 .85243 L
.96019 .85573 L
.95856 .8553 L
F
.96017 .85243 m
.96014 .85573 L
.96177 .8553 L
.96014 .85244 L
.96017 .85243 L
F
.96014 .85244 m
.96177 .8553 L
.96297 .85411 L
.96012 .85246 L
.96014 .85244 L
F
.96012 .85246 m
.96297 .85411 L
.96341 .85248 L
.96012 .85248 L
.96012 .85246 L
F
.96012 .85248 m
.96341 .85248 L
.96297 .85085 L
.96012 .85251 L
.96012 .85248 L
F
.96012 .85251 m
.96297 .85085 L
.96177 .84966 L
.96014 .85253 L
.96012 .85251 L
F
.96014 .85253 m
.96177 .84966 L
.96014 .84923 L
.96017 .85253 L
.96014 .85253 L
F
.96014 .85573 m
.96012 .8588 L
.9633 .85797 L
.96177 .8553 L
.96014 .85573 L
F
.96177 .8553 m
.9633 .85797 L
.96563 .85566 L
.96297 .85411 L
.96177 .8553 L
F
.96297 .85411 m
.96563 .85566 L
.96649 .85248 L
.96341 .85248 L
.96297 .85411 L
F
.96341 .85248 m
.96649 .85248 L
.96563 .84931 L
.96297 .85085 L
.96341 .85248 L
F
.96297 .85085 m
.96563 .84931 L
.9633 .84699 L
.96177 .84966 L
.96297 .85085 L
F
.96177 .84966 m
.9633 .84699 L
.96012 .84616 L
.96014 .84923 L
.96177 .84966 L
F
.96012 .8588 m
.9601 .86144 L
.96461 .86027 L
.9633 .85797 L
.96012 .8588 L
F
.9633 .85797 m
.96461 .86027 L
.96791 .85698 L
.96563 .85566 L
.9633 .85797 L
F
.96563 .85566 m
.96791 .85698 L
.96913 .85248 L
.96649 .85248 L
.96563 .85566 L
F
.96649 .85248 m
.96913 .85248 L
.96791 .84798 L
.96563 .84931 L
.96649 .85248 L
F
.96563 .84931 m
.96791 .84798 L
.96461 .8447 L
.9633 .84699 L
.96563 .84931 L
F
.9633 .84699 m
.96461 .8447 L
.9601 .84352 L
.96012 .84616 L
.9633 .84699 L
F
.9601 .86144 m
.96008 .86346 L
.96561 .86202 L
.96461 .86027 L
.9601 .86144 L
F
.96461 .86027 m
.96561 .86202 L
.96966 .858 L
.96791 .85698 L
.96461 .86027 L
F
.96791 .85698 m
.96966 .858 L
.97115 .85248 L
.96913 .85248 L
.96791 .85698 L
F
.96913 .85248 m
.97115 .85248 L
.96966 .84697 L
.96791 .84798 L
.96913 .85248 L
F
.96791 .84798 m
.96966 .84697 L
.96561 .84294 L
.96461 .8447 L
.96791 .84798 L
F
.96461 .8447 m
.96561 .84294 L
.96008 .8415 L
.9601 .84352 L
.96461 .8447 L
F
.96008 .86346 m
.96007 .86473 L
.96623 .86312 L
.96561 .86202 L
.96008 .86346 L
F
.96561 .86202 m
.96623 .86312 L
.97076 .85863 L
.96966 .858 L
.96561 .86202 L
F
.96966 .858 m
.97076 .85863 L
.97241 .85248 L
.97115 .85248 L
.96966 .858 L
F
.97115 .85248 m
.97241 .85248 L
.97076 .84633 L
.96966 .84697 L
.97115 .85248 L
F
.96966 .84697 m
.97076 .84633 L
.96623 .84184 L
.96561 .84294 L
.96966 .84697 L
F
.96561 .84294 m
.96623 .84184 L
.96007 .84023 L
.96008 .8415 L
.96561 .84294 L
F
.96007 .86473 m
.96007 .86515 L
.96644 .86349 L
.96623 .86312 L
.96007 .86473 L
F
.96623 .86312 m
.96644 .86349 L
.97112 .85885 L
.97076 .85863 L
.96623 .86312 L
F
.97076 .85863 m
.97112 .85885 L
.97284 .85248 L
.97241 .85248 L
.97076 .85863 L
F
.97241 .85248 m
.97284 .85248 L
.97112 .84612 L
.97076 .84633 L
.97241 .85248 L
F
.97076 .84633 m
.97112 .84612 L
.96644 .84148 L
.96623 .84184 L
.97076 .84633 L
F
.96623 .84184 m
.96644 .84148 L
.96007 .83981 L
.96007 .84023 L
.96623 .84184 L
F
.96016 .85253 m
.96019 .84923 L
.95856 .84966 L
.96019 .85253 L
.96016 .85253 L
F
.96019 .85253 m
.95856 .84966 L
.95736 .85085 L
.96021 .85251 L
.96019 .85253 L
F
.96021 .85251 m
.95736 .85085 L
.95692 .85248 L
.96021 .85248 L
.96021 .85251 L
F
.96021 .85248 m
.95692 .85248 L
.95736 .85411 L
.96021 .85246 L
.96021 .85248 L
F
.96021 .85246 m
.95736 .85411 L
.95856 .8553 L
.96019 .85244 L
.96021 .85246 L
F
.96019 .85244 m
.95856 .8553 L
.96019 .85573 L
.96016 .85243 L
.96019 .85244 L
F
.96019 .84923 m
.96021 .84616 L
.95703 .84699 L
.95856 .84966 L
.96019 .84923 L
F
.95856 .84966 m
.95703 .84699 L
.9547 .84931 L
.95736 .85085 L
.95856 .84966 L
F
.95736 .85085 m
.9547 .84931 L
.95384 .85248 L
.95692 .85248 L
.95736 .85085 L
F
.95692 .85248 m
.95384 .85248 L
.9547 .85566 L
.95736 .85411 L
.95692 .85248 L
F
.95736 .85411 m
.9547 .85566 L
.95703 .85797 L
.95856 .8553 L
.95736 .85411 L
F
.95856 .8553 m
.95703 .85797 L
.96021 .8588 L
.96019 .85573 L
.95856 .8553 L
F
.96021 .84616 m
.96023 .84352 L
.95573 .8447 L
.95703 .84699 L
.96021 .84616 L
F
.95703 .84699 m
.95573 .8447 L
.95242 .84798 L
.9547 .84931 L
.95703 .84699 L
F
.9547 .84931 m
.95242 .84798 L
.9512 .85248 L
.95384 .85248 L
.9547 .84931 L
F
.95384 .85248 m
.9512 .85248 L
.95242 .85698 L
.9547 .85566 L
.95384 .85248 L
F
.9547 .85566 m
.95242 .85698 L
.95573 .86027 L
.95703 .85797 L
.9547 .85566 L
F
.95703 .85797 m
.95573 .86027 L
.96023 .86144 L
.96021 .8588 L
.95703 .85797 L
F
.96023 .84352 m
.96025 .8415 L
.95472 .84294 L
.95573 .8447 L
.96023 .84352 L
F
.95573 .8447 m
.95472 .84294 L
.95067 .84697 L
.95242 .84798 L
.95573 .8447 L
F
.95242 .84798 m
.95067 .84697 L
.94918 .85248 L
.9512 .85248 L
.95242 .84798 L
F
.9512 .85248 m
.94918 .85248 L
.95067 .858 L
.95242 .85698 L
.9512 .85248 L
F
.95242 .85698 m
.95067 .858 L
.95472 .86202 L
.95573 .86027 L
.95242 .85698 L
F
.95573 .86027 m
.95472 .86202 L
.96025 .86346 L
.96023 .86144 L
.95573 .86027 L
F
.96025 .8415 m
.96026 .84023 L
.9541 .84184 L
.95472 .84294 L
.96025 .8415 L
F
.95472 .84294 m
.9541 .84184 L
.94957 .84633 L
.95067 .84697 L
.95472 .84294 L
F
.95067 .84697 m
.94957 .84633 L
.94792 .85248 L
.94918 .85248 L
.95067 .84697 L
F
.94918 .85248 m
.94792 .85248 L
.94957 .85863 L
.95067 .858 L
.94918 .85248 L
F
.95067 .858 m
.94957 .85863 L
.9541 .86312 L
.95472 .86202 L
.95067 .858 L
F
.95472 .86202 m
.9541 .86312 L
.96026 .86473 L
.96025 .86346 L
.95472 .86202 L
F
.96026 .84023 m
.96026 .83981 L
.95389 .84148 L
.9541 .84184 L
.96026 .84023 L
F
.9541 .84184 m
.95389 .84148 L
.94921 .84612 L
.94957 .84633 L
.9541 .84184 L
F
.94957 .84633 m
.94921 .84612 L
.94749 .85248 L
.94792 .85248 L
.94957 .84633 L
F
.94792 .85248 m
.94749 .85248 L
.94921 .85885 L
.94957 .85863 L
.94792 .85248 L
F
.94957 .85863 m
.94921 .85885 L
.95389 .86349 L
.9541 .86312 L
.94957 .85863 L
F
.9541 .86312 m
.95389 .86349 L
.96026 .86515 L
.96026 .86473 L
.9541 .86312 L
F
.95622 .89385 m
.95622 .89343 L
.96239 .89182 L
.9626 .89219 L
.95622 .89385 L
F
.9626 .89219 m
.96239 .89182 L
.96691 .88733 L
.96728 .88754 L
.9626 .89219 L
F
.96728 .88754 m
.96691 .88733 L
.96857 .88118 L
.96899 .88118 L
.96728 .88754 L
F
.96899 .88118 m
.96857 .88118 L
.96691 .87503 L
.96728 .87481 L
.96899 .88118 L
F
.96728 .87481 m
.96691 .87503 L
.96239 .87054 L
.9626 .87017 L
.96728 .87481 L
F
.9626 .87017 m
.96239 .87054 L
.95622 .86893 L
.95622 .86851 L
.9626 .87017 L
F
.95622 .89343 m
.95623 .89216 L
.96176 .89072 L
.96239 .89182 L
.95622 .89343 L
F
.96239 .89182 m
.96176 .89072 L
.96582 .88669 L
.96691 .88733 L
.96239 .89182 L
F
.96691 .88733 m
.96582 .88669 L
.9673 .88118 L
.96857 .88118 L
.96691 .88733 L
F
.96857 .88118 m
.9673 .88118 L
.96582 .87566 L
.96691 .87503 L
.96857 .88118 L
F
.96691 .87503 m
.96582 .87566 L
.96176 .87164 L
.96239 .87054 L
.96691 .87503 L
F
.96239 .87054 m
.96176 .87164 L
.95623 .8702 L
.95622 .86893 L
.96239 .87054 L
F
.95623 .89216 m
.95625 .89014 L
.96076 .88896 L
.96176 .89072 L
.95623 .89216 L
F
.96176 .89072 m
.96076 .88896 L
.96407 .88568 L
.96582 .88669 L
.96176 .89072 L
F
.96582 .88669 m
.96407 .88568 L
.96528 .88118 L
.9673 .88118 L
.96582 .88669 L
F
.9673 .88118 m
.96528 .88118 L
.96407 .87668 L
.96582 .87566 L
.9673 .88118 L
F
.96582 .87566 m
.96407 .87668 L
.96076 .8734 L
.96176 .87164 L
.96582 .87566 L
F
.96176 .87164 m
.96076 .8734 L
.95625 .87222 L
.95623 .8702 L
.96176 .87164 L
F
.95625 .89014 m
.95627 .8875 L
.95945 .88667 L
.96076 .88896 L
.95625 .89014 L
F
.96076 .88896 m
.95945 .88667 L
.96179 .88435 L
.96407 .88568 L
.96076 .88896 L
F
.96407 .88568 m
.96179 .88435 L
.96264 .88118 L
.96528 .88118 L
.96407 .88568 L
F
.96528 .88118 m
.96264 .88118 L
.96179 .878 L
.96407 .87668 L
.96528 .88118 L
F
.96407 .87668 m
.96179 .878 L
.95945 .87569 L
.96076 .8734 L
.96407 .87668 L
F
.96076 .8734 m
.95945 .87569 L
.95627 .87486 L
.95625 .87222 L
.96076 .8734 L
F
.95627 .8875 m
.95629 .88443 L
.95793 .884 L
.95945 .88667 L
.95627 .8875 L
F
.95945 .88667 m
.95793 .884 L
.95913 .88281 L
.96179 .88435 L
.95945 .88667 L
F
.96179 .88435 m
.95913 .88281 L
.95957 .88118 L
.96264 .88118 L
.96179 .88435 L
F
.96264 .88118 m
.95957 .88118 L
.95913 .87955 L
.96179 .878 L
.96264 .88118 L
F
.96179 .878 m
.95913 .87955 L
.95793 .87836 L
.95945 .87569 L
.96179 .878 L
F
.95945 .87569 m
.95793 .87836 L
.95629 .87793 L
.95627 .87486 L
.95945 .87569 L
F
.95629 .88443 m
.95632 .88113 L
.95629 .88114 L
.95793 .884 L
.95629 .88443 L
F
.95793 .884 m
.95629 .88114 L
.95628 .88115 L
.95913 .88281 L
.95793 .884 L
F
.95913 .88281 m
.95628 .88115 L
.95627 .88118 L
.95957 .88118 L
.95913 .88281 L
F
.95957 .88118 m
.95627 .88118 L
.95628 .8812 L
.95913 .87955 L
.95957 .88118 L
F
.95913 .87955 m
.95628 .8812 L
.95629 .88122 L
.95793 .87836 L
.95913 .87955 L
F
.95793 .87836 m
.95629 .88122 L
.95632 .88123 L
.95629 .87793 L
.95793 .87836 L
F
.95642 .86851 m
.95641 .86893 L
.95025 .87054 L
.95004 .87017 L
.95642 .86851 L
F
.95004 .87017 m
.95025 .87054 L
.94573 .87503 L
.94536 .87481 L
.95004 .87017 L
F
.94536 .87481 m
.94573 .87503 L
.94407 .88118 L
.94365 .88118 L
.94536 .87481 L
F
.94365 .88118 m
.94407 .88118 L
.94573 .88733 L
.94536 .88754 L
.94365 .88118 L
F
.94536 .88754 m
.94573 .88733 L
.95025 .89182 L
.95004 .89219 L
.94536 .88754 L
F
.95004 .89219 m
.95025 .89182 L
.95641 .89343 L
.95642 .89385 L
.95004 .89219 L
F
.95641 .86893 m
.9564 .8702 L
.95088 .87164 L
.95025 .87054 L
.95641 .86893 L
F
.95025 .87054 m
.95088 .87164 L
.94682 .87566 L
.94573 .87503 L
.95025 .87054 L
F
.94573 .87503 m
.94682 .87566 L
.94534 .88118 L
.94407 .88118 L
.94573 .87503 L
F
.94407 .88118 m
.94534 .88118 L
.94682 .88669 L
.94573 .88733 L
.94407 .88118 L
F
.94573 .88733 m
.94682 .88669 L
.95088 .89072 L
.95025 .89182 L
.94573 .88733 L
F
.95025 .89182 m
.95088 .89072 L
.9564 .89216 L
.95641 .89343 L
.95025 .89182 L
F
.9564 .8702 m
.95639 .87222 L
.95188 .8734 L
.95088 .87164 L
.9564 .8702 L
F
.95088 .87164 m
.95188 .8734 L
.94857 .87668 L
.94682 .87566 L
.95088 .87164 L
F
.94682 .87566 m
.94857 .87668 L
.94736 .88118 L
.94534 .88118 L
.94682 .87566 L
F
.94534 .88118 m
.94736 .88118 L
.94857 .88568 L
.94682 .88669 L
.94534 .88118 L
F
.94682 .88669 m
.94857 .88568 L
.95188 .88896 L
.95088 .89072 L
.94682 .88669 L
F
.95088 .89072 m
.95188 .88896 L
.95639 .89014 L
.9564 .89216 L
.95088 .89072 L
F
.95639 .87222 m
.95637 .87486 L
.95319 .87569 L
.95188 .8734 L
.95639 .87222 L
F
.95188 .8734 m
.95319 .87569 L
.95085 .878 L
.94857 .87668 L
.95188 .8734 L
F
.94857 .87668 m
.95085 .878 L
.95 .88118 L
.94736 .88118 L
.94857 .87668 L
F
.94736 .88118 m
.95 .88118 L
.95085 .88435 L
.94857 .88568 L
.94736 .88118 L
F
.94857 .88568 m
.95085 .88435 L
.95319 .88667 L
.95188 .88896 L
.94857 .88568 L
F
.95188 .88896 m
.95319 .88667 L
.95637 .8875 L
.95639 .89014 L
.95188 .88896 L
F
.95637 .87486 m
.95634 .87793 L
.95471 .87836 L
.95319 .87569 L
.95637 .87486 L
F
.95319 .87569 m
.95471 .87836 L
.95351 .87955 L
.95085 .878 L
.95319 .87569 L
F
.95085 .878 m
.95351 .87955 L
.95307 .88118 L
.95 .88118 L
.95085 .878 L
F
.95 .88118 m
.95307 .88118 L
.95351 .88281 L
.95085 .88435 L
.95 .88118 L
F
.95085 .88435 m
.95351 .88281 L
.95471 .884 L
.95319 .88667 L
.95085 .88435 L
F
.95319 .88667 m
.95471 .884 L
.95634 .88443 L
.95637 .8875 L
.95319 .88667 L
F
.95634 .87793 m
.95632 .88123 L
.95634 .88122 L
.95471 .87836 L
.95634 .87793 L
F
.95471 .87836 m
.95634 .88122 L
.95636 .8812 L
.95351 .87955 L
.95471 .87836 L
F
.95351 .87955 m
.95636 .8812 L
.95637 .88118 L
.95307 .88118 L
.95351 .87955 L
F
.95307 .88118 m
.95637 .88118 L
.95636 .88115 L
.95351 .88281 L
.95307 .88118 L
F
.95351 .88281 m
.95636 .88115 L
.95634 .88114 L
.95471 .884 L
.95351 .88281 L
F
.95471 .884 m
.95634 .88114 L
.95632 .88113 L
.95634 .88443 L
.95471 .884 L
F
.95632 .88113 m
.95629 .88443 L
.95793 .884 L
.95629 .88114 L
.95632 .88113 L
F
.95629 .88114 m
.95793 .884 L
.95913 .88281 L
.95628 .88115 L
.95629 .88114 L
F
.95628 .88115 m
.95913 .88281 L
.95957 .88118 L
.95627 .88118 L
.95628 .88115 L
F
.95627 .88118 m
.95957 .88118 L
.95913 .87955 L
.95628 .8812 L
.95627 .88118 L
F
.95628 .8812 m
.95913 .87955 L
.95793 .87836 L
.95629 .88122 L
.95628 .8812 L
F
.95629 .88122 m
.95793 .87836 L
.95629 .87793 L
.95632 .88123 L
.95629 .88122 L
F
.95629 .88443 m
.95627 .8875 L
.95945 .88667 L
.95793 .884 L
.95629 .88443 L
F
.95793 .884 m
.95945 .88667 L
.96179 .88435 L
.95913 .88281 L
.95793 .884 L
F
.95913 .88281 m
.96179 .88435 L
.96264 .88118 L
.95957 .88118 L
.95913 .88281 L
F
.95957 .88118 m
.96264 .88118 L
.96179 .878 L
.95913 .87955 L
.95957 .88118 L
F
.95913 .87955 m
.96179 .878 L
.95945 .87569 L
.95793 .87836 L
.95913 .87955 L
F
.95793 .87836 m
.95945 .87569 L
.95627 .87486 L
.95629 .87793 L
.95793 .87836 L
F
.95627 .8875 m
.95625 .89014 L
.96076 .88896 L
.95945 .88667 L
.95627 .8875 L
F
.95945 .88667 m
.96076 .88896 L
.96407 .88568 L
.96179 .88435 L
.95945 .88667 L
F
.96179 .88435 m
.96407 .88568 L
.96528 .88118 L
.96264 .88118 L
.96179 .88435 L
F
.96264 .88118 m
.96528 .88118 L
.96407 .87668 L
.96179 .878 L
.96264 .88118 L
F
.96179 .878 m
.96407 .87668 L
.96076 .8734 L
.95945 .87569 L
.96179 .878 L
F
.95945 .87569 m
.96076 .8734 L
.95625 .87222 L
.95627 .87486 L
.95945 .87569 L
F
.95625 .89014 m
.95623 .89216 L
.96176 .89072 L
.96076 .88896 L
.95625 .89014 L
F
.96076 .88896 m
.96176 .89072 L
.96582 .88669 L
.96407 .88568 L
.96076 .88896 L
F
.96407 .88568 m
.96582 .88669 L
.9673 .88118 L
.96528 .88118 L
.96407 .88568 L
F
.96528 .88118 m
.9673 .88118 L
.96582 .87566 L
.96407 .87668 L
.96528 .88118 L
F
.96407 .87668 m
.96582 .87566 L
.96176 .87164 L
.96076 .8734 L
.96407 .87668 L
F
.96076 .8734 m
.96176 .87164 L
.95623 .8702 L
.95625 .87222 L
.96076 .8734 L
F
.95623 .89216 m
.95622 .89343 L
.96239 .89182 L
.96176 .89072 L
.95623 .89216 L
F
.96176 .89072 m
.96239 .89182 L
.96691 .88733 L
.96582 .88669 L
.96176 .89072 L
F
.96582 .88669 m
.96691 .88733 L
.96857 .88118 L
.9673 .88118 L
.96582 .88669 L
F
.9673 .88118 m
.96857 .88118 L
.96691 .87503 L
.96582 .87566 L
.9673 .88118 L
F
.96582 .87566 m
.96691 .87503 L
.96239 .87054 L
.96176 .87164 L
.96582 .87566 L
F
.96176 .87164 m
.96239 .87054 L
.95622 .86893 L
.95623 .8702 L
.96176 .87164 L
F
.95622 .89343 m
.95622 .89385 L
.9626 .89219 L
.96239 .89182 L
.95622 .89343 L
F
.96239 .89182 m
.9626 .89219 L
.96728 .88754 L
.96691 .88733 L
.96239 .89182 L
F
.96691 .88733 m
.96728 .88754 L
.96899 .88118 L
.96857 .88118 L
.96691 .88733 L
F
.96857 .88118 m
.96899 .88118 L
.96728 .87481 L
.96691 .87503 L
.96857 .88118 L
F
.96691 .87503 m
.96728 .87481 L
.9626 .87017 L
.96239 .87054 L
.96691 .87503 L
F
.96239 .87054 m
.9626 .87017 L
.95622 .86851 L
.95622 .86893 L
.96239 .87054 L
F
.95632 .88123 m
.95634 .87793 L
.95471 .87836 L
.95634 .88122 L
.95632 .88123 L
F
.95634 .88122 m
.95471 .87836 L
.95351 .87955 L
.95636 .8812 L
.95634 .88122 L
F
.95636 .8812 m
.95351 .87955 L
.95307 .88118 L
.95637 .88118 L
.95636 .8812 L
F
.95637 .88118 m
.95307 .88118 L
.95351 .88281 L
.95636 .88115 L
.95637 .88118 L
F
.95636 .88115 m
.95351 .88281 L
.95471 .884 L
.95634 .88114 L
.95636 .88115 L
F
.95634 .88114 m
.95471 .884 L
.95634 .88443 L
.95632 .88113 L
.95634 .88114 L
F
.95634 .87793 m
.95637 .87486 L
.95319 .87569 L
.95471 .87836 L
.95634 .87793 L
F
.95471 .87836 m
.95319 .87569 L
.95085 .878 L
.95351 .87955 L
.95471 .87836 L
F
.95351 .87955 m
.95085 .878 L
.95 .88118 L
.95307 .88118 L
.95351 .87955 L
F
.95307 .88118 m
.95 .88118 L
.95085 .88435 L
.95351 .88281 L
.95307 .88118 L
F
.95351 .88281 m
.95085 .88435 L
.95319 .88667 L
.95471 .884 L
.95351 .88281 L
F
.95471 .884 m
.95319 .88667 L
.95637 .8875 L
.95634 .88443 L
.95471 .884 L
F
.95637 .87486 m
.95639 .87222 L
.95188 .8734 L
.95319 .87569 L
.95637 .87486 L
F
.95319 .87569 m
.95188 .8734 L
.94857 .87668 L
.95085 .878 L
.95319 .87569 L
F
.95085 .878 m
.94857 .87668 L
.94736 .88118 L
.95 .88118 L
.95085 .878 L
F
.95 .88118 m
.94736 .88118 L
.94857 .88568 L
.95085 .88435 L
.95 .88118 L
F
.95085 .88435 m
.94857 .88568 L
.95188 .88896 L
.95319 .88667 L
.95085 .88435 L
F
.95319 .88667 m
.95188 .88896 L
.95639 .89014 L
.95637 .8875 L
.95319 .88667 L
F
.95639 .87222 m
.9564 .8702 L
.95088 .87164 L
.95188 .8734 L
.95639 .87222 L
F
.95188 .8734 m
.95088 .87164 L
.94682 .87566 L
.94857 .87668 L
.95188 .8734 L
F
.94857 .87668 m
.94682 .87566 L
.94534 .88118 L
.94736 .88118 L
.94857 .87668 L
F
.94736 .88118 m
.94534 .88118 L
.94682 .88669 L
.94857 .88568 L
.94736 .88118 L
F
.94857 .88568 m
.94682 .88669 L
.95088 .89072 L
.95188 .88896 L
.94857 .88568 L
F
.95188 .88896 m
.95088 .89072 L
.9564 .89216 L
.95639 .89014 L
.95188 .88896 L
F
.9564 .8702 m
.95641 .86893 L
.95025 .87054 L
.95088 .87164 L
.9564 .8702 L
F
.95088 .87164 m
.95025 .87054 L
.94573 .87503 L
.94682 .87566 L
.95088 .87164 L
F
.94682 .87566 m
.94573 .87503 L
.94407 .88118 L
.94534 .88118 L
.94682 .87566 L
F
.94534 .88118 m
.94407 .88118 L
.94573 .88733 L
.94682 .88669 L
.94534 .88118 L
F
.94682 .88669 m
.94573 .88733 L
.95025 .89182 L
.95088 .89072 L
.94682 .88669 L
F
.95088 .89072 m
.95025 .89182 L
.95641 .89343 L
.9564 .89216 L
.95088 .89072 L
F
.95641 .86893 m
.95642 .86851 L
.95004 .87017 L
.95025 .87054 L
.95641 .86893 L
F
.95025 .87054 m
.95004 .87017 L
.94536 .87481 L
.94573 .87503 L
.95025 .87054 L
F
.94573 .87503 m
.94536 .87481 L
.94365 .88118 L
.94407 .88118 L
.94573 .87503 L
F
.94407 .88118 m
.94365 .88118 L
.94536 .88754 L
.94573 .88733 L
.94407 .88118 L
F
.94573 .88733 m
.94536 .88754 L
.95004 .89219 L
.95025 .89182 L
.94573 .88733 L
F
.95025 .89182 m
.95004 .89219 L
.95642 .89385 L
.95641 .89343 L
.95025 .89182 L
F
.039 .916 .04 r
.5 Mabswid
[ ] 0 setdash
.02381 .04504 m
.09784 .04504 L
s
% Start of user PostScript
-12. -10. -10.2474 -10. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09784 .04504 Mdot
.039 .916 .04 r
.5 Mabswid
.09784 .04504 m
.12261 .04255 L
s
% Start of user PostScript
-10.2474 -10. -9.66096 -10.059 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12261 .04255 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .08728 m
.09912 .08728 L
s
% Start of user PostScript
-12. -9. -10.2171 -9. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09912 .08728 Mdot
.039 .916 .04 r
.5 Mabswid
.09912 .08728 m
.12128 .09323 L
s
% Start of user PostScript
-10.2171 -9. -9.69255 -8.85898 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12128 .09323 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .12952 m
.08893 .12952 L
s
% Start of user PostScript
-12. -8. -10.4583 -8. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.08893 .12952 Mdot
.039 .916 .04 r
.5 Mabswid
.08893 .12952 m
.11424 .13011 L
s
% Start of user PostScript
-10.4583 -8. -9.8591 -7.98601 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11424 .13011 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .17176 m
.0962 .17176 L
s
% Start of user PostScript
-12. -7. -10.2863 -7. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.0962 .17176 Mdot
.039 .916 .04 r
.5 Mabswid
.0962 .17176 m
.11926 .17676 L
s
% Start of user PostScript
-10.2863 -7. -9.74018 -6.8816 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11926 .17676 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .214 m
.09145 .214 L
s
% Start of user PostScript
-12. -6. -10.3988 -6. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09145 .214 Mdot
.039 .916 .04 r
.5 Mabswid
.09145 .214 m
.1129 .22062 L
s
% Start of user PostScript
-10.3988 -6. -9.89079 -5.84323 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.1129 .22062 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .25624 m
.09455 .25624 L
s
% Start of user PostScript
-12. -5. -10.3253 -5. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09455 .25624 Mdot
.039 .916 .04 r
.5 Mabswid
.09455 .25624 m
.11816 .26058 L
s
% Start of user PostScript
-10.3253 -5. -9.76624 -4.89717 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11816 .26058 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .29848 m
.09958 .29848 L
s
% Start of user PostScript
-12. -4. -10.2061 -4. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09958 .29848 Mdot
.039 .916 .04 r
.5 Mabswid
.09958 .29848 m
.12162 .2924 L
s
% Start of user PostScript
-10.2061 -4. -9.68437 -4.1438 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12162 .2924 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .34072 m
.10302 .34072 L
s
% Start of user PostScript
-12. -3. -10.1246 -3. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10302 .34072 Mdot
.039 .916 .04 r
.5 Mabswid
.10302 .34072 m
.1283 .34156 L
s
% Start of user PostScript
-10.1246 -3. -9.52622 -2.97998 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.1283 .34156 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .38296 m
.09045 .38296 L
s
% Start of user PostScript
-12. -2. -10.4223 -2. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09045 .38296 Mdot
.039 .916 .04 r
.5 Mabswid
.09045 .38296 m
.1121 .37652 L
s
% Start of user PostScript
-10.4223 -2. -9.9097 -2.15244 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.1121 .37652 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .4252 m
.09969 .4252 L
s
% Start of user PostScript
-12. -1. -10.2036 -1. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09969 .4252 Mdot
.039 .916 .04 r
.5 Mabswid
.09969 .4252 m
.12334 .4209 L
s
% Start of user PostScript
-10.2036 -1. -9.64361 -1.10159 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12334 .4209 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .46744 m
.09421 .46744 L
s
% Start of user PostScript
-12. 0 -10.3332 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09421 .46744 Mdot
.039 .916 .04 r
.5 Mabswid
.09421 .46744 m
.11604 .46116 L
s
% Start of user PostScript
-10.3332 0 -9.8164 -0.14852 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11604 .46116 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .50968 m
.09778 .50968 L
s
% Start of user PostScript
-12. 1. -10.2489 1. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09778 .50968 Mdot
.039 .916 .04 r
.5 Mabswid
.09778 .50968 m
.12056 .51499 L
s
% Start of user PostScript
-10.2489 1. -9.70957 1.12591 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12056 .51499 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .55191 m
.10109 .55191 L
s
% Start of user PostScript
-12. 2. -10.1705 2. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10109 .55191 Mdot
.039 .916 .04 r
.5 Mabswid
.10109 .55191 m
.125 .55586 L
s
% Start of user PostScript
-10.1705 2. -9.60443 2.09342 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.125 .55586 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .59415 m
.11007 .59415 L
s
% Start of user PostScript
-12. 3. -9.95796 3. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11007 .59415 Mdot
.039 .916 .04 r
.5 Mabswid
.11007 .59415 m
.13057 .60163 L
s
% Start of user PostScript
-9.95796 3. -9.47262 3.17689 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.13057 .60163 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .63639 m
.09733 .63639 L
s
% Start of user PostScript
-12. 4. -10.2595 4. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09733 .63639 Mdot
.039 .916 .04 r
.5 Mabswid
.09733 .63639 m
.12115 .63233 L
s
% Start of user PostScript
-10.2595 4. -9.69553 3.90367 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12115 .63233 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .67863 m
.09908 .67863 L
s
% Start of user PostScript
-12. 5. -10.218 5. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09908 .67863 Mdot
.039 .916 .04 r
.5 Mabswid
.09908 .67863 m
.12157 .67301 L
s
% Start of user PostScript
-10.218 5. -9.68554 4.86691 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12157 .67301 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .72087 m
.09391 .72087 L
s
% Start of user PostScript
-12. 6. -10.3403 6. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09391 .72087 Mdot
.039 .916 .04 r
.5 Mabswid
.09391 .72087 m
.11849 .71799 L
s
% Start of user PostScript
-10.3403 6. -9.75848 5.93181 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11849 .71799 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .76311 m
.08898 .76311 L
s
% Start of user PostScript
-12. 7. -10.4572 7. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.08898 .76311 Mdot
.039 .916 .04 r
.5 Mabswid
.08898 .76311 m
.11382 .76079 L
s
% Start of user PostScript
-10.4572 7. -9.86906 6.94488 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11382 .76079 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .80535 m
.10465 .80535 L
s
% Start of user PostScript
-12. 8. -10.0861 8. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10465 .80535 Mdot
.039 .916 .04 r
.5 Mabswid
.10465 .80535 m
.12812 .80082 L
s
% Start of user PostScript
-10.0861 8. -9.5306 7.89271 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12812 .80082 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .84759 m
.09321 .84759 L
s
% Start of user PostScript
-12. 9. -10.3569 9. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09321 .84759 Mdot
.039 .916 .04 r
.5 Mabswid
.09321 .84759 m
.11695 .85178 L
s
% Start of user PostScript
-10.3569 9. -9.79486 9.099 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11695 .85178 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .88983 m
.10405 .88983 L
s
% Start of user PostScript
-12. 10. -10.1004 10. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10405 .88983 Mdot
.039 .916 .04 r
.5 Mabswid
.10405 .88983 m
.12615 .88382 L
s
% Start of user PostScript
-10.1004 10. -9.57719 9.85762 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12615 .88382 Mdot
.039 .916 .04 r
.5 Mabswid
.12261 .04255 m
.14538 .03792 L
s
% Start of user PostScript
-9.66096 -10.059 -9.12191 -10.1684 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.14538 .03792 Mdot
.039 .916 .04 r
.5 Mabswid
.14538 .03792 m
.16646 .0418 L
s
% Start of user PostScript
-9.12191 -10.1684 -8.62288 -10.0766 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.16646 .0418 Mdot
.039 .916 .04 r
.5 Mabswid
.12128 .09323 m
.18133 .12804 L
s
% Start of user PostScript
-9.69255 -8.85898 -8.27086 -8.03507 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.18133 .12804 Mdot
.039 .916 .04 r
.5 Mabswid
.18133 .12804 m
.20401 .13672 L
s
% Start of user PostScript
-8.27086 -8.03507 -7.73397 -7.82937 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20401 .13672 Mdot
.039 .916 .04 r
.5 Mabswid
.11424 .13011 m
.1321 .13094 L
s
% Start of user PostScript
-9.8591 -7.98601 -9.43618 -7.96626 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.1321 .13094 Mdot
.039 .916 .04 r
.5 Mabswid
.1321 .13094 m
.15704 .13391 L
s
% Start of user PostScript
-9.43618 -7.96626 -8.84596 -7.89594 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15704 .13391 Mdot
.039 .916 .04 r
.5 Mabswid
.11926 .17676 m
.1856 .20694 L
s
% Start of user PostScript
-9.74018 -6.8816 -8.16966 -6.16703 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.1856 .20694 Mdot
.039 .916 .04 r
.5 Mabswid
.1856 .20694 m
.2087 .21205 L
s
% Start of user PostScript
-8.16966 -6.16703 -7.62278 -6.04606 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.2087 .21205 Mdot
.039 .916 .04 r
.5 Mabswid
.1129 .22062 m
.13687 .23697 L
s
% Start of user PostScript
-9.89079 -5.84323 -9.32345 -5.45618 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.13687 .23697 Mdot
.039 .916 .04 r
.5 Mabswid
.13687 .23697 m
.15652 .25258 L
s
% Start of user PostScript
-9.32345 -5.45618 -8.85809 -5.08656 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15652 .25258 Mdot
.039 .916 .04 r
.5 Mabswid
.11816 .26058 m
.23176 .30383 L
s
% Start of user PostScript
-9.76624 -4.89717 -7.07685 -3.87326 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23176 .30383 Mdot
.039 .916 .04 r
.5 Mabswid
.23176 .30383 m
.25543 .31288 L
s
% Start of user PostScript
-7.07685 -3.87326 -6.51645 -3.65891 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25543 .31288 Mdot
.039 .916 .04 r
.5 Mabswid
.12162 .2924 m
.22865 .22855 L
s
% Start of user PostScript
-9.68437 -4.1438 -7.15061 -5.65544 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22865 .22855 Mdot
.039 .916 .04 r
.5 Mabswid
.22865 .22855 m
.25027 .21534 L
s
% Start of user PostScript
-7.15061 -5.65544 -6.63874 -5.96822 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25027 .21534 Mdot
.039 .916 .04 r
.5 Mabswid
.1283 .34156 m
.14617 .34276 L
s
% Start of user PostScript
-9.52622 -2.97998 -9.10321 -2.95164 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.14617 .34276 Mdot
.039 .916 .04 r
.5 Mabswid
.14617 .34276 m
.17124 .34564 L
s
% Start of user PostScript
-9.10321 -2.95164 -8.50958 -2.88351 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.17124 .34564 Mdot
.039 .916 .04 r
.5 Mabswid
.1121 .37652 m
.14837 .35285 L
s
% Start of user PostScript
-9.9097 -2.15244 -9.05103 -2.71261 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.14837 .35285 Mdot
.039 .916 .04 r
.5 Mabswid
.14837 .35285 m
.16931 .33861 L
s
% Start of user PostScript
-9.05103 -2.71261 -8.55533 -3.04993 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.16931 .33861 Mdot
.039 .916 .04 r
.5 Mabswid
.12334 .4209 m
.13046 .41824 L
s
% Start of user PostScript
-9.64361 -1.10159 -9.47523 -1.16475 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.13046 .41824 Mdot
.039 .916 .04 r
.5 Mabswid
.13046 .41824 m
.15162 .4192 L
s
% Start of user PostScript
-9.47523 -1.16475 -8.97413 -1.14184 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15162 .4192 Mdot
.039 .916 .04 r
.5 Mabswid
.11604 .46116 m
.17684 .42307 L
s
% Start of user PostScript
-9.8164 -0.14852 -8.377 -1.05031 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.17684 .42307 Mdot
.039 .916 .04 r
.5 Mabswid
.17684 .42307 m
.19804 .41897 L
s
% Start of user PostScript
-8.377 -1.05031 -7.87512 -1.14743 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.19804 .41897 Mdot
.039 .916 .04 r
.5 Mabswid
.12056 .51499 m
.17836 .54354 L
s
% Start of user PostScript
-9.70957 1.12591 -8.34103 1.8018 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.17836 .54354 Mdot
.039 .916 .04 r
.5 Mabswid
.17836 .54354 m
.19967 .55657 L
s
% Start of user PostScript
-8.34103 1.8018 -7.83654 2.11027 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.19967 .55657 Mdot
.039 .916 .04 r
.5 Mabswid
.125 .55586 m
.13847 .56043 L
s
% Start of user PostScript
-9.60443 2.09342 -9.2855 2.20161 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.13847 .56043 Mdot
.039 .916 .04 r
.5 Mabswid
.13847 .56043 m
.16274 .56613 L
s
% Start of user PostScript
-9.2855 2.20161 -8.71102 2.33645 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.16274 .56613 Mdot
.039 .916 .04 r
.5 Mabswid
.13057 .60163 m
.15024 .61816 L
s
% Start of user PostScript
-9.47262 3.17689 -9.00693 3.56833 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15024 .61816 Mdot
.039 .916 .04 r
.5 Mabswid
.15024 .61816 m
.15746 .63708 L
s
% Start of user PostScript
-9.00693 3.56833 -8.83585 4.01611 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15746 .63708 Mdot
.039 .916 .04 r
.5 Mabswid
.12115 .63233 m
.13434 .62768 L
s
% Start of user PostScript
-9.69553 3.90367 -9.38329 3.79379 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.13434 .62768 Mdot
.039 .916 .04 r
.5 Mabswid
.13434 .62768 m
.15791 .62437 L
s
% Start of user PostScript
-9.38329 3.79379 -8.82535 3.71524 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15791 .62437 Mdot
.039 .916 .04 r
.5 Mabswid
.12157 .67301 m
.12784 .66967 L
s
% Start of user PostScript
-9.68554 4.86691 -9.53718 4.7878 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12784 .66967 Mdot
.039 .916 .04 r
.5 Mabswid
.12784 .66967 m
.15047 .66355 L
s
% Start of user PostScript
-9.53718 4.7878 -9.00149 4.64292 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15047 .66355 Mdot
.039 .916 .04 r
.5 Mabswid
.11849 .71799 m
.12982 .7153 L
s
% Start of user PostScript
-9.75848 5.93181 -9.49037 5.8681 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.12982 .7153 Mdot
.039 .916 .04 r
.5 Mabswid
.12982 .7153 m
.15328 .71508 L
s
% Start of user PostScript
-9.49037 5.8681 -8.93491 5.86292 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15328 .71508 Mdot
.039 .916 .04 r
.5 Mabswid
.11382 .76079 m
.14322 .75523 L
s
% Start of user PostScript
-9.86906 6.94488 -9.17311 6.81327 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.14322 .75523 Mdot
.039 .916 .04 r
.5 Mabswid
.14322 .75523 m
.16818 .75219 L
s
% Start of user PostScript
-9.17311 6.81327 -8.58218 6.74131 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.16818 .75219 Mdot
.039 .916 .04 r
.5 Mabswid
.12812 .80082 m
.17404 .7824 L
s
% Start of user PostScript
-9.5306 7.89271 -8.44338 7.45648 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.17404 .7824 Mdot
.039 .916 .04 r
.5 Mabswid
.17404 .7824 m
.19534 .77022 L
s
% Start of user PostScript
-8.44338 7.45648 -7.9392 7.16829 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.19534 .77022 Mdot
.039 .916 .04 r
.5 Mabswid
.11695 .85178 m
.17915 .87439 L
s
% Start of user PostScript
-9.79486 9.099 -8.32231 9.63438 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.17915 .87439 Mdot
.039 .916 .04 r
.5 Mabswid
.17915 .87439 m
.19982 .88657 L
s
% Start of user PostScript
-8.32231 9.63438 -7.83304 9.92268 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.19982 .88657 Mdot
.039 .916 .04 r
.5 Mabswid
.12615 .88382 m
.1781 .85328 L
s
% Start of user PostScript
-9.57719 9.85762 -8.34719 9.13463 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.1781 .85328 Mdot
.039 .916 .04 r
.5 Mabswid
.1781 .85328 m
.20049 .84168 L
s
% Start of user PostScript
-8.34719 9.13463 -7.81721 8.86008 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20049 .84168 Mdot
.039 .916 .04 r
.5 Mabswid
.16646 .0418 m
.18735 .05503 L
s
% Start of user PostScript
-8.62288 -10.0766 -8.12838 -9.76352 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.18735 .05503 Mdot
.039 .916 .04 r
.5 Mabswid
.18735 .05503 m
.20924 .06178 L
s
% Start of user PostScript
-8.12838 -9.76352 -7.61009 -9.60353 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20924 .06178 Mdot
.039 .916 .04 r
.5 Mabswid
.20401 .13672 m
.22449 .14101 L
s
% Start of user PostScript
-7.73397 -7.82937 -7.24914 -7.7278 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22449 .14101 Mdot
.039 .916 .04 r
.5 Mabswid
.22449 .14101 m
.24858 .1418 L
s
% Start of user PostScript
-7.24914 -7.7278 -6.67866 -7.70924 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.24858 .1418 Mdot
.039 .916 .04 r
.5 Mabswid
.15704 .13391 m
.18724 .13974 L
s
% Start of user PostScript
-8.84596 -7.89594 -8.13092 -7.75806 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.18724 .13974 Mdot
.039 .916 .04 r
.5 Mabswid
.18724 .13974 m
.20603 .13287 L
s
% Start of user PostScript
-8.13092 -7.75806 -7.6861 -7.92057 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20603 .13287 Mdot
.039 .916 .04 r
.5 Mabswid
.2087 .21205 m
.23092 .21224 L
s
% Start of user PostScript
-7.62278 -6.04606 -7.09679 -6.04163 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23092 .21224 Mdot
.039 .916 .04 r
.5 Mabswid
.23092 .21224 m
.2518 .2195 L
s
% Start of user PostScript
-7.09679 -6.04163 -6.60251 -5.86964 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.2518 .2195 Mdot
.039 .916 .04 r
.5 Mabswid
.15652 .25258 m
.20473 .29693 L
s
% Start of user PostScript
-8.85809 -5.08656 -7.71677 -4.0365 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20473 .29693 Mdot
.039 .916 .04 r
.5 Mabswid
.20473 .29693 m
.20702 .31605 L
s
% Start of user PostScript
-7.71677 -4.0365 -7.66261 -3.58399 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20702 .31605 Mdot
.039 .916 .04 r
.5 Mabswid
.25543 .31288 m
.31702 .33655 L
s
% Start of user PostScript
-6.51645 -3.65891 -5.05847 -3.09865 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31702 .33655 Mdot
.039 .916 .04 r
.5 Mabswid
.31702 .33655 m
.34026 .33994 L
s
% Start of user PostScript
-5.05847 -3.09865 -4.50818 -3.01837 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.34026 .33994 Mdot
.039 .916 .04 r
.5 Mabswid
.25027 .21534 m
.25578 .21189 L
s
% Start of user PostScript
-6.63874 -5.96822 -6.50837 -6.0498 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25578 .21189 Mdot
.039 .916 .04 r
.5 Mabswid
.25578 .21189 m
.27761 .20561 L
s
% Start of user PostScript
-6.50837 -6.0498 -5.99137 -6.19843 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27761 .20561 Mdot
.039 .916 .04 r
.5 Mabswid
.17124 .34564 m
.18734 .34826 L
s
% Start of user PostScript
-8.50958 -2.88351 -8.12845 -2.82137 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.18734 .34826 Mdot
.039 .916 .04 r
.5 Mabswid
.18734 .34826 m
.20847 .34382 L
s
% Start of user PostScript
-8.12845 -2.82137 -7.62819 -2.92641 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20847 .34382 Mdot
.039 .916 .04 r
.5 Mabswid
.16931 .33861 m
.19559 .31997 L
s
% Start of user PostScript
-8.55533 -3.04993 -7.93321 -3.49121 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.19559 .31997 Mdot
.039 .916 .04 r
.5 Mabswid
.19559 .31997 m
.20919 .30214 L
s
% Start of user PostScript
-7.93321 -3.49121 -7.61124 -3.91318 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20919 .30214 Mdot
.039 .916 .04 r
.5 Mabswid
.15162 .4192 m
.1766 .43128 L
s
% Start of user PostScript
-8.97413 -1.14184 -8.38282 -0.856003 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.1766 .43128 Mdot
.039 .916 .04 r
.5 Mabswid
.1766 .43128 m
.19894 .43501 L
s
% Start of user PostScript
-8.38282 -0.856003 -7.85398 -0.767682 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.19894 .43501 Mdot
.039 .916 .04 r
.5 Mabswid
.19804 .41897 m
.23274 .42519 L
s
% Start of user PostScript
-7.87512 -1.14743 -7.05369 -1.00018 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23274 .42519 Mdot
.039 .916 .04 r
.5 Mabswid
.23274 .42519 m
.25709 .42577 L
s
% Start of user PostScript
-7.05369 -1.00018 -6.47727 -0.986345 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25709 .42577 Mdot
.039 .916 .04 r
.5 Mabswid
.19967 .55657 m
.22992 .57904 L
s
% Start of user PostScript
-7.83654 2.11027 -7.12059 2.64205 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22992 .57904 Mdot
.039 .916 .04 r
.5 Mabswid
.22992 .57904 m
.24776 .59608 L
s
% Start of user PostScript
-7.12059 2.64205 -6.6981 3.04555 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.24776 .59608 Mdot
.039 .916 .04 r
.5 Mabswid
.16274 .56613 m
.20027 .57119 L
s
% Start of user PostScript
-8.71102 2.33645 -7.82245 2.45624 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20027 .57119 Mdot
.039 .916 .04 r
.5 Mabswid
.20027 .57119 m
.21324 .58544 L
s
% Start of user PostScript
-7.82245 2.45624 -7.5154 2.7938 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21324 .58544 Mdot
.039 .916 .04 r
.5 Mabswid
.15746 .63708 m
.15289 .66907 L
s
% Start of user PostScript
-8.83585 4.01611 -8.94406 4.77368 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15289 .66907 Mdot
.039 .916 .04 r
.5 Mabswid
.15289 .66907 m
.13984 .68392 L
s
% Start of user PostScript
-8.94406 4.77368 -9.25301 5.12518 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.13984 .68392 Mdot
.039 .916 .04 r
.5 Mabswid
.15791 .62437 m
.1846 .62593 L
s
% Start of user PostScript
-8.82535 3.71524 -8.19343 3.7523 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.1846 .62593 Mdot
.039 .916 .04 r
.5 Mabswid
.1846 .62593 m
.20991 .62718 L
s
% Start of user PostScript
-8.19343 3.7523 -7.59425 3.78188 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20991 .62718 Mdot
.039 .916 .04 r
.5 Mabswid
.15047 .66355 m
.48805 .65059 L
s
% Start of user PostScript
-9.00149 4.64292 -1.00942 4.33595 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.48805 .65059 Mdot
.039 .916 .04 r
.5 Mabswid
.48805 .65059 m
.50661 .64105 L
s
% Start of user PostScript
-1.00942 4.33595 -0.56997 4.1103 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.50661 .64105 Mdot
.039 .916 .04 r
.5 Mabswid
.15328 .71508 m
.19178 .72348 L
s
% Start of user PostScript
-8.93491 5.86292 -8.02332 6.06168 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.19178 .72348 Mdot
.039 .916 .04 r
.5 Mabswid
.19178 .72348 m
.21506 .73167 L
s
% Start of user PostScript
-8.02332 6.06168 -7.47234 6.25569 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21506 .73167 Mdot
.039 .916 .04 r
.5 Mabswid
.16818 .75219 m
.55039 .73097 L
s
% Start of user PostScript
-8.58218 6.74131 0.466349 6.23903 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.55039 .73097 Mdot
.039 .916 .04 r
.5 Mabswid
.55039 .73097 m
.57569 .73014 L
s
% Start of user PostScript
0.466349 6.23903 1.06546 6.21941 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.57569 .73014 Mdot
.039 .916 .04 r
.5 Mabswid
.19534 .77022 m
.2607 .71981 L
s
% Start of user PostScript
-7.9392 7.16829 -6.39177 5.97482 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.2607 .71981 Mdot
.039 .916 .04 r
.5 Mabswid
.2607 .71981 m
.28196 .71035 L
s
% Start of user PostScript
-6.39177 5.97482 -5.88842 5.75091 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.28196 .71035 Mdot
.039 .916 .04 r
.5 Mabswid
.20049 .84168 m
.27566 .8077 L
s
% Start of user PostScript
-7.81721 8.86008 -6.03765 8.05566 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27566 .8077 Mdot
.039 .916 .04 r
.5 Mabswid
.27566 .8077 m
.29735 .80622 L
s
% Start of user PostScript
-6.03765 8.05566 -5.52419 8.02047 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.29735 .80622 Mdot
.039 .916 .04 r
.5 Mabswid
.20924 .06178 m
.21558 .062 L
s
% Start of user PostScript
-7.61009 -9.60353 -7.46006 -9.59837 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21558 .062 Mdot
.039 .916 .04 r
.5 Mabswid
.21558 .062 m
.23803 .05692 L
s
% Start of user PostScript
-7.46006 -9.59837 -6.92842 -9.71859 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23803 .05692 Mdot
.039 .916 .04 r
.5 Mabswid
.24858 .1418 m
.26839 .13898 L
s
% Start of user PostScript
-6.67866 -7.70924 -6.20962 -7.77604 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.26839 .13898 Mdot
.039 .916 .04 r
.5 Mabswid
.26839 .13898 m
.29324 .1344 L
s
% Start of user PostScript
-6.20962 -7.77604 -5.62133 -7.88436 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.29324 .1344 Mdot
.039 .916 .04 r
.5 Mabswid
.20603 .13287 m
.22689 .10706 L
s
% Start of user PostScript
-7.6861 -7.92057 -7.19222 -8.53165 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22689 .10706 Mdot
.039 .916 .04 r
.5 Mabswid
.22689 .10706 m
.2369 .08601 L
s
% Start of user PostScript
-7.19222 -8.53165 -6.95518 -9.02991 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.2369 .08601 Mdot
.039 .916 .04 r
.5 Mabswid
.2518 .2195 m
.27683 .23898 L
s
% Start of user PostScript
-6.60251 -5.86964 -6.00988 -5.40848 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27683 .23898 Mdot
.039 .916 .04 r
.5 Mabswid
.27683 .23898 m
.29023 .25734 L
s
% Start of user PostScript
-6.00988 -5.40848 -5.69265 -4.97393 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.29023 .25734 Mdot
.039 .916 .04 r
.5 Mabswid
.20702 .31605 m
.19955 .32724 L
s
% Start of user PostScript
-7.66261 -3.58399 -7.83952 -3.31908 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.19955 .32724 Mdot
.039 .916 .04 r
.5 Mabswid
.19955 .32724 m
.18844 .34929 L
s
% Start of user PostScript
-7.83952 -3.31908 -8.1025 -2.79703 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.18844 .34929 Mdot
.039 .916 .04 r
.5 Mabswid
.34026 .33994 m
.35696 .33865 L
s
% Start of user PostScript
-4.50818 -3.01837 -4.11284 -3.04893 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35696 .33865 Mdot
.039 .916 .04 r
.5 Mabswid
.35696 .33865 m
.38222 .33659 L
s
% Start of user PostScript
-4.11284 -3.04893 -3.51485 -3.09775 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.38222 .33659 Mdot
.039 .916 .04 r
.5 Mabswid
.27761 .20561 m
.31463 .20559 L
s
% Start of user PostScript
-5.99137 -6.19843 -5.11491 -6.19911 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31463 .20559 Mdot
.039 .916 .04 r
.5 Mabswid
.31463 .20559 m
.33417 .21387 L
s
% Start of user PostScript
-5.11491 -6.19911 -4.65249 -6.00298 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.33417 .21387 Mdot
.039 .916 .04 r
.5 Mabswid
.20847 .34382 m
.21601 .33893 L
s
% Start of user PostScript
-7.62819 -2.92641 -7.44971 -3.04222 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21601 .33893 Mdot
.039 .916 .04 r
.5 Mabswid
.21601 .33893 m
.2382 .32961 L
s
% Start of user PostScript
-7.44971 -3.04222 -6.92452 -3.26301 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.2382 .32961 Mdot
.039 .916 .04 r
.5 Mabswid
.20919 .30214 m
.22307 .26409 L
s
% Start of user PostScript
-7.61124 -3.91318 -7.28267 -4.814 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22307 .26409 Mdot
.039 .916 .04 r
.5 Mabswid
.22307 .26409 m
.232 .24038 L
s
% Start of user PostScript
-7.28267 -4.814 -7.07119 -5.37537 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.232 .24038 Mdot
.039 .916 .04 r
.5 Mabswid
.19894 .43501 m
.23571 .4306 L
s
% Start of user PostScript
-7.85398 -0.767682 -6.9833 -0.872056 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23571 .4306 Mdot
.039 .916 .04 r
.5 Mabswid
.23571 .4306 m
.25766 .42257 L
s
% Start of user PostScript
-6.9833 -0.872056 -6.46383 -1.06209 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25766 .42257 Mdot
.039 .916 .04 r
.5 Mabswid
.25709 .42577 m
.25857 .42558 L
s
% Start of user PostScript
-6.47727 -0.986345 -6.44211 -0.990921 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25857 .42558 Mdot
.039 .916 .04 r
.5 Mabswid
.25857 .42558 m
.2824 .4271 L
s
% Start of user PostScript
-6.44211 -0.990921 -5.87814 -0.955006 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.2824 .4271 Mdot
.039 .916 .04 r
.5 Mabswid
.24776 .59608 m
.27853 .63375 L
s
% Start of user PostScript
-6.6981 3.04555 -5.96977 3.93739 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27853 .63375 Mdot
.039 .916 .04 r
.5 Mabswid
.27853 .63375 m
.28455 .65414 L
s
% Start of user PostScript
-5.96977 3.93739 -5.82709 4.42019 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.28455 .65414 Mdot
.039 .916 .04 r
.5 Mabswid
.21324 .58544 m
.21845 .71754 L
s
% Start of user PostScript
-7.5154 2.7938 -7.39212 5.92102 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21845 .71754 Mdot
.039 .916 .04 r
.5 Mabswid
.21845 .71754 m
.22603 .73857 L
s
% Start of user PostScript
-7.39212 5.92102 -7.21257 6.41899 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22603 .73857 Mdot
.039 .916 .04 r
.5 Mabswid
.20991 .62718 m
.23564 .62821 L
s
% Start of user PostScript
-7.59425 3.78188 -6.98503 3.80628 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23564 .62821 Mdot
.039 .916 .04 r
.5 Mabswid
.23564 .62821 m
.25527 .63694 L
s
% Start of user PostScript
-6.98503 3.80628 -6.52034 4.01284 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25527 .63694 Mdot
.039 .916 .04 r
.5 Mabswid
.50661 .64105 m
.51154 .63471 L
s
% Start of user PostScript
-0.56997 4.1103 -0.453215 3.96 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.51154 .63471 Mdot
.039 .916 .04 r
.5 Mabswid
.51154 .63471 m
.52833 .61603 L
s
% Start of user PostScript
-0.453215 3.96 -0.0558278 3.51796 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52833 .61603 Mdot
.039 .916 .04 r
.5 Mabswid
.21506 .73167 m
.21706 .73267 L
s
% Start of user PostScript
-7.47234 6.25569 -7.42501 6.27929 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21706 .73267 Mdot
.039 .916 .04 r
.5 Mabswid
.21706 .73267 m
.23806 .73354 L
s
% Start of user PostScript
-7.42501 6.27929 -6.92787 6.29993 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23806 .73354 Mdot
.039 .916 .04 r
.5 Mabswid
.57569 .73014 m
.61536 .72974 L
s
% Start of user PostScript
1.06546 6.21941 2.00466 6.20997 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.61536 .72974 Mdot
.039 .916 .04 r
.5 Mabswid
.61536 .72974 m
.63758 .72368 L
s
% Start of user PostScript
2.00466 6.20997 2.53069 6.06652 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.63758 .72368 Mdot
.039 .916 .04 r
.5 Mabswid
.28196 .71035 m
.4385 .68185 L
s
% Start of user PostScript
-5.88842 5.75091 -2.18254 5.07607 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.4385 .68185 Mdot
.039 .916 .04 r
.5 Mabswid
.4385 .68185 m
.46049 .67295 L
s
% Start of user PostScript
-2.18254 5.07607 -1.66189 4.86543 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.46049 .67295 Mdot
.039 .916 .04 r
.5 Mabswid
.29735 .80622 m
.30413 .80823 L
s
% Start of user PostScript
-5.52419 8.02047 -5.36363 8.06798 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.30413 .80823 Mdot
.039 .916 .04 r
.5 Mabswid
.30413 .80823 m
.32859 .81468 L
s
% Start of user PostScript
-5.36363 8.06798 -4.78442 8.22075 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.32859 .81468 Mdot
.039 .916 .04 r
.5 Mabswid
.29324 .1344 m
.30934 .13076 L
s
% Start of user PostScript
-5.62133 -7.88436 -5.24017 -7.97068 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.30934 .13076 Mdot
.039 .916 .04 r
.5 Mabswid
.30934 .13076 m
.33186 .12168 L
s
% Start of user PostScript
-5.24017 -7.97068 -4.70717 -8.18548 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.33186 .12168 Mdot
.039 .916 .04 r
.5 Mabswid
.29023 .25734 m
.30475 .29691 L
s
% Start of user PostScript
-5.69265 -4.97393 -5.3489 -4.03714 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.30475 .29691 Mdot
.039 .916 .04 r
.5 Mabswid
.30475 .29691 m
.31574 .31919 L
s
% Start of user PostScript
-5.3489 -4.03714 -5.08883 -3.50969 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31574 .31919 Mdot
.039 .916 .04 r
.5 Mabswid
.18844 .34929 m
.15014 .45602 L
s
% Start of user PostScript
-8.1025 -2.79703 -9.00913 -0.270168 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15014 .45602 Mdot
.039 .916 .04 r
.5 Mabswid
.15014 .45602 m
.14082 .47953 L
s
% Start of user PostScript
-9.00913 -0.270168 -9.22989 0.28644 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.14082 .47953 Mdot
.039 .916 .04 r
.5 Mabswid
.38222 .33659 m
.38389 .33644 L
s
% Start of user PostScript
-3.51485 -3.09775 -3.4753 -3.10115 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.38389 .33644 Mdot
.039 .916 .04 r
.5 Mabswid
.38389 .33644 m
.40864 .33717 L
s
% Start of user PostScript
-3.4753 -3.10115 -2.88943 -3.08385 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.40864 .33717 Mdot
.039 .916 .04 r
.5 Mabswid
.33417 .21387 m
.35401 .23442 L
s
% Start of user PostScript
-4.65249 -6.00298 -4.18282 -5.5164 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35401 .23442 Mdot
.039 .916 .04 r
.5 Mabswid
.35401 .23442 m
.36926 .25403 L
s
% Start of user PostScript
-4.18282 -5.5164 -3.82163 -5.0523 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36926 .25403 Mdot
.039 .916 .04 r
.5 Mabswid
.2382 .32961 m
.30283 .31513 L
s
% Start of user PostScript
-6.92452 -3.26301 -5.39431 -3.60571 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.30283 .31513 Mdot
.039 .916 .04 r
.5 Mabswid
.30283 .31513 m
.32513 .3059 L
s
% Start of user PostScript
-5.39431 -3.60571 -4.86649 -3.82427 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.32513 .3059 Mdot
.039 .916 .04 r
.5 Mabswid
.232 .24038 m
.23467 .23351 L
s
% Start of user PostScript
-7.07119 -5.37537 -7.00796 -5.53799 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23467 .23351 Mdot
.039 .916 .04 r
.5 Mabswid
.23467 .23351 m
.2439 .20991 L
s
% Start of user PostScript
-7.00796 -5.53799 -6.78959 -6.09684 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.2439 .20991 Mdot
.039 .916 .04 r
.5 Mabswid
.25766 .42257 m
.28507 .40453 L
s
% Start of user PostScript
-6.46383 -1.06209 -5.81485 -1.48921 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.28507 .40453 Mdot
.039 .916 .04 r
.5 Mabswid
.28507 .40453 m
.29506 .38666 L
s
% Start of user PostScript
-5.81485 -1.48921 -5.57829 -1.91227 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.29506 .38666 Mdot
.039 .916 .04 r
.5 Mabswid
.2824 .4271 m
.35507 .44616 L
s
% Start of user PostScript
-5.87814 -0.955006 -4.15768 -0.503593 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35507 .44616 Mdot
.039 .916 .04 r
.5 Mabswid
.35507 .44616 m
.37241 .45888 L
s
% Start of user PostScript
-4.15768 -0.503593 -3.74712 -0.202543 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.37241 .45888 Mdot
.039 .916 .04 r
.5 Mabswid
.28455 .65414 m
.28257 .67208 L
s
% Start of user PostScript
-5.82709 4.42019 -5.87404 4.84487 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.28257 .67208 Mdot
.039 .916 .04 r
.5 Mabswid
.28257 .67208 m
.27613 .69552 L
s
% Start of user PostScript
-5.87404 4.84487 -6.02639 5.39969 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27613 .69552 Mdot
.039 .916 .04 r
.5 Mabswid
.22603 .73857 m
.23729 .7533 L
s
% Start of user PostScript
-7.21257 6.41899 -6.94608 6.76758 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.23729 .7533 Mdot
.039 .916 .04 r
.5 Mabswid
.23729 .7533 m
.24562 .77446 L
s
% Start of user PostScript
-6.94608 6.76758 -6.74872 7.26859 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.24562 .77446 Mdot
.039 .916 .04 r
.5 Mabswid
.25527 .63694 m
.26237 .6442 L
s
% Start of user PostScript
-6.52034 4.01284 -6.35222 4.18473 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.26237 .6442 Mdot
.039 .916 .04 r
.5 Mabswid
.26237 .6442 m
.28212 .65634 L
s
% Start of user PostScript
-6.35222 4.18473 -5.88478 4.47212 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.28212 .65634 Mdot
.039 .916 .04 r
.5 Mabswid
.52833 .61603 m
.55259 .59266 L
s
% Start of user PostScript
-0.0558278 3.51796 0.51862 2.96457 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.55259 .59266 Mdot
.039 .916 .04 r
.5 Mabswid
.55259 .59266 m
.57259 .57915 L
s
% Start of user PostScript
0.51862 2.96457 0.991905 2.64473 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.57259 .57915 Mdot
.039 .916 .04 r
.5 Mabswid
.23806 .73354 m
.26153 .72418 L
s
% Start of user PostScript
-6.92787 6.29993 -6.37211 6.07832 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.26153 .72418 Mdot
.039 .916 .04 r
.5 Mabswid
.26153 .72418 m
.28512 .71492 L
s
% Start of user PostScript
-6.37211 6.07832 -5.81366 5.859 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.28512 .71492 Mdot
.039 .916 .04 r
.5 Mabswid
.63758 .72368 m
.68872 .69424 L
s
% Start of user PostScript
2.53069 6.06652 3.74132 5.36945 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.68872 .69424 Mdot
.039 .916 .04 r
.5 Mabswid
.68872 .69424 m
.70162 .67732 L
s
% Start of user PostScript
3.74132 5.36945 4.04664 4.969 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70162 .67732 Mdot
.039 .916 .04 r
.5 Mabswid
.46049 .67295 m
.49198 .65192 L
s
% Start of user PostScript
-1.66189 4.86543 -0.916413 4.36764 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.49198 .65192 Mdot
.039 .916 .04 r
.5 Mabswid
.49198 .65192 m
.5057 .63443 L
s
% Start of user PostScript
-0.916413 4.36764 -0.59168 3.95359 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.5057 .63443 Mdot
.039 .916 .04 r
.5 Mabswid
.32859 .81468 m
.36291 .82264 L
s
% Start of user PostScript
-4.78442 8.22075 -3.97193 8.40934 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36291 .82264 Mdot
.039 .916 .04 r
.5 Mabswid
.36291 .82264 m
.38133 .81564 L
s
% Start of user PostScript
-3.97193 8.40934 -3.53597 8.2436 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.38133 .81564 Mdot
.039 .916 .04 r
.5 Mabswid
.33186 .12168 m
.44574 .05288 L
s
% Start of user PostScript
-4.70717 -8.18548 -2.01119 -9.81434 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.44574 .05288 Mdot
.039 .916 .04 r
.5 Mabswid
.44574 .05288 m
.45533 .03524 L
s
% Start of user PostScript
-2.01119 -9.81434 -1.78408 -10.232 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.45533 .03524 Mdot
.039 .916 .04 r
.5 Mabswid
.31574 .31919 m
.31965 .32536 L
s
% Start of user PostScript
-5.08883 -3.50969 -4.99627 -3.36352 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31965 .32536 Mdot
.039 .916 .04 r
.5 Mabswid
.31965 .32536 m
.33508 .34483 L
s
% Start of user PostScript
-4.99627 -3.36352 -4.63081 -2.90269 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.33508 .34483 Mdot
.039 .916 .04 r
.5 Mabswid
.14082 .47953 m
.11237 .54487 L
s
% Start of user PostScript
-9.22989 0.28644 -9.90343 1.83327 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11237 .54487 Mdot
.039 .916 .04 r
.5 Mabswid
.11237 .54487 m
.106 .56846 L
s
% Start of user PostScript
-9.90343 1.83327 -10.0543 2.39161 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.106 .56846 Mdot
.039 .916 .04 r
.5 Mabswid
.40864 .33717 m
.42948 .34021 L
s
% Start of user PostScript
-2.88943 -3.08385 -2.39591 -3.01187 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.42948 .34021 Mdot
.039 .916 .04 r
.5 Mabswid
.42948 .34021 m
.45425 .34505 L
s
% Start of user PostScript
-2.39591 -3.01187 -1.80952 -2.89737 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.45425 .34505 Mdot
.039 .916 .04 r
.5 Mabswid
.36926 .25403 m
.3903 .28797 L
s
% Start of user PostScript
-3.82163 -5.0523 -3.32347 -4.24878 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.3903 .28797 Mdot
.039 .916 .04 r
.5 Mabswid
.3903 .28797 m
.40729 .30246 L
s
% Start of user PostScript
-3.32347 -4.24878 -2.92146 -3.90562 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.40729 .30246 Mdot
.039 .916 .04 r
.5 Mabswid
.32513 .3059 m
.39755 .26 L
s
% Start of user PostScript
-4.86649 -3.82427 -3.15196 -4.91083 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.39755 .26 Mdot
.039 .916 .04 r
.5 Mabswid
.39755 .26 m
.41888 .2553 L
s
% Start of user PostScript
-3.15196 -4.91083 -2.64701 -5.02226 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.41888 .2553 Mdot
.039 .916 .04 r
.5 Mabswid
.2439 .20991 m
.27021 .14291 L
s
% Start of user PostScript
-6.78959 -6.09684 -6.16674 -7.68295 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27021 .14291 Mdot
.039 .916 .04 r
.5 Mabswid
.27021 .14291 m
.28333 .12333 L
s
% Start of user PostScript
-6.16674 -7.68295 -5.8561 -8.14635 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.28333 .12333 Mdot
.039 .916 .04 r
.5 Mabswid
.29506 .38666 m
.30561 .04647 L
s
% Start of user PostScript
-5.57829 -1.91227 -5.32855 -9.96609 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.30561 .04647 Mdot
.039 .916 .04 r
.5 Mabswid
.30561 .04647 m
.31261 .0249 L
s
% Start of user PostScript
-5.32855 -9.96609 -5.16283 -10.4766 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31261 .0249 Mdot
.039 .916 .04 r
.5 Mabswid
.37241 .45888 m
.39819 .49981 L
s
% Start of user PostScript
-3.74712 -0.202543 -3.13689 0.766508 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.39819 .49981 Mdot
.039 .916 .04 r
.5 Mabswid
.39819 .49981 m
.40253 .52106 L
s
% Start of user PostScript
-3.13689 0.766508 -3.03406 1.26957 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.40253 .52106 Mdot
.039 .916 .04 r
.5 Mabswid
.27613 .69552 m
.27081 .70726 L
s
% Start of user PostScript
-6.02639 5.39969 -6.1525 5.67766 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27081 .70726 Mdot
.039 .916 .04 r
.5 Mabswid
.27081 .70726 m
.2663 .73018 L
s
% Start of user PostScript
-6.1525 5.67766 -6.25929 6.22034 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.2663 .73018 Mdot
.039 .916 .04 r
.5 Mabswid
.24562 .77446 m
.25765 .89707 L
s
% Start of user PostScript
-6.74872 7.26859 -6.46387 10.1712 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25765 .89707 Mdot
.039 .916 .04 r
.5 Mabswid
.25765 .89707 m
.27025 .91218 L
s
% Start of user PostScript
-6.46387 10.1712 -6.16568 10.5289 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27025 .91218 Mdot
.039 .916 .04 r
.5 Mabswid
.28212 .65634 m
.31356 .66627 L
s
% Start of user PostScript
-5.88478 4.47212 -5.14029 4.70728 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31356 .66627 Mdot
.039 .916 .04 r
.5 Mabswid
.31356 .66627 m
.33101 .6795 L
s
% Start of user PostScript
-5.14029 4.70728 -4.72717 5.02058 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.33101 .6795 Mdot
.039 .916 .04 r
.5 Mabswid
.57259 .57915 m
.60184 .56602 L
s
% Start of user PostScript
0.991905 2.64473 1.68447 2.33391 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.60184 .56602 Mdot
.039 .916 .04 r
.5 Mabswid
.60184 .56602 m
.617 .55067 L
s
% Start of user PostScript
1.68447 2.33391 2.04337 1.97042 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.617 .55067 Mdot
.039 .916 .04 r
.5 Mabswid
.28512 .71492 m
.36021 .68588 L
s
% Start of user PostScript
-5.81366 5.859 -4.03588 5.17144 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36021 .68588 Mdot
.039 .916 .04 r
.5 Mabswid
.36021 .68588 m
.37989 .67287 L
s
% Start of user PostScript
-4.03588 5.17144 -3.57005 4.86361 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.37989 .67287 Mdot
.039 .916 .04 r
.5 Mabswid
.70162 .67732 m
.7304 .56667 L
s
% Start of user PostScript
4.04664 4.969 4.72799 2.34933 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7304 .56667 Mdot
.039 .916 .04 r
.5 Mabswid
.7304 .56667 m
.74008 .54434 L
s
% Start of user PostScript
4.72799 2.34933 4.95714 1.82057 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.74008 .54434 Mdot
.039 .916 .04 r
.5 Mabswid
.5057 .63443 m
.50855 .62657 L
s
% Start of user PostScript
-0.59168 3.95359 -0.524119 3.76743 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.50855 .62657 Mdot
.039 .916 .04 r
.5 Mabswid
.50855 .62657 m
.52417 .6142 L
s
% Start of user PostScript
-0.524119 3.76743 -0.154341 3.47454 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52417 .6142 Mdot
.039 .916 .04 r
.5 Mabswid
.38133 .81564 m
.41164 .77284 L
s
% Start of user PostScript
-3.53597 8.2436 -2.81841 7.23019 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.41164 .77284 Mdot
.039 .916 .04 r
.5 Mabswid
.41164 .77284 m
.41911 .7514 L
s
% Start of user PostScript
-2.81841 7.23019 -2.64152 6.7227 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.41911 .7514 Mdot
.039 .916 .04 r
.5 Mabswid
.33508 .34483 m
.36547 .37576 L
s
% Start of user PostScript
-4.63081 -2.90269 -3.91146 -2.17044 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36547 .37576 Mdot
.039 .916 .04 r
.5 Mabswid
.36547 .37576 m
.37442 .39561 L
s
% Start of user PostScript
-3.91146 -2.17044 -3.69947 -1.70042 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.37442 .39561 Mdot
.039 .916 .04 r
.5 Mabswid
.106 .56846 m
.09976 .62152 L
s
% Start of user PostScript
-10.0543 2.39161 -10.202 3.64784 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09976 .62152 Mdot
.039 .916 .04 r
.5 Mabswid
.09976 .62152 m
.10484 .6427 L
s
% Start of user PostScript
-10.202 3.64784 -10.0817 4.14932 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10484 .6427 Mdot
.039 .916 .04 r
.5 Mabswid
.45425 .34505 m
.5982 .3804 L
s
% Start of user PostScript
-1.80952 -2.89737 1.59824 -2.06041 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.5982 .3804 Mdot
.039 .916 .04 r
.5 Mabswid
.5982 .3804 m
.61979 .39049 L
s
% Start of user PostScript
1.59824 -2.06041 2.10944 -1.8217 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.61979 .39049 Mdot
.039 .916 .04 r
.5 Mabswid
.40729 .30246 m
.46995 .32876 L
s
% Start of user PostScript
-2.92146 -3.90562 -1.43802 -3.28311 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.46995 .32876 Mdot
.039 .916 .04 r
.5 Mabswid
.46995 .32876 m
.49288 .33939 L
s
% Start of user PostScript
-1.43802 -3.28311 -0.894997 -3.03143 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.49288 .33939 Mdot
.039 .916 .04 r
.5 Mabswid
.41888 .2553 m
.42579 .2562 L
s
% Start of user PostScript
-2.64701 -5.02226 -2.48344 -5.0008 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.42579 .2562 Mdot
.039 .916 .04 r
.5 Mabswid
.42579 .2562 m
.45084 .2576 L
s
% Start of user PostScript
-2.48344 -5.0008 -1.8904 -4.9677 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.45084 .2576 Mdot
.039 .916 .04 r
.5 Mabswid
.28333 .12333 m
.31567 .09236 L
s
% Start of user PostScript
-5.8561 -8.14635 -5.09044 -8.87977 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31567 .09236 Mdot
.039 .916 .04 r
.5 Mabswid
.31567 .09236 m
.33354 .07442 L
s
% Start of user PostScript
-5.09044 -8.87977 -4.66738 -9.30439 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.33354 .07442 Mdot
.039 .916 .04 r
.5 Mabswid
.40253 .52106 m
.3998 .53808 L
s
% Start of user PostScript
-3.03406 1.26957 -3.09857 1.6725 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.3998 .53808 Mdot
.039 .916 .04 r
.5 Mabswid
.3998 .53808 m
.4016 .56132 L
s
% Start of user PostScript
-3.09857 1.6725 -3.05606 2.22258 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.4016 .56132 Mdot
.039 .916 .04 r
.5 Mabswid
.2663 .73018 m
.27055 .8444 L
s
% Start of user PostScript
-6.25929 6.22034 -6.15849 8.92438 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27055 .8444 Mdot
.039 .916 .04 r
.5 Mabswid
.27055 .8444 m
.27479 .86858 L
s
% Start of user PostScript
-6.15849 8.92438 -6.05814 9.49674 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27479 .86858 Mdot
.039 .916 .04 r
.5 Mabswid
.33101 .6795 m
.35326 .71352 L
s
% Start of user PostScript
-4.72717 5.02058 -4.20059 5.82593 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35326 .71352 Mdot
.039 .916 .04 r
.5 Mabswid
.35326 .71352 m
.36988 .73071 L
s
% Start of user PostScript
-4.20059 5.82593 -3.80704 6.23297 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36988 .73071 Mdot
.039 .916 .04 r
.5 Mabswid
.617 .55067 m
.64639 .48289 L
s
% Start of user PostScript
2.04337 1.97042 2.73917 0.365971 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.64639 .48289 Mdot
.039 .916 .04 r
.5 Mabswid
.64639 .48289 m
.65814 .46076 L
s
% Start of user PostScript
2.73917 0.365971 3.01727 -0.158133 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.65814 .46076 Mdot
.039 .916 .04 r
.5 Mabswid
.37989 .67287 m
.44076 .61035 L
s
% Start of user PostScript
-3.57005 4.86361 -2.12908 3.38335 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.44076 .61035 Mdot
.039 .916 .04 r
.5 Mabswid
.44076 .61035 m
.45983 .59437 L
s
% Start of user PostScript
-2.12908 3.38335 -1.6775 3.00508 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.45983 .59437 Mdot
.039 .916 .04 r
.5 Mabswid
.74008 .54434 m
.76532 .50438 L
s
% Start of user PostScript
4.95714 1.82057 5.5548 0.874563 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76532 .50438 Mdot
.039 .916 .04 r
.5 Mabswid
.76532 .50438 m
.78265 .49148 L
s
% Start of user PostScript
5.5548 0.874563 5.96511 0.569274 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.78265 .49148 Mdot
.039 .916 .04 r
.5 Mabswid
.52417 .6142 m
.52876 .61366 L
s
% Start of user PostScript
-0.154341 3.47454 -0.0455489 3.46174 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52876 .61366 Mdot
.039 .916 .04 r
.5 Mabswid
.41911 .7514 m
.41992 .73653 L
s
% Start of user PostScript
-2.64152 6.7227 -2.62226 6.3706 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.41992 .73653 Mdot
.039 .916 .04 r
.5 Mabswid
.41992 .73653 m
.41429 .71494 L
s
% Start of user PostScript
-2.62226 6.3706 -2.7557 5.85941 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.41429 .71494 Mdot
.039 .916 .04 r
.5 Mabswid
.37442 .39561 m
.38231 .5067 L
s
% Start of user PostScript
-3.69947 -1.70042 -3.51269 0.929587 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.38231 .5067 Mdot
.039 .916 .04 r
.5 Mabswid
.38231 .5067 m
.39285 .52438 L
s
% Start of user PostScript
-3.51269 0.929587 -3.26317 1.34802 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.39285 .52438 Mdot
.039 .916 .04 r
.5 Mabswid
.10484 .6427 m
.11702 .66097 L
s
% Start of user PostScript
-10.0817 4.14932 -9.79334 4.58192 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11702 .66097 Mdot
.039 .916 .04 r
.5 Mabswid
.11702 .66097 m
.11706 .6807 L
s
% Start of user PostScript
-9.79334 4.58192 -9.7924 5.04902 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11706 .6807 Mdot
.039 .916 .04 r
.5 Mabswid
.61979 .39049 m
.76639 .49804 L
s
% Start of user PostScript
2.10944 -1.8217 5.58013 0.724439 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76639 .49804 Mdot
.039 .916 .04 r
.5 Mabswid
.76639 .49804 m
.78765 .51139 L
s
% Start of user PostScript
5.58013 0.724439 6.08344 1.04059 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.78765 .51139 Mdot
.039 .916 .04 r
.5 Mabswid
.49288 .33939 m
.52318 .35481 L
s
% Start of user PostScript
-0.894997 -3.03143 -0.177621 -2.6664 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52318 .35481 Mdot
.039 .916 .04 r
.5 Mabswid
.52318 .35481 m
.54272 .35237 L
s
% Start of user PostScript
-0.177621 -2.6664 0.284781 -2.72406 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.54272 .35237 Mdot
.039 .916 .04 r
.5 Mabswid
.45084 .2576 m
.4746 .25715 L
s
% Start of user PostScript
-1.8904 -4.9677 -1.3279 -4.97836 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.4746 .25715 Mdot
.039 .916 .04 r
.5 Mabswid
.4746 .25715 m
.49907 .25985 L
s
% Start of user PostScript
-1.3279 -4.97836 -0.748452 -4.91446 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.49907 .25985 Mdot
.039 .916 .04 r
.5 Mabswid
.33354 .07442 m
.35143 .05561 L
s
% Start of user PostScript
-4.66738 -9.30439 -4.2439 -9.74976 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35143 .05561 Mdot
.039 .916 .04 r
.5 Mabswid
.35143 .05561 m
.36515 .03557 L
s
% Start of user PostScript
-4.2439 -9.74976 -3.91902 -10.224 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36515 .03557 Mdot
.039 .916 .04 r
.5 Mabswid
.4016 .56132 m
.4362 .66822 L
s
% Start of user PostScript
-3.05606 2.22258 -2.23701 4.75349 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.4362 .66822 Mdot
.039 .916 .04 r
.5 Mabswid
.4362 .66822 m
.44944 .68583 L
s
% Start of user PostScript
-2.23701 4.75349 -1.92341 5.17044 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.44944 .68583 Mdot
.039 .916 .04 r
.5 Mabswid
.36988 .73071 m
.40034 .75213 L
s
% Start of user PostScript
-3.80704 6.23297 -3.08594 6.73997 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.40034 .75213 Mdot
.039 .916 .04 r
.5 Mabswid
.40034 .75213 m
.42061 .76727 L
s
% Start of user PostScript
-3.08594 6.73997 -2.60599 7.09851 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.42061 .76727 Mdot
.039 .916 .04 r
.5 Mabswid
.65814 .46076 m
.7002 .39463 L
s
% Start of user PostScript
3.01727 -0.158133 4.01305 -1.72367 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7002 .39463 Mdot
.039 .916 .04 r
.5 Mabswid
.7002 .39463 m
.70745 .37265 L
s
% Start of user PostScript
4.01305 -1.72367 4.18485 -2.24402 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70745 .37265 Mdot
.039 .916 .04 r
.5 Mabswid
.45983 .59437 m
.5184 .55466 L
s
% Start of user PostScript
-1.6775 3.00508 -0.29083 2.06505 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.5184 .55466 Mdot
.039 .916 .04 r
.5 Mabswid
.5184 .55466 m
.54041 .54419 L
s
% Start of user PostScript
-0.29083 2.06505 0.230258 1.81722 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.54041 .54419 Mdot
.039 .916 .04 r
.5 Mabswid
.78265 .49148 m
.80726 .48462 L
s
% Start of user PostScript
5.96511 0.569274 6.54758 0.406813 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.80726 .48462 Mdot
.039 .916 .04 r
.5 Mabswid
.80726 .48462 m
.82985 .47493 L
s
% Start of user PostScript
6.54758 0.406813 7.08238 0.177485 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.82985 .47493 Mdot
.039 .916 .04 r
.5 Mabswid
.52876 .61366 m
.55575 .62629 L
s
% Start of user PostScript
-0.0455489 3.46174 0.59343 3.76077 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.55575 .62629 Mdot
.039 .916 .04 r
.5 Mabswid
.55575 .62629 m
.57511 .62989 L
s
% Start of user PostScript
0.59343 3.76077 1.05169 3.84605 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.57511 .62989 Mdot
.039 .916 .04 r
.5 Mabswid
.41429 .71494 m
.3724 .64891 L
s
% Start of user PostScript
-2.7557 5.85941 -3.74731 4.29639 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.3724 .64891 Mdot
.039 .916 .04 r
.5 Mabswid
.3724 .64891 m
.36157 .62663 L
s
% Start of user PostScript
-3.74731 4.29639 -4.00364 3.76874 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36157 .62663 Mdot
.039 .916 .04 r
.5 Mabswid
.39285 .52438 m
.44426 .55706 L
s
% Start of user PostScript
-3.26317 1.34802 -2.04613 2.12174 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.44426 .55706 Mdot
.039 .916 .04 r
.5 Mabswid
.44426 .55706 m
.46319 .5539 L
s
% Start of user PostScript
-2.04613 2.12174 -1.59786 2.04699 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.46319 .5539 Mdot
.039 .916 .04 r
.5 Mabswid
.11706 .6807 m
.10099 .70503 L
s
% Start of user PostScript
-9.7924 5.04902 -10.1729 5.62483 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10099 .70503 Mdot
.039 .916 .04 r
.5 Mabswid
.10099 .70503 m
.09715 .72589 L
s
% Start of user PostScript
-10.1729 5.62483 -10.2638 6.11882 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.09715 .72589 Mdot
.039 .916 .04 r
.5 Mabswid
.78765 .51139 m
.86407 .55203 L
s
% Start of user PostScript
6.08344 1.04059 7.89255 2.00276 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.86407 .55203 Mdot
.039 .916 .04 r
.5 Mabswid
.86407 .55203 m
.88384 .56647 L
s
% Start of user PostScript
7.89255 2.00276 8.3607 2.34457 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.88384 .56647 Mdot
.039 .916 .04 r
.5 Mabswid
.54272 .35237 m
.59891 .3032 L
s
% Start of user PostScript
0.284781 -2.72406 1.61513 -3.88805 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.59891 .3032 Mdot
.039 .916 .04 r
.5 Mabswid
.59891 .3032 m
.61936 .29459 L
s
% Start of user PostScript
1.61513 -3.88805 2.0992 -4.09209 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.61936 .29459 Mdot
.039 .916 .04 r
.5 Mabswid
.49907 .25985 m
.64323 .29492 L
s
% Start of user PostScript
-0.748452 -4.91446 2.6644 -4.08425 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.64323 .29492 Mdot
.039 .916 .04 r
.5 Mabswid
.64323 .29492 m
.66554 .30439 L
s
% Start of user PostScript
2.6644 -4.08425 3.19265 -3.85989 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.66554 .30439 Mdot
.039 .916 .04 r
.5 Mabswid
.44944 .68583 m
.48689 .71113 L
s
% Start of user PostScript
-1.92341 5.17044 -1.03697 5.76921 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.48689 .71113 Mdot
.039 .916 .04 r
.5 Mabswid
.48689 .71113 m
.50561 .72728 L
s
% Start of user PostScript
-1.03697 5.76921 -0.593639 6.15173 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.50561 .72728 Mdot
.039 .916 .04 r
.5 Mabswid
.42061 .76727 m
.47324 .80901 L
s
% Start of user PostScript
-2.60599 7.09851 -1.36005 8.08645 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.47324 .80901 Mdot
.039 .916 .04 r
.5 Mabswid
.47324 .80901 m
.49427 .81787 L
s
% Start of user PostScript
-1.36005 8.08645 -0.862111 8.29638 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.49427 .81787 Mdot
.039 .916 .04 r
.5 Mabswid
.70745 .37265 m
.70871 .35508 L
s
% Start of user PostScript
4.18485 -2.24402 4.21455 -2.66 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70871 .35508 Mdot
.039 .916 .04 r
.5 Mabswid
.70871 .35508 m
.70249 .33432 L
s
% Start of user PostScript
4.21455 -2.66 4.06734 -3.15132 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70249 .33432 Mdot
.039 .916 .04 r
.5 Mabswid
.54041 .54419 m
.65546 .5096 L
s
% Start of user PostScript
0.230258 1.81722 2.95382 0.998115 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.65546 .5096 Mdot
.039 .916 .04 r
.5 Mabswid
.65546 .5096 m
.67575 .49795 L
s
% Start of user PostScript
2.95382 0.998115 3.43425 0.722379 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.67575 .49795 Mdot
.039 .916 .04 r
.5 Mabswid
.82985 .47493 m
.85396 .46054 L
s
% Start of user PostScript
7.08238 0.177485 7.65317 -0.163246 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.85396 .46054 Mdot
.039 .916 .04 r
.5 Mabswid
.85396 .46054 m
.87599 .45446 L
s
% Start of user PostScript
7.65317 -0.163246 8.17483 -0.307124 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.87599 .45446 Mdot
.039 .916 .04 r
.5 Mabswid
.57511 .62989 m
.60309 .62794 L
s
% Start of user PostScript
1.05169 3.84605 1.71405 3.79979 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.60309 .62794 Mdot
.039 .916 .04 r
.5 Mabswid
.60309 .62794 m
.61143 .62241 L
s
% Start of user PostScript
1.71405 3.79979 1.91142 3.66899 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.61143 .62241 Mdot
.039 .916 .04 r
.5 Mabswid
.36157 .62663 m
.35535 .60898 L
s
% Start of user PostScript
-4.00364 3.76874 -4.15101 3.35096 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35535 .60898 Mdot
.039 .916 .04 r
.5 Mabswid
.35535 .60898 m
.35176 .58532 L
s
% Start of user PostScript
-4.15101 3.35096 -4.23588 2.79094 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35176 .58532 Mdot
.039 .916 .04 r
.5 Mabswid
.46319 .5539 m
.49096 .51914 L
s
% Start of user PostScript
-1.59786 2.04699 -0.940437 1.22403 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.49096 .51914 Mdot
.039 .916 .04 r
.5 Mabswid
.49096 .51914 m
.50202 .49798 L
s
% Start of user PostScript
-0.940437 1.22403 -0.678782 0.723049 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.50202 .49798 Mdot
.039 .916 .04 r
.5 Mabswid
.09715 .72589 m
.10189 .74708 L
s
% Start of user PostScript
-10.2638 6.11882 -10.1516 6.62047 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10189 .74708 Mdot
.039 .916 .04 r
.5 Mabswid
.10189 .74708 m
.10499 .77182 L
s
% Start of user PostScript
-10.1516 6.62047 -10.0781 7.20621 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10499 .77182 Mdot
.039 .916 .04 r
.5 Mabswid
.88384 .56647 m
.90703 .58907 L
s
% Start of user PostScript
8.3607 2.34457 8.90975 2.87966 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.90703 .58907 Mdot
.039 .916 .04 r
.5 Mabswid
.90703 .58907 m
.91589 .60869 L
s
% Start of user PostScript
8.90975 2.87966 9.11934 3.34414 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.91589 .60869 Mdot
.039 .916 .04 r
.5 Mabswid
.61936 .29459 m
.64597 .29248 L
s
% Start of user PostScript
2.0992 -4.09209 2.72917 -4.14199 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.64597 .29248 Mdot
.039 .916 .04 r
.5 Mabswid
.64597 .29248 m
.66525 .30003 L
s
% Start of user PostScript
2.72917 -4.14199 3.18566 -3.96314 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.66525 .30003 Mdot
.039 .916 .04 r
.5 Mabswid
.66554 .30439 m
.72606 .34273 L
s
% Start of user PostScript
3.19265 -3.85989 4.62524 -2.95242 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.72606 .34273 Mdot
.039 .916 .04 r
.5 Mabswid
.72606 .34273 m
.74838 .35297 L
s
% Start of user PostScript
4.62524 -2.95242 5.15381 -2.70994 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.74838 .35297 Mdot
.039 .916 .04 r
.5 Mabswid
.50561 .72728 m
.53166 .75576 L
s
% Start of user PostScript
-0.593639 6.15173 0.0231246 6.82579 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.53166 .75576 Mdot
.039 .916 .04 r
.5 Mabswid
.53166 .75576 m
.54441 .77611 L
s
% Start of user PostScript
0.0231246 6.82579 0.324925 7.30764 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.54441 .77611 Mdot
.039 .916 .04 r
.5 Mabswid
.49427 .81787 m
.52141 .82135 L
s
% Start of user PostScript
-0.862111 8.29638 -0.219676 8.37875 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52141 .82135 Mdot
.039 .916 .04 r
.5 Mabswid
.52141 .82135 m
.54278 .81665 L
s
% Start of user PostScript
-0.219676 8.37875 0.286358 8.26743 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.54278 .81665 Mdot
.039 .916 .04 r
.5 Mabswid
.70249 .33432 m
.62345 .2311 L
s
% Start of user PostScript
4.06734 -3.15132 2.19621 -5.59502 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.62345 .2311 Mdot
.039 .916 .04 r
.5 Mabswid
.62345 .2311 m
.60711 .21189 L
s
% Start of user PostScript
2.19621 -5.59502 1.8093 -6.04979 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.60711 .21189 Mdot
.039 .916 .04 r
.5 Mabswid
.67575 .49795 m
.74418 .43421 L
s
% Start of user PostScript
3.43425 0.722379 5.05432 -0.786654 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.74418 .43421 Mdot
.039 .916 .04 r
.5 Mabswid
.74418 .43421 m
.7563 .41475 L
s
% Start of user PostScript
5.05432 -0.786654 5.34119 -1.2474 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7563 .41475 Mdot
.039 .916 .04 r
.5 Mabswid
.61143 .62241 m
.61987 .60579 L
s
% Start of user PostScript
1.91142 3.66899 2.11129 3.27553 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.61987 .60579 Mdot
.039 .916 .04 r
.5 Mabswid
.61987 .60579 m
.63261 .58447 L
s
% Start of user PostScript
2.11129 3.27553 2.41302 2.77079 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.63261 .58447 Mdot
.039 .916 .04 r
.5 Mabswid
.35176 .58532 m
.35248 .56673 L
s
% Start of user PostScript
-4.23588 2.79094 -4.21901 2.35085 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35248 .56673 Mdot
.039 .916 .04 r
.5 Mabswid
.35248 .56673 m
.35529 .5418 L
s
% Start of user PostScript
-4.21901 2.35085 -4.15246 1.76052 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35529 .5418 Mdot
.039 .916 .04 r
.5 Mabswid
.50202 .49798 m
.52245 .42916 L
s
% Start of user PostScript
-0.678782 0.723049 -0.195105 -0.90618 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52245 .42916 Mdot
.039 .916 .04 r
.5 Mabswid
.52245 .42916 m
.5282 .40464 L
s
% Start of user PostScript
-0.195105 -0.90618 -0.0588849 -1.48672 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.5282 .40464 Mdot
.039 .916 .04 r
.5 Mabswid
.10499 .77182 m
.10556 .79119 L
s
% Start of user PostScript
-10.0781 7.20621 -10.0645 7.66467 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10556 .79119 Mdot
.039 .916 .04 r
.5 Mabswid
.10556 .79119 m
.11363 .81147 L
s
% Start of user PostScript
-10.0645 7.66467 -9.87351 8.14473 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.11363 .81147 Mdot
.039 .916 .04 r
.5 Mabswid
.91589 .60869 m
.91695 .63018 L
s
% Start of user PostScript
9.11934 3.34414 9.14454 3.85296 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.91695 .63018 Mdot
.039 .916 .04 r
.5 Mabswid
.91695 .63018 m
.91505 .65476 L
s
% Start of user PostScript
9.14454 3.85296 9.0996 4.43471 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.91505 .65476 Mdot
.039 .916 .04 r
.5 Mabswid
.66525 .30003 m
.69674 .33418 L
s
% Start of user PostScript
3.18566 -3.96314 3.9311 -3.15477 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.69674 .33418 Mdot
.039 .916 .04 r
.5 Mabswid
.69674 .33418 m
.70919 .35451 L
s
% Start of user PostScript
3.9311 -3.15477 4.22602 -2.67349 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70919 .35451 Mdot
.039 .916 .04 r
.5 Mabswid
.74838 .35297 m
.85995 .38694 L
s
% Start of user PostScript
5.15381 -2.70994 7.79504 -1.90568 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.85995 .38694 Mdot
.039 .916 .04 r
.5 Mabswid
.85995 .38694 m
.88373 .38948 L
s
% Start of user PostScript
7.79504 -1.90568 8.35807 -1.84562 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.88373 .38948 Mdot
.039 .916 .04 r
.5 Mabswid
.54441 .77611 m
.55277 .79716 L
s
% Start of user PostScript
0.324925 7.30764 0.522884 7.80607 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.55277 .79716 Mdot
.039 .916 .04 r
.5 Mabswid
.55277 .79716 m
.56565 .81729 L
s
% Start of user PostScript
0.522884 7.80607 0.827797 8.2825 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.56565 .81729 Mdot
.039 .916 .04 r
.5 Mabswid
.54278 .81665 m
.55168 .81107 L
s
% Start of user PostScript
0.286358 8.26743 0.496925 8.13523 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.55168 .81107 Mdot
.039 .916 .04 r
.5 Mabswid
.55168 .81107 m
.57338 .79802 L
s
% Start of user PostScript
0.496925 8.13523 1.0108 7.82632 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.57338 .79802 Mdot
.039 .916 .04 r
.5 Mabswid
.60711 .21189 m
.53825 .13892 L
s
% Start of user PostScript
1.8093 -6.04979 0.179129 -7.77729 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.53825 .13892 Mdot
.039 .916 .04 r
.5 Mabswid
.53825 .13892 m
.52103 .12034 L
s
% Start of user PostScript
0.179129 -7.77729 -0.228587 -8.21736 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52103 .12034 Mdot
.039 .916 .04 r
.5 Mabswid
.7563 .41475 m
.76618 .38196 L
s
% Start of user PostScript
5.34119 -1.2474 5.57521 -2.02346 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76618 .38196 Mdot
.039 .916 .04 r
.5 Mabswid
.76618 .38196 m
.77997 .36614 L
s
% Start of user PostScript
5.57521 -2.02346 5.90157 -2.39816 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.77997 .36614 Mdot
.039 .916 .04 r
.5 Mabswid
.63261 .58447 m
.64362 .56864 L
s
% Start of user PostScript
2.41302 2.77079 2.67366 2.39595 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.64362 .56864 Mdot
.039 .916 .04 r
.5 Mabswid
.64362 .56864 m
.6594 .55272 L
s
% Start of user PostScript
2.67366 2.39595 3.04717 2.01912 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.6594 .55272 Mdot
.039 .916 .04 r
.5 Mabswid
.35529 .5418 m
.35971 .51832 L
s
% Start of user PostScript
-4.15246 1.76052 -4.04772 1.20466 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35971 .51832 Mdot
.039 .916 .04 r
.5 Mabswid
.35971 .51832 m
.3637 .49333 L
s
% Start of user PostScript
-4.04772 1.20466 -3.95334 0.613012 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.3637 .49333 Mdot
.039 .916 .04 r
.5 Mabswid
.5282 .40464 m
.52874 .40151 L
s
% Start of user PostScript
-0.0588849 -1.48672 -0.0459885 -1.56079 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52874 .40151 Mdot
.039 .916 .04 r
.5 Mabswid
.52874 .40151 m
.53058 .37667 L
s
% Start of user PostScript
-0.0459885 -1.56079 -0.00243313 -2.1489 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.53058 .37667 Mdot
.039 .916 .04 r
.5 Mabswid
.11363 .81147 m
.14588 .84766 L
s
% Start of user PostScript
-9.87351 8.14473 -9.10998 9.0016 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.14588 .84766 Mdot
.039 .916 .04 r
.5 Mabswid
.14588 .84766 m
.16506 .85648 L
s
% Start of user PostScript
-9.10998 9.0016 -8.65592 9.21029 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.16506 .85648 Mdot
.039 .916 .04 r
.5 Mabswid
.91505 .65476 m
.91023 .67809 L
s
% Start of user PostScript
9.0996 4.43471 8.98548 4.98712 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.91023 .67809 Mdot
.039 .916 .04 r
.5 Mabswid
.91023 .67809 m
.91202 .7007 L
s
% Start of user PostScript
8.98548 4.98712 9.02783 5.52228 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.91202 .7007 Mdot
.039 .916 .04 r
.5 Mabswid
.70919 .35451 m
.73319 .41932 L
s
% Start of user PostScript
4.22602 -2.67349 4.79416 -1.13902 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.73319 .41932 Mdot
.039 .916 .04 r
.5 Mabswid
.73319 .41932 m
.748 .43407 L
s
% Start of user PostScript
4.79416 -1.13902 5.14466 -0.789794 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.748 .43407 Mdot
.039 .916 .04 r
.5 Mabswid
.88373 .38948 m
.90676 .38756 L
s
% Start of user PostScript
8.35807 -1.84562 8.9033 -1.89101 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.90676 .38756 Mdot
.039 .916 .04 r
.5 Mabswid
.90676 .38756 m
.92379 .37644 L
s
% Start of user PostScript
8.9033 -1.89101 9.30652 -2.15419 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.92379 .37644 Mdot
.039 .916 .04 r
.5 Mabswid
.56565 .81729 m
.5762 .82837 L
s
% Start of user PostScript
0.827797 8.2825 1.07754 8.54496 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.5762 .82837 Mdot
.039 .916 .04 r
.5 Mabswid
.5762 .82837 m
.59168 .84796 L
s
% Start of user PostScript
1.07754 8.54496 1.44405 9.00862 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.59168 .84796 Mdot
.039 .916 .04 r
.5 Mabswid
.57338 .79802 m
.60725 .77854 L
s
% Start of user PostScript
1.0108 7.82632 1.81262 7.36519 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.60725 .77854 Mdot
.039 .916 .04 r
.5 Mabswid
.60725 .77854 m
.62746 .76402 L
s
% Start of user PostScript
1.81262 7.36519 2.29108 7.0214 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.62746 .76402 Mdot
.039 .916 .04 r
.5 Mabswid
.52103 .12034 m
.50094 .09825 L
s
% Start of user PostScript
-0.228587 -8.21736 -0.704269 -8.7403 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.50094 .09825 Mdot
.039 .916 .04 r
.5 Mabswid
.50094 .09825 m
.48312 .08035 L
s
% Start of user PostScript
-0.704269 -8.7403 -1.12603 -9.1639 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.48312 .08035 Mdot
.039 .916 .04 r
.5 Mabswid
.77997 .36614 m
.78868 .36214 L
s
% Start of user PostScript
5.90157 -2.39816 6.10771 -2.49284 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.78868 .36214 Mdot
.039 .916 .04 r
.5 Mabswid
.78868 .36214 m
.80581 .3473 L
s
% Start of user PostScript
6.10771 -2.49284 6.51332 -2.8442 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.80581 .3473 Mdot
.039 .916 .04 r
.5 Mabswid
.6594 .55272 m
.7299 .50277 L
s
% Start of user PostScript
3.04717 2.01912 4.7162 0.836503 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7299 .50277 Mdot
.039 .916 .04 r
.5 Mabswid
.3637 .49333 m
.36697 .46836 L
s
% Start of user PostScript
-3.95334 0.613012 -3.87596 0.0219208 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36697 .46836 Mdot
.039 .916 .04 r
.5 Mabswid
.36697 .46836 m
.36363 .44586 L
s
% Start of user PostScript
-3.87596 0.0219208 -3.9549 -0.510792 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36363 .44586 Mdot
.039 .916 .04 r
.5 Mabswid
.53058 .37667 m
.53013 .35821 L
s
% Start of user PostScript
-0.00243313 -2.1489 -0.0131476 -2.58591 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.53013 .35821 Mdot
.039 .916 .04 r
.5 Mabswid
.53013 .35821 m
.53098 .33303 L
s
% Start of user PostScript
-0.0131476 -2.58591 0.00694878 -3.18186 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.53098 .33303 Mdot
.039 .916 .04 r
.5 Mabswid
.16506 .85648 m
.18017 .85676 L
s
% Start of user PostScript
-8.65592 9.21029 -8.29827 9.21697 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.18017 .85676 Mdot
.039 .916 .04 r
.5 Mabswid
.18017 .85676 m
.20232 .8511 L
s
% Start of user PostScript
-8.29827 9.21697 -7.77387 9.08303 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20232 .8511 Mdot
.039 .916 .04 r
.5 Mabswid
.91202 .7007 m
.91606 .71136 L
s
% Start of user PostScript
9.02783 5.52228 9.12334 5.77474 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.91606 .71136 Mdot
.039 .916 .04 r
.5 Mabswid
.91606 .71136 m
.91429 .73205 L
s
% Start of user PostScript
9.12334 5.77474 9.08156 6.2645 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.91429 .73205 Mdot
.039 .916 .04 r
.5 Mabswid
.748 .43407 m
.77187 .44282 L
s
% Start of user PostScript
5.14466 -0.789794 5.70992 -0.582855 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.77187 .44282 Mdot
.039 .916 .04 r
.5 Mabswid
.77187 .44282 m
.7913 .43864 L
s
% Start of user PostScript
5.70992 -0.582855 6.16974 -0.681594 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7913 .43864 Mdot
.039 .916 .04 r
.5 Mabswid
.59168 .84796 m
.61686 .88662 L
s
% Start of user PostScript
1.44405 9.00862 2.04009 9.92394 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.61686 .88662 Mdot
.039 .916 .04 r
.5 Mabswid
.61686 .88662 m
.62426 .9085 L
s
% Start of user PostScript
2.04009 9.92394 2.21515 10.442 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.62426 .9085 Mdot
.039 .916 .04 r
.5 Mabswid
.62746 .76402 m
.65004 .74405 L
s
% Start of user PostScript
2.29108 7.0214 2.82557 6.54865 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.65004 .74405 Mdot
.039 .916 .04 r
.5 Mabswid
.65004 .74405 m
.66065 .72487 L
s
% Start of user PostScript
2.82557 6.54865 3.07683 6.09456 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.66065 .72487 Mdot
.039 .916 .04 r
.5 Mabswid
.48312 .08035 m
.45092 .05081 L
s
% Start of user PostScript
-1.12603 -9.1639 -1.88838 -9.86344 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.45092 .05081 Mdot
.039 .916 .04 r
.5 Mabswid
.45092 .05081 m
.43383 .03247 L
s
% Start of user PostScript
-1.88838 -9.86344 -2.2931 -10.2975 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.43383 .03247 Mdot
.039 .916 .04 r
.5 Mabswid
.80581 .3473 m
.82554 .31676 L
s
% Start of user PostScript
6.51332 -2.8442 6.98043 -3.56715 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.82554 .31676 Mdot
.039 .916 .04 r
.5 Mabswid
.82554 .31676 m
.83001 .2956 L
s
% Start of user PostScript
6.98043 -3.56715 7.08638 -4.06817 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.83001 .2956 Mdot
.039 .916 .04 r
.5 Mabswid
.7299 .50277 m
.71051 .35251 L
s
% Start of user PostScript
4.7162 0.836503 4.25707 -2.72082 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.71051 .35251 Mdot
.039 .916 .04 r
.5 Mabswid
.36363 .44586 m
.36089 .43978 L
s
% Start of user PostScript
-3.9549 -0.510792 -4.01992 -0.654668 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36089 .43978 Mdot
.039 .916 .04 r
.5 Mabswid
.36089 .43978 m
.35514 .41648 L
s
% Start of user PostScript
-4.01992 -0.654668 -4.15595 -1.20637 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35514 .41648 Mdot
.039 .916 .04 r
.5 Mabswid
.53098 .33303 m
.53365 .3041 L
s
% Start of user PostScript
0.00694878 -3.18186 0.0700906 -3.86677 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.53365 .3041 Mdot
.039 .916 .04 r
.5 Mabswid
.53365 .3041 m
.52683 .28424 L
s
% Start of user PostScript
0.0700906 -3.86677 -0.0913135 -4.33701 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.52683 .28424 Mdot
.039 .916 .04 r
.5 Mabswid
.20232 .8511 m
.21945 .84132 L
s
% Start of user PostScript
-7.77387 9.08303 -7.36826 8.85142 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21945 .84132 Mdot
.039 .916 .04 r
.5 Mabswid
.21945 .84132 m
.24188 .83462 L
s
% Start of user PostScript
-7.36826 8.85142 -6.83739 8.69282 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.24188 .83462 Mdot
.039 .916 .04 r
.5 Mabswid
.91429 .73205 m
.87294 .80233 L
s
% Start of user PostScript
9.08156 6.2645 8.10258 7.92836 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.87294 .80233 Mdot
.039 .916 .04 r
.5 Mabswid
.87294 .80233 m
.85728 .82064 L
s
% Start of user PostScript
8.10258 7.92836 7.73197 8.36184 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.85728 .82064 Mdot
.039 .916 .04 r
.5 Mabswid
.7913 .43864 m
.88941 .34274 L
s
% Start of user PostScript
6.16974 -0.681594 8.49263 -2.9521 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.88941 .34274 Mdot
.039 .916 .04 r
.5 Mabswid
.88941 .34274 m
.9094 .3301 L
s
% Start of user PostScript
8.49263 -2.9521 8.96581 -3.25124 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.9094 .3301 Mdot
.039 .916 .04 r
.5 Mabswid
.66065 .72487 m
.68858 .5563 L
s
% Start of user PostScript
3.07683 6.09456 3.73803 2.10379 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.68858 .5563 Mdot
.039 .916 .04 r
.5 Mabswid
.68858 .5563 m
.69532 .53243 L
s
% Start of user PostScript
3.73803 2.10379 3.8976 1.53882 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.69532 .53243 Mdot
.039 .916 .04 r
.5 Mabswid
.83001 .2956 m
.82645 .27303 L
s
% Start of user PostScript
7.08638 -4.06817 7.00188 -4.60244 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.82645 .27303 Mdot
.039 .916 .04 r
.5 Mabswid
.82645 .27303 m
.82364 .24794 L
s
% Start of user PostScript
7.00188 -4.60244 6.93548 -5.19646 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.82364 .24794 Mdot
.039 .916 .04 r
.5 Mabswid
.71051 .35251 m
.72585 .34471 L
s
% Start of user PostScript
4.25707 -2.72082 4.62041 -2.90548 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.72585 .34471 Mdot
.039 .916 .04 r
.5 Mabswid
.72585 .34471 m
.73834 .33234 L
s
% Start of user PostScript
4.62041 -2.90548 4.9161 -3.19827 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.73834 .33234 Mdot
.039 .916 .04 r
.5 Mabswid
.35514 .41648 m
.35393 .39599 L
s
% Start of user PostScript
-4.15595 -1.20637 -4.18466 -1.6915 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35393 .39599 Mdot
.039 .916 .04 r
.5 Mabswid
.35393 .39599 m
.36108 .37603 L
s
% Start of user PostScript
-4.18466 -1.6915 -4.01535 -2.16407 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36108 .37603 Mdot
.039 .916 .04 r
.5 Mabswid
.52683 .28424 m
.45199 .20442 L
s
% Start of user PostScript
-0.0913135 -4.33701 -1.86317 -6.2268 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.45199 .20442 Mdot
.039 .916 .04 r
.5 Mabswid
.45199 .20442 m
.43251 .19439 L
s
% Start of user PostScript
-1.86317 -6.2268 -2.32433 -6.46416 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.43251 .19439 Mdot
.039 .916 .04 r
.5 Mabswid
.24188 .83462 m
.51896 .81747 L
s
% Start of user PostScript
-6.83739 8.69282 -0.277636 8.28693 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.51896 .81747 Mdot
.039 .916 .04 r
.5 Mabswid
.51896 .81747 m
.54339 .81321 L
s
% Start of user PostScript
-0.277636 8.28693 0.300654 8.1859 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.54339 .81321 Mdot
.039 .916 .04 r
.5 Mabswid
.85728 .82064 m
.83398 .83979 L
s
% Start of user PostScript
7.73197 8.36184 7.18018 8.81527 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.83398 .83979 Mdot
.039 .916 .04 r
.5 Mabswid
.83398 .83979 m
.813 .85203 L
s
% Start of user PostScript
7.18018 8.81527 6.68367 9.10502 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.813 .85203 Mdot
.039 .916 .04 r
.5 Mabswid
.69532 .53243 m
.7026 .51454 L
s
% Start of user PostScript
3.8976 1.53882 4.06996 1.11506 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7026 .51454 Mdot
.039 .916 .04 r
.5 Mabswid
.7026 .51454 m
.7069 .4912 L
s
% Start of user PostScript
4.06996 1.11506 4.17174 0.562652 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7069 .4912 Mdot
.039 .916 .04 r
.5 Mabswid
.82364 .24794 m
.81877 .17398 L
s
% Start of user PostScript
6.93548 -5.19646 6.82011 -6.94732 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.81877 .17398 Mdot
.039 .916 .04 r
.5 Mabswid
.81877 .17398 m
.81922 .14896 L
s
% Start of user PostScript
6.82011 -6.94732 6.83078 -7.53968 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.81922 .14896 Mdot
.039 .916 .04 r
.5 Mabswid
.73834 .33234 m
.75182 .30646 L
s
% Start of user PostScript
4.9161 -3.19827 5.23507 -3.81092 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.75182 .30646 Mdot
.039 .916 .04 r
.5 Mabswid
.75182 .30646 m
.76416 .29447 L
s
% Start of user PostScript
5.23507 -3.81092 5.52739 -4.09492 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76416 .29447 Mdot
.039 .916 .04 r
.5 Mabswid
.36108 .37603 m
.38691 .34815 L
s
% Start of user PostScript
-4.01535 -2.16407 -3.40395 -2.82409 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.38691 .34815 Mdot
.039 .916 .04 r
.5 Mabswid
.38691 .34815 m
.40458 .33002 L
s
% Start of user PostScript
-3.40395 -2.82409 -2.98563 -3.25321 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.40458 .33002 Mdot
.039 .916 .04 r
.5 Mabswid
.43251 .19439 m
.33282 .18104 L
s
% Start of user PostScript
-2.32433 -6.46416 -4.68442 -6.78011 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.33282 .18104 Mdot
.039 .916 .04 r
.5 Mabswid
.33282 .18104 m
.31046 .17317 L
s
% Start of user PostScript
-4.68442 -6.78011 -5.21372 -6.96663 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31046 .17317 Mdot
.039 .916 .04 r
.5 Mabswid
.54339 .81321 m
.55155 .81082 L
s
% Start of user PostScript
0.300654 8.1859 0.493836 8.12949 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.55155 .81082 Mdot
.039 .916 .04 r
.5 Mabswid
.55155 .81082 m
.57513 .80215 L
s
% Start of user PostScript
0.493836 8.12949 1.05223 7.92419 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.57513 .80215 Mdot
.039 .916 .04 r
.5 Mabswid
.813 .85203 m
.78789 .86173 L
s
% Start of user PostScript
6.68367 9.10502 6.08904 9.33472 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.78789 .86173 Mdot
.039 .916 .04 r
.5 Mabswid
.78789 .86173 m
.76533 .86361 L
s
% Start of user PostScript
6.08904 9.33472 5.55498 9.37917 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76533 .86361 Mdot
.039 .916 .04 r
.5 Mabswid
.7069 .4912 m
.70572 .43739 L
s
% Start of user PostScript
4.17174 0.562652 4.14381 -0.711321 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70572 .43739 Mdot
.039 .916 .04 r
.5 Mabswid
.70572 .43739 m
.70312 .41249 L
s
% Start of user PostScript
4.14381 -0.711321 4.08221 -1.30084 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70312 .41249 Mdot
.039 .916 .04 r
.5 Mabswid
.81922 .14896 m
.8195 .14617 L
s
% Start of user PostScript
6.83078 -7.53968 6.83754 -7.60583 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.8195 .14617 Mdot
.039 .916 .04 r
.5 Mabswid
.8195 .14617 m
.82779 .12487 L
s
% Start of user PostScript
6.83754 -7.60583 7.03378 -8.11005 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.82779 .12487 Mdot
.039 .916 .04 r
.5 Mabswid
.76416 .29447 m
.76848 .29237 L
s
% Start of user PostScript
5.52739 -4.09492 5.62961 -4.14444 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76848 .29237 Mdot
.039 .916 .04 r
.5 Mabswid
.76848 .29237 m
.7714 .28689 L
s
% Start of user PostScript
5.62961 -4.14444 5.69865 -4.27429 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7714 .28689 Mdot
.039 .916 .04 r
.5 Mabswid
.40458 .33002 m
.47387 .26247 L
s
% Start of user PostScript
-2.98563 -3.25321 -1.34505 -4.85252 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.47387 .26247 Mdot
.039 .916 .04 r
.5 Mabswid
.47387 .26247 m
.4939 .25119 L
s
% Start of user PostScript
-1.34505 -4.85252 -0.870961 -5.11952 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.4939 .25119 Mdot
.039 .916 .04 r
.5 Mabswid
.31046 .17317 m
.24925 .1361 L
s
% Start of user PostScript
-5.21372 -6.96663 -6.66273 -7.84414 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.24925 .1361 Mdot
.039 .916 .04 r
.5 Mabswid
.24925 .1361 m
.22709 .1292 L
s
% Start of user PostScript
-6.66273 -7.84414 -7.18746 -8.0076 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22709 .1292 Mdot
.039 .916 .04 r
.5 Mabswid
.57513 .80215 m
.63868 .77373 L
s
% Start of user PostScript
1.05223 7.92419 2.55676 7.25139 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.63868 .77373 Mdot
.039 .916 .04 r
.5 Mabswid
.63868 .77373 m
.66219 .76454 L
s
% Start of user PostScript
2.55676 7.25139 3.11319 7.03365 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.66219 .76454 Mdot
.039 .916 .04 r
.5 Mabswid
.76533 .86361 m
.66443 .84289 L
s
% Start of user PostScript
5.55498 9.37917 3.16623 8.8886 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.66443 .84289 Mdot
.039 .916 .04 r
.5 Mabswid
.66443 .84289 m
.63973 .8373 L
s
% Start of user PostScript
3.16623 8.8886 2.58145 8.7563 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.63973 .8373 Mdot
.039 .916 .04 r
.5 Mabswid
.70312 .41249 m
.69976 .39466 L
s
% Start of user PostScript
4.08221 -1.30084 4.00267 -1.7228 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.69976 .39466 Mdot
.039 .916 .04 r
.5 Mabswid
.69976 .39466 m
.69611 .36967 L
s
% Start of user PostScript
4.00267 -1.7228 3.91621 -2.31464 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.69611 .36967 Mdot
.039 .916 .04 r
.5 Mabswid
.82779 .12487 m
.85296 .0911 L
s
% Start of user PostScript
7.03378 -8.11005 7.62963 -8.90954 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.85296 .0911 Mdot
.039 .916 .04 r
.5 Mabswid
.85296 .0911 m
.86975 .07271 L
s
% Start of user PostScript
7.62963 -8.90954 8.0271 -9.34491 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.86975 .07271 Mdot
.039 .916 .04 r
.5 Mabswid
.7714 .28689 m
.76312 .22912 L
s
% Start of user PostScript
5.69865 -4.27429 5.5027 -5.6419 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76312 .22912 Mdot
.039 .916 .04 r
.5 Mabswid
.4939 .25119 m
.51603 .24546 L
s
% Start of user PostScript
-0.870961 -5.11952 -0.347107 -5.25506 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.51603 .24546 Mdot
.039 .916 .04 r
.5 Mabswid
.51603 .24546 m
.53892 .24577 L
s
% Start of user PostScript
-0.347107 -5.25506 0.194811 -5.24785 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.53892 .24577 Mdot
.039 .916 .04 r
.5 Mabswid
.22709 .1292 m
.20659 .12798 L
s
% Start of user PostScript
-7.18746 -8.0076 -7.6727 -8.03649 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.20659 .12798 Mdot
.039 .916 .04 r
.5 Mabswid
.20659 .12798 m
.18136 .12769 L
s
% Start of user PostScript
-7.6727 -8.03649 -8.27012 -8.04332 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.18136 .12769 Mdot
.039 .916 .04 r
.5 Mabswid
.66219 .76454 m
.72847 .74217 L
s
% Start of user PostScript
3.11319 7.03365 4.68231 6.50413 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.72847 .74217 Mdot
.039 .916 .04 r
.5 Mabswid
.72847 .74217 m
.74585 .75019 L
s
% Start of user PostScript
4.68231 6.50413 5.09392 6.69409 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.74585 .75019 Mdot
.039 .916 .04 r
.5 Mabswid
.63973 .8373 m
.62372 .83334 L
s
% Start of user PostScript
2.58145 8.7563 2.20245 8.66259 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.62372 .83334 Mdot
.039 .916 .04 r
.5 Mabswid
.62372 .83334 m
.60186 .83543 L
s
% Start of user PostScript
2.20245 8.66259 1.68487 8.71214 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.60186 .83543 Mdot
.039 .916 .04 r
.5 Mabswid
.69611 .36967 m
.69494 .35849 L
s
% Start of user PostScript
3.91621 -2.31464 3.88864 -2.57929 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.69494 .35849 Mdot
.039 .916 .04 r
.5 Mabswid
.69494 .35849 m
.69634 .33427 L
s
% Start of user PostScript
3.88864 -2.57929 3.92175 -3.15268 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.69634 .33427 Mdot
.039 .916 .04 r
.5 Mabswid
.86975 .07271 m
.90209 .04368 L
s
% Start of user PostScript
8.0271 -9.34491 8.79271 -10.0321 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.90209 .04368 Mdot
.039 .916 .04 r
.5 Mabswid
.90209 .04368 m
.92096 .02676 L
s
% Start of user PostScript
8.79271 -10.0321 9.23946 -10.4326 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.92096 .02676 Mdot
.039 .916 .04 r
.5 Mabswid
.76312 .22912 m
.76613 .22788 L
s
% Start of user PostScript
5.5027 -5.6419 5.57393 -5.67135 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76613 .22788 Mdot
.039 .916 .04 r
.5 Mabswid
.76613 .22788 m
.78828 .22269 L
s
% Start of user PostScript
5.57393 -5.67135 6.09831 -5.79411 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.78828 .22269 Mdot
.039 .916 .04 r
.5 Mabswid
.53892 .24577 m
.57127 .25506 L
s
% Start of user PostScript
0.194811 -5.24785 0.960876 -5.02777 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.57127 .25506 Mdot
.039 .916 .04 r
.5 Mabswid
.57127 .25506 m
.5933 .25394 L
s
% Start of user PostScript
0.960876 -5.02777 1.4822 -5.05446 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.5933 .25394 Mdot
.039 .916 .04 r
.5 Mabswid
.18136 .12769 m
.15577 .12862 L
s
% Start of user PostScript
-8.27012 -8.04332 -8.87587 -8.02113 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.15577 .12862 Mdot
.039 .916 .04 r
.5 Mabswid
.15577 .12862 m
.13174 .13306 L
s
% Start of user PostScript
-8.87587 -8.02113 -9.44482 -7.91606 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.13174 .13306 Mdot
.039 .916 .04 r
.5 Mabswid
.74585 .75019 m
.78493 .84787 L
s
% Start of user PostScript
5.09392 6.69409 6.01899 9.00649 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.78493 .84787 Mdot
.039 .916 .04 r
.5 Mabswid
.78493 .84787 m
.78244 .86799 L
s
% Start of user PostScript
6.01899 9.00649 5.96003 9.48277 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.78244 .86799 Mdot
.039 .916 .04 r
.5 Mabswid
.60186 .83543 m
.59487 .83867 L
s
% Start of user PostScript
1.68487 8.71214 1.51955 8.78862 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.59487 .83867 Mdot
.039 .916 .04 r
.5 Mabswid
.59487 .83867 m
.57138 .84607 L
s
% Start of user PostScript
1.51955 8.78862 0.963369 8.96385 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.57138 .84607 Mdot
.039 .916 .04 r
.5 Mabswid
.69634 .33427 m
.70247 .30674 L
s
% Start of user PostScript
3.92175 -3.15268 4.06691 -3.80443 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70247 .30674 Mdot
.039 .916 .04 r
.5 Mabswid
.70247 .30674 m
.70639 .28188 L
s
% Start of user PostScript
4.06691 -3.80443 4.15965 -4.39285 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70639 .28188 Mdot
.039 .916 .04 r
.5 Mabswid
.78828 .22269 m
.86303 .21761 L
s
% Start of user PostScript
6.09831 -5.79411 7.86805 -5.91443 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.86303 .21761 Mdot
.039 .916 .04 r
.5 Mabswid
.5933 .25394 m
.59665 .25259 L
s
% Start of user PostScript
1.4822 -5.05446 1.56154 -5.08633 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.59665 .25259 Mdot
.039 .916 .04 r
.5 Mabswid
.59665 .25259 m
.61856 .25168 L
s
% Start of user PostScript
1.56154 -5.08633 2.08026 -5.1079 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.61856 .25168 Mdot
.039 .916 .04 r
.5 Mabswid
.13174 .13306 m
.10851 .14098 L
s
% Start of user PostScript
-9.44482 -7.91606 -9.99477 -7.72851 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.10851 .14098 Mdot
.039 .916 .04 r
.5 Mabswid
.10851 .14098 m
.08986 .13522 L
s
% Start of user PostScript
-9.99477 -7.72851 -10.4363 -7.86502 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.08986 .13522 Mdot
.039 .916 .04 r
.5 Mabswid
.78244 .86799 m
.76851 .88722 L
s
% Start of user PostScript
5.96003 9.48277 5.6302 9.9381 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76851 .88722 Mdot
.039 .916 .04 r
.5 Mabswid
.76851 .88722 m
.76638 .90725 L
s
% Start of user PostScript
5.6302 9.9381 5.57988 10.4123 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76638 .90725 Mdot
.039 .916 .04 r
.5 Mabswid
.57138 .84607 m
.36892 .8823 L
s
% Start of user PostScript
0.963369 8.96385 -3.82979 9.82171 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.36892 .8823 Mdot
.039 .916 .04 r
.5 Mabswid
.36892 .8823 m
.34424 .88373 L
s
% Start of user PostScript
-3.82979 9.82171 -4.414 9.85543 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.34424 .88373 Mdot
.039 .916 .04 r
.5 Mabswid
.70639 .28188 m
.70715 .27373 L
s
% Start of user PostScript
4.15965 -4.39285 4.17775 -4.5858 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70715 .27373 Mdot
.039 .916 .04 r
.5 Mabswid
.70715 .27373 m
.70517 .24973 L
s
% Start of user PostScript
4.17775 -4.5858 4.13084 -5.1541 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70517 .24973 Mdot
.039 .916 .04 r
.5 Mabswid
.86303 .21761 m
.89227 .23975 L
s
% Start of user PostScript
7.86805 -5.91443 8.56014 -5.3903 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.89227 .23975 Mdot
.039 .916 .04 r
.5 Mabswid
.89227 .23975 m
.91298 .25391 L
s
% Start of user PostScript
8.56014 -5.3903 9.0505 -5.05501 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.91298 .25391 Mdot
.039 .916 .04 r
.5 Mabswid
.61856 .25168 m
.73977 .28903 L
s
% Start of user PostScript
2.08026 -5.1079 4.94979 -4.22353 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.73977 .28903 Mdot
.039 .916 .04 r
.5 Mabswid
.73977 .28903 m
.76372 .2972 L
s
% Start of user PostScript
4.94979 -4.22353 5.51681 -4.03031 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76372 .2972 Mdot
.039 .916 .04 r
.5 Mabswid
.34424 .88373 m
.32221 .88236 L
s
% Start of user PostScript
-4.414 9.85543 -4.93548 9.82317 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.32221 .88236 Mdot
.039 .916 .04 r
.5 Mabswid
.32221 .88236 m
.29733 .8833 L
s
% Start of user PostScript
-4.93548 9.82317 -5.52456 9.8454 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.29733 .8833 Mdot
.039 .916 .04 r
.5 Mabswid
.70517 .24973 m
.6978 .22182 L
s
% Start of user PostScript
4.13084 -5.1541 3.95638 -5.81472 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.6978 .22182 Mdot
.039 .916 .04 r
.5 Mabswid
.6978 .22182 m
.69954 .19992 L
s
% Start of user PostScript
3.95638 -5.81472 3.99746 -6.33322 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.69954 .19992 Mdot
.039 .916 .04 r
.5 Mabswid
.91298 .25391 m
.94916 .27616 L
s
% Start of user PostScript
9.0505 -5.05501 9.90715 -4.52824 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.94916 .27616 Mdot
.039 .916 .04 r
.5 Mabswid
.76372 .2972 m
.76865 .29904 L
s
% Start of user PostScript
5.51681 -4.03031 5.63359 -3.98663 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.76865 .29904 Mdot
.039 .916 .04 r
.5 Mabswid
.76865 .29904 m
.79174 .30178 L
s
% Start of user PostScript
5.63359 -3.98663 6.18018 -3.92185 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.79174 .30178 Mdot
.039 .916 .04 r
.5 Mabswid
.29733 .8833 m
.27134 .88689 L
s
% Start of user PostScript
-5.52456 9.8454 -6.13999 9.9304 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.27134 .88689 Mdot
.039 .916 .04 r
.5 Mabswid
.27134 .88689 m
.25746 .90056 L
s
% Start of user PostScript
-6.13999 9.9304 -6.46845 10.2538 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.25746 .90056 Mdot
.039 .916 .04 r
.5 Mabswid
.69954 .19992 m
.70281 .19253 L
s
% Start of user PostScript
3.99746 -6.33322 4.07488 -6.50832 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.70281 .19253 Mdot
.039 .916 .04 r
.5 Mabswid
.70281 .19253 m
.7108 .16886 L
s
% Start of user PostScript
4.07488 -6.50832 4.26401 -7.06845 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.7108 .16886 Mdot
.039 .916 .04 r
.5 Mabswid
.79174 .30178 m
.80978 .29956 L
s
% Start of user PostScript
6.18018 -3.92185 6.60739 -3.97423 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.80978 .29956 Mdot
.039 .916 .04 r
.5 Mabswid
.80978 .29956 m
.83352 .30138 L
s
% Start of user PostScript
6.60739 -3.97423 7.16924 -3.93127 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.83352 .30138 Mdot
.039 .916 .04 r
.5 Mabswid
.7108 .16886 m
.73696 .05959 L
s
% Start of user PostScript
4.26401 -7.06845 4.88325 -9.65539 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.73696 .05959 Mdot
.039 .916 .04 r
.5 Mabswid
.73696 .05959 m
.74113 .03481 L
s
% Start of user PostScript
4.88325 -9.65539 4.98213 -10.2421 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.74113 .03481 Mdot
.039 .916 .04 r
.5 Mabswid
.83352 .30138 m
.86223 .30947 L
s
% Start of user PostScript
7.16924 -3.93127 7.84896 -3.73978 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.86223 .30947 Mdot
.039 .916 .04 r
.5 Mabswid
.86223 .30947 m
.88663 .31323 L
s
% Start of user PostScript
7.84896 -3.73978 8.42679 -3.65077 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.88663 .31323 Mdot
.039 .916 .04 r
.5 Mabswid
.88663 .31323 m
.90351 .31375 L
s
% Start of user PostScript
8.42679 -3.65077 8.82634 -3.63835 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.90351 .31375 Mdot
.039 .916 .04 r
.5 Mabswid
.90351 .31375 m
.92768 .31077 L
s
% Start of user PostScript
8.82634 -3.63835 9.39847 -3.70893 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.92768 .31077 Mdot
0 0 m
1 0 L
1 .93442 L
0 .93442 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{484, 452.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007T0001a2000`400?l00000o`00003oo`3ooooU
0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU
0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU
0?ooo`00o`3ooooU0?ooo`00UP3oool200000:80oooo101oOglg0?ooo`@0Ogmo?P3oool407moObT0
oooo002F0?ooo`8000000P1oOgn:0?ooo`@0Ogmo403oool707moOc@0oooo1`1oOglE0?ooo`H0Ogmo
7`3oool707moO`8000009`3oool009@0oooo0P1oOgl200WZ2P@0OgmoC03oool407moOcH0oooo201o
Ogl=0?ooo`T0Ogmo4`3oool607moOaT0oooo2@1oOglD0?ooo`L0Ogmo7@3oool607moO`802NX:0P00
000W0?ooo`00=03oool407moOe/0oooo0P1oOgl300WZ2PD0Ogmo>03oool407moO`d0oooo201oOglc
0?ooo`X0Ogmo2`3oool:07moOa<0oooo1`1oOglG0?ooo`X0Ogmo4`3oool907moO`d0oooo101oOgl:
0?ooo`H0Ogmo1009jPX00`1oOgl0oooo0?ooo`0U0?ooo`00<@3oool807moOeT0oooo0P1oOgl400WZ
2PD0Ogmo3@3oool407moOaT0oooo101oOgl50?ooo`80000000<02NX:07moO`1oOgl01@1oOgl;0?oo
o`X0Ogmo<@3oool;07moO`/0oooo2`1oOglA0?ooo`T0Ogmo5P3oool;07moOa40oooo2P1oOgl;0?oo
o`P0Ogmo203oool407moO`H02NX:0P1oOglV0?ooo`00<03oool:07moO`h0oooo0P09jPY80?ooo`80
Ogmo0`09jPX707moO`X0oooo1`1oOgl2000001<0oooo201oOgl40?ooo`8000000P09jPX707moO`80
00001`3oool;07moOc40oooo2`1oOgl:0?ooo``0Ogmo403oool:07moO`X0oooo0P0000090?ooo``0
Ogmo4@3oool;07moO`T0oooo2P1oOgl70?ooo`<0Ogmo1P09jPX307moObH0oooo000_0?ooo`/0Ogmo
103oool500WZ2P80oooo0P0000020?ooo`<02NX:00<0Ogmo0?ooo`3oool0@P3oool207moO`@02NX:
1`1oOgl90?ooo`P0Ogmo0P00000B0?ooo`X0Ogmo103oool00`1oOgl02NX:00WZ2P0200WZ2PD0Ogmo
0P0000070?ooo`/0Ogmo<03oool<07moO`X0oooo301oOgl@0?ooo`/0Ogmo1`3oool207moO`800000
2@3oool<07moOa00oooo301oOgl80?ooo`/0Ogmo1`3oool407moO`0400WZ2P1oOgl02NX:00WZ2P@0
Ogmo3`3oool407moOa<0oooo000_0?ooo``0Ogmo103oool600WZ2P0300000009jPX02NX:00H02NX:
00<0Ogmo0?ooo`3oool0@03oool0101oOgl02NX:00WZ2P1oOgl200WZ2PL0Ogmo203oool807moO`<0
2NX:4@3oool;07moO`@0oooo00<0Ogmo00WZ2P09jPX00`09jPX307moO`802NX:1`3oool<07moOc00
oooo301oOgl;0?ooo`/0Ogmo3`3oool<07moO`@0oooo101oOgl200WZ2P80Ogmo2@3oool;07moOa00
oooo301oOgl80?ooo`/0Ogmo1`3oool307moO`0300WZ2P1oOgl0Ogmo00802NX:101oOgl=0?ooo`P0
Ogmo4@3oool002L0oooo0`09jPX50?ooo`@0Ogmo1@09jPX307moO`<0oooo1`09jPX0103oool0Ogmo
07moO`1oOgl600WZ2P800000@03oool307moO`0300WZ2P1oOgl02NX:00L0Ogmo203oool707moO`<0
2NX:00<0Ogmo0?ooo`3oool03`3oool<07moO`80oooo0`1oOgl500WZ2P0407moO`09jPX02NX:07mo
O`L0oooo301oOgla0?ooo`/0Ogmo2`3oool:07moOa00oooo301oOgl30?ooo`D0Ogmo0P09jPX307mo
O`P0oooo2P1oOglB0?ooo`/0Ogmo1`3oool<07moO`L0oooo0P1oOgl01@09jPX0Ogmo07moO`1oOgl0
2NX:00@0Ogmo3@3oool:07moOa00oooo000X0?ooo`H02NX:00<0oooo07moO`1oOgl00`1oOgl600WZ
2P0500000009jPX02NX:00WZ2P3oool00`09jPX30?ooo`<0Ogmo1`09jPX00`0000002NX:00WZ2P02
0?ooo`0300WZ2P3oool0oooo00P0oooo101oOgl90?ooo`<0Ogmo503oool407moO`/0oooo0P1oOgl0
0`09jPX0Ogmo00WZ2P0707moO`L0oooo1`1oOgl400WZ2P0307moO`3oool0oooo00l0oooo301oOgl2
0?ooo`@0Ogmo0P09jPX207moO`<02NX:00<0Ogmo0?ooo`3oool01P3oool;07moO`X0oooo1`1oOglH
0?ooo`@0Ogmo103oool;07moO`/0oooo2P1oOglA0?ooo`/0Ogmo0P3oool607moO`802NX:0`1oOgl8
0?ooo`X0Ogmo4P3oool:07moO`P0oooo301oOgl70?ooo`0300000009jPX0Ogmo00P0Ogmo303oool;
07moOa00oooo000;0?ooob<02NX:00<0000000WZ2P09jPX02@09jPX200000080oooo00<02NX:0?oo
o`3oool0103oool;07moO`80oooo1009jPX70?ooo`L0Ogmo1P3oool607moOa40oooo201oOgl90?oo
o`80Ogmo00<02NX:07moO`1oOgl01P1oOgl80?ooo`H0Ogmo1009jPX207moOa40oooo301oOgl30?oo
o`<0Ogmo0`09jPX01@1oOgl02NX:00WZ2P09jPX0Ogmo00P0oooo2`1oOgl:0?ooo`P0Ogmo503oool8
07moO`@0oooo2@1oOgl=0?ooo`T0Ogmo4@3oool:07moO`<0oooo1@1oOgl400WZ2P<0Ogmo203oool9
07moOa<0oooo2@1oOgl90?ooo`/0Ogmo1@3oool200WZ2P8000002@1oOgl<0?ooo``0Ogmo3`3oool0
02P0oooo1@09jPX00`3oool000000000000407moO`<02NX:0`1oOgl:0?ooo``0Ogmo103oool300WZ
2PD0oooo2@1oOgl40?ooo`P0Ogmo3`3oool:07moO`P0oooo00<0000000WZ2P1oOgl01`1oOgl:0?oo
o`@0Ogmo1@09jPX207moOa40oooo301oOgl30?ooo`@0Ogmo00<02NX:07moO`09jPX00`09jPX:0?oo
o`T0Ogmo2P3oool:07moOa80oooo2P1oOgl40?ooo`L0Ogmo3`3oool707moOa<0oooo2@1oOgl30?oo
o`D0Ogmo1009jPX307moO`T0oooo1`1oOglE0?ooo`L0Ogmo2P3oool;07moO`@0oooo1009jPX20?oo
o`L0Ogmo303oool=07moO`l0oooo000W0?ooo`802NX:1`3oool307moO`0300WZ2P1oOgl0Ogmo00@0
Ogmo2P3oool<07moO`80oooo1P09jPX30?ooo`X0Ogmo0`3oool:07moO`d0oooo2`1oOgl80?ooo`80
00001`1oOgl;0?ooo`H0Ogmo0`09jPX00`1oOgl0oooo0?ooo`0@0?ooo`/0Ogmo1@3oool407moO`@0
2NX:00<0Ogmo0?ooo`3oool02@3oool707moO`X0oooo2`1oOglA0?ooo`/0Ogmo1`3oool207moOb`0
oooo1`1oOgl40?ooo`D0Ogmo1009jPX307moObP0oooo0P1oOgl=0?ooo`T0Ogmo0`3oool500WZ2PH0
oooo0P1oOgl>0?ooo`d0Ogmo3`3oool00340oooo2@1oOgl;0?ooo`/0Ogmo103oool500WZ2P80oooo
2`1oOgl00`3oool0Ogmo07moO`0907moO`d0oooo2`1oOgl90?ooo`0400WZ2P3oool0oooo0?ooo`80
Ogmo3@3oool507moO`0300WZ2P1oOgl02NX:0080Ogmo503oool907moO`H0oooo1@1oOgl200WZ2P03
0000003oool0oooo00`0oooo0P1oOgl<0?ooo`/0Ogmo4@3oool<07moOcL0oooo0P1oOgl60?ooo`@0
Ogmo00D02NX:07moO`09jPX0Ogmo00WZ2P0307moOcP0oooo1`1oOgl30?ooo`D02NX:603oool<07mo
O`l0oooo000b0?ooo`L0Ogmo303oool;07moO`L0oooo0`09jPX407moO`802NX:1P1oOgl00`3oool0
Ogmo07moO`0:07moO`/0oooo301oOgl80?ooo`<02NX:4P3oool307moO`0300WZ2P1oOgl0Ogmo00<0
Ogmo5@3oool707moO`T0oooo00@02NX:00000009jPX0oooo0P00000200WZ2QT0oooo301oOglA0?oo
o``0Ogmo?`3oool607moO`0300WZ2P1oOgl0Ogmo0080Ogmo?03oool207moO`H0oooo00@02NX:0?oo
o`09jPX02NX:603oool;07moOa00oooo00160?ooo`T0Ogmo2P3oool01@0000002NX:00WZ2P09jPX0
Ogmo00@02NX:4@1oOgl;0?ooo``0Ogmo203oool300WZ2Q<0oooo0P09jPX00`000000Ogmo07moO`02
07moOaT0oooo0P1oOgl70?ooo`D02NX:0P0000020?ooo`D02NX:5`3oool<07moOa40oooo301oOgm1
0?ooo`<0Ogmo00<02NX:07moO`1oOgl00`1oOgm30?ooo`0400WZ2P3oool0oooo00WZ2QX0oooo2@1o
OglA0?ooo`00A`3oool707moO`/0oooo0P00000207moO`H02NX:1`1oOgl800WZ2P8000002`3oool;
07moO`P0oooo0`09jPXB0?ooo`802NX:0P00000207moOb80oooo1`09jPX50?ooo`H02NX:5P3oool;
07moOa40oooo301oOgm20?ooo`80Ogmo00<02NX:07moO`1oOgl00P1oOgm30?ooo`0400WZ2P3oool0
oooo00WZ2Q`0oooo1`1oOglB0?ooo`00BP3oool207moO`l0oooo0P1oOgl:00WZ2P@0Ogmo1`09jPX2
000000/0oooo2`1oOgl80?ooo`<02NX:403oool400WZ2RP0oooo1009jPX70?ooo`H02NX:5@3oool;
07moOa40oooo2`1oOgm50?ooo`0300WZ2P000000Ogmo04@0oooo00<02NX:0?ooo`3oool08@3oool2
07moOa@0oooo001L0?ooo`/02NX:00@0000000WZ2P09jPX02NX:0P1oOgl300WZ2P80Ogmo3@3oool;
07moO`L0oooo1@09jPX>0?ooo`D02NX:9P3oool200WZ2P030?ooo`09jPX02NX:00P0oooo1009jPXH
0?ooo`T0Ogmo4`3oool:07moOdD0oooo0P0000140?ooo`0300WZ2P3oool0oooo03P0oooo001M0?oo
o`@0Ogmo1@09jPX00`3oool000000000000307moO`802NX:101oOgl>0?ooo`T0Ogmo203oool01@09
jPX0oooo00WZ2P3oool02NX:00d0oooo1@09jPXV0?ooo`0300WZ2P3oool0oooo00802NX:2P3oool2
00WZ2P030?ooo`09jPX0oooo01L0oooo1`1oOglE0?ooo`T0OgmoA03oool200WZ2T@0oooo00<02NX:
0?ooo`3oool0>@3oool004L0oooo101oOglE0?ooo`802NX:203oool00`1oOgl02NX:07moO`0407mo
Oa00oooo1`1oOgl;0?ooo`0300WZ2P3oool0oooo00`0oooo1@09jPXU0?ooo`802NX:0`3oool00`09
jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00802NX:6@3oool207moOaP0oooo1`1oOgm50?oo
o`802NX:@`3oool00`09jPX0oooo0?ooo`0j0?ooo`00A@3oool707moOa40oooo101oOgl;0?ooo`80
Ogmo9@3oool00`09jPX0oooo0?ooo`0>0?ooo`<02NX:8`3oool200WZ2Pd0oooo101oOgl60?ooo`03
00WZ2P3oool0oooo07`0oooo0P09jPY20?ooo`0300WZ2P3oool0oooo03/0oooo00140?ooo`T0Ogmo
3@3oool807moOc40oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo00WZ2P0S0?ooo`0300WZ
2P3oool0oooo00/0oooo1`1oOgl60?ooo`0300WZ2P3oool0oooo07X0oooo0`09jPY10?ooo`0300WZ
2P3oool0oooo03`0oooo00130?ooo`X0Ogmo303oool:07moOc00oooo00<02NX:0?ooo`3oool01@3o
ool407moO`<0oooo00<02NX:0?ooo`3oool08P3oool200WZ2Pd0oooo2@1oOgl60?ooo`0300WZ2P3o
ool0oooo0580oooo101oOglS0?ooo`<02NX:?`3oool00`0000002NX:0?ooo`0n0?ooo`00@`3oool:
07moO`/0oooo2`1oOglU0?ooo`@0Ogmo1`3oool00`09jPX0oooo0?ooo`030?ooo`L0Ogmo00<00000
00WZ2P3oool08P3oool200WZ2Ph0oooo2P1oOgl70?ooo`0300WZ2P3oool0oooo04l0oooo201oOglQ
0?ooo`<02NX:5@3oool407moOb00oooo1@1oOgl00`09jPX000000000000o0?ooo`00@`3oool;07mo
O`X0oooo301oOglR0?ooo`P0Ogmo1@3oool00`09jPX0oooo0?ooo`020?ooo`L0Ogmo00<02NX:0000
000000008P3oool00`09jPX0oooo0?ooo`0>0?ooo`X0Ogmo203oool00`09jPX0oooo0?ooo`1=0?oo
o`X0Ogmo7`3oool200WZ2P030?ooo`09jPX0oooo0180oooo1`1oOglO0?ooo`<0Ogmo1009jPX00`1o
Ogl0oooo0?ooo`0m0?ooo`00@P3oool<07moO`X0oooo301oOglQ0?ooo`X0Ogmo103oool01009jPX0
oooo0?ooo`3oool607moO`@02NX:8@3oool200WZ2Q40oooo2`1oOgl80?ooo`0300WZ2P3oool0oooo
04/0oooo2`1oOglB0?ooo`@0Ogmo2P3oool00`09jPX0oooo0?ooo`060?ooo`@0Ogmo203oool907mo
Oad0oooo0`1oOgl500WZ2P80Ogmo8P3oool407moOaP0oooo00120?ooo``0Ogmo2P3oool<07moOb00
oooo2`1oOgl40?ooo`0400WZ2P3oool0oooo0?ooo`D0Ogmo1009jPX207moO`P0oooo101oOglB0?oo
o`802NX:4P3oool<07moO`P0oooo00@0000000WZ2P09jPX0oooo101oOgl@0?ooo`@0Ogmo3`3oool4
07moOal0oooo2`1oOgl@0?ooo`H0Ogmo2P3oool00`09jPX0oooo0?ooo`030?ooo`P0Ogmo1P3oool:
07moOa`0oooo0`1oOgl500WZ2P<0Ogmo803oool707moOaL0oooo00130?ooo`/0Ogmo2P3oool<07mo
Ob00oooo301oOgl20?ooo`0400WZ2P3oool0oooo0?ooo`D0Ogmo1009jPX307moO`D0oooo201oOgl@
0?ooo`0300WZ2P3oool0oooo0180oooo301oOgl80?ooo`8000000`09jPX407moO`d0oooo1`1oOgl<
0?ooo`L0Ogmo7@3oool<07moOa00oooo1`1oOgl90?ooo`0300WZ2P3oool0oooo0080oooo2P1oOgl5
0?ooo`/0Ogmo6`3oool207moO`H02NX:0`1oOglO0?ooo`T0Ogmo5P3oool002L0oooo0`09jPX90?oo
o`802NX:0P1oOgl<0?ooo`X0Ogmo2`3oool;07moO`T0oooo101oOglC0?ooo`d0Ogmo0P3oool01009
jPX0oooo0?ooo`3oool407moO`D02NX:0`1oOgl40?ooo`X0Ogmo3@3oool200WZ2QH0oooo2`1oOgl8
0?ooo`80Ogmo1009jPX407moO`/0oooo2@1oOgl:0?ooo`T0Ogmo703oool<07moO`l0oooo2@1oOgl7
0?ooo`0300WZ2P3oool0oooo0080oooo2`1oOgl40?ooo``0Ogmo6P3oool407moO`@02NX:101oOgl<
0?ooo`@0Ogmo3P3oool:07moOaH0oooo000X0?ooo`H02NX:00<0oooo0000000000000P1oOgl400WZ
2P0307moO`3oool0oooo00X0oooo2@1oOgl=0?ooo`T0Ogmo1`3oool707moO`800000403oool=07mo
O`80oooo00@02NX:0?ooo`3oool0oooo1@1oOgl300WZ2P@0Ogmo0`3oool;07moO`/0oooo0P09jPX8
0?ooo`@0Ogmo303oool:07moO`P0oooo0`1oOgl600WZ2P80Ogmo2P3oool:07moO`T0oooo2P1oOgl>
0?ooo`@0Ogmo2`3oool;07moO`h0oooo2P1oOgl70?ooo`0300WZ2P3oool0oooo0080oooo301oOgl3
0?ooo``0Ogmo3`3oool407moO`L0oooo0`1oOgl00`09jPX0Ogmo07moO`0200WZ2P@0Ogmo2P3oool8
07moO``0oooo2`1oOglE0?ooo`002`3ooolX00WZ2P0307moO`09jPX02NX:00802NX:00<0Ogmo0?oo
o`3oool02P3oool707moO`l0oooo1`1oOgl70?ooo`P0Ogmo0P00000A0?ooo``0Ogmo0P3oool00`09
jPX0oooo0?ooo`020?ooo`<0Ogmo00<02NX:07moO`09jPX01@1oOgl30?ooo`/0Ogmo2P3oool00`09
jPX0oooo0?ooo`060?ooo`L0Ogmo303oool907moO`P0oooo101oOgl600WZ2P80Ogmo2@3oool;07mo
O`P0oooo2`1oOgl;0?ooo`P0Ogmo2@3oool;07moO`h0oooo2`1oOgl60?ooo`0300WZ2P3oool0oooo
0080oooo301oOgl40?ooo`/0Ogmo303oool807moO`L0oooo00<0Ogmo00WZ2P1oOgl00P1oOgl00`09
jPX0Ogmo07moO`0307moO`T0oooo2P1oOgl:0?ooo``0Ogmo5@3oool002P0oooo1@09jPX20?ooo`@0
Ogmo1`09jPX>0?ooo`80Ogmo503oool207moO`P0oooo2@1oOgl200WZ2Q40oooo2`1oOgl30?ooo`03
00WZ2P3oool0oooo0080oooo0P1oOgl00`09jPX0Ogmo07moO`0507moO`@0oooo301oOgl70?ooo`80
2NX:203oool907moO``0oooo1`1oOgl90?ooo`D0Ogmo0P09jPX507moO`P0oooo301oOgl70?ooo``0
Ogmo2P3oool:07moO`T0oooo2@1oOgl>0?ooo``0Ogmo1P3oool00`09jPX0oooo0?ooo`020?ooo``0
Ogmo103oool:07moO``0oooo2P1oOgl60?ooo`0300WZ2P000000Ogmo00P0Ogmo203oool;07moO`X0
oooo301oOglE0?ooo`009`3oool200WZ2PH0oooo0`1oOgl700WZ2P0300000009jPX02NX:02`0oooo
201oOgl200WZ2P80Ogmo403oool;07moO`<0oooo00<02NX:0?ooo`3oool00P3oool00`0000002NX:
07moO`0707moO`@0oooo301oOgl50?ooo`802NX:2@3oool:07moO`l0oooo0P1oOgl;0?ooo`D0Ogmo
0`09jPX407moO`P0oooo301oOgl70?ooo``0Ogmo2@3oool;07moO`X0oooo1`1oOgl?0?ooo``0Ogmo
1@3oool00`09jPX0oooo0?ooo`030?ooo``0Ogmo1@3oool907moO`/0oooo2`1oOgl50?ooo`0300WZ
2P000000000000P0Ogmo2@3oool<07moO`X0oooo2`1oOglE0?ooo`00;P3oool;07moO`80000000<0
oooo00WZ2P09jPX0:@3oool807moO`<02NX:0P1oOglA0?ooo`T0Ogmo103oool00`09jPX0oooo0?oo
o`0200WZ2P8000001`1oOgl50?ooo``0Ogmo103oool00`09jPX0oooo0?ooo`090?ooo`X0Ogmo703o
ool607moO`0300WZ2P1oOgl02NX:00<0Ogmo2@3oool;07moO`P0oooo2`1oOgl90?ooo``0Ogmo303o
ool207moOa80oooo2`1oOgl50?ooo`0300WZ2P3oool0oooo00<0oooo2`1oOgl70?ooo`L0Ogmo303o
ool<07moO`<0oooo0P09jPX20?ooo`L0Ogmo2@3oool=07moO`X0oooo2P1oOglF0?ooo`00;P3oool<
07moO`@0oooo00<02NX:0?ooo`3oool09P3oool707moO`@02NX:0P1oOglB0?ooo`L0Ogmo1@3oool0
0`09jPX0oooo00WZ2P0300WZ2P@0oooo0P1oOgl70?ooo``0Ogmo0P3oool200WZ2P`0oooo2`1oOglK
0?ooo`T0Ogmo00<02NX:07moO`3oool02@3oool:07moO`T0oooo2P1oOgl90?ooo`d0Ogmo803oool:
07moO`H0oooo00<02NX:0?ooo`3oool0103oool:07moO`X0oooo0P1oOgl>0?ooo``0Ogmo0P3oool3
00WZ2PD0oooo0P1oOgl;0?ooo`d0Ogmo2`3oool907moOaH0oooo000^0?ooo``0Ogmo1@3oool200WZ
2RL0oooo1@1oOgl00`09jPX0Ogmo00WZ2P0200WZ2P80Ogmo7P3oool600WZ2Pd0oooo2`1oOgl00`3o
ool02NX:00WZ2P0=0?ooo``0Ogmo7@3oool807moO`0300WZ2P000000oooo00T0oooo2@1oOgl90?oo
o`X0Ogmo2@3oool=07moOb40oooo2@1oOgl60?ooo`0300WZ2P3oool0oooo00D0oooo2@1oOglJ0?oo
o``0Ogmo00<0oooo00WZ2P09jPX00P09jPXC0?ooo``0Ogmo303oool707moOaL0oooo000_0?ooo`/0
Ogmo1`3oool200WZ2RD0oooo1`1oOgl200WZ2P80Ogmo7P3oool600WZ2Q00oooo2@1oOgl00`09jPX0
oooo0?ooo`0=0?ooo``0Ogmo7P3oool707moO`8000000P09jPX90?ooo`L0Ogmo2`3oool907moO`X0
oooo301oOglR0?ooo`L0Ogmo1`3oool00`09jPX0oooo0?ooo`060?ooo`L0Ogmo6`3oool<07moO`@0
2NX:503oool;07moOa00oooo0P1oOglI0?ooo`00;`3oool:07moO`X0oooo00<02NX:0?ooo`3oool0
8`3oool507moO`0400WZ2P1oOgl02NX:07moOb00oooo00@02NX:0?ooo`09jPX02NX:4P3oool607mo
O`802NX:4@3oool;07moOb40oooo0P1oOgl30?ooo`@02NX:2`3oool207moO`h0oooo1`1oOgl;0?oo
o`/0Ogmo9P3oool207moO`P0oooo00<02NX:0?ooo`3oool0:@3oool;07moO`D02NX:5@3oool:07mo
Ob/0oooo000`0?ooo`T0Ogmo2`3oool200WZ2R@0oooo101oOgl00`09jPX0Ogmo07moO`0P0?ooo`80
2NX:00<0oooo00WZ2P09jPX05@3oool00`1oOgl02NX:00WZ2P0C0?ooo`X0Ogmo9`3oool600WZ2Q`0
oooo0P1oOgl>0?ooo`X0Ogmo<03oool00`09jPX0oooo0?ooo`0[0?ooo`T0Ogmo00<0oooo00WZ2P3o
ool00P09jPXF0?ooo`P0Ogmo;03oool00340oooo1`1oOgl>0?ooo`802NX:903oool00`0000002NX:
07moO`0Q0?ooo`0500WZ2P3oool02NX:0?ooo`09jPX05P3oool00`09jPX0oooo0?ooo`0D0?ooo`T0
Ogmo:03oool600WZ2R`0oooo201oOgla0?ooo`0300WZ2P3oool0oooo02`0oooo1`1oOgl20?ooo`03
00WZ2P3oool02NX:01X0oooo0P1oOgl_0?ooo`00=03oool207moOa80oooo0P09jPXQ0?ooo`0300WZ
2P00000000000240oooo00@02NX:0?ooo`3oool02NX:5P3oool200WZ2QP0oooo1`1oOglZ0?ooo`<0
2NX:<@3oool207moOc@0oooo00<02NX:0?ooo`3oool0;`3oool207moO`<0oooo00<02NX:0?ooo`3o
ool0C03oool004X0oooo00<02NX:0?ooo`3oool07@3oool300WZ2R40oooo00D02NX:0?ooo`3oool0
oooo00WZ2P0D0?ooo`802NX:0`3oool407moOa00oooo201oOglU0?ooo`@0Ogmo0`3oool200WZ2P03
0?ooo`09jPX0oooo02l0oooo101oOglQ0?ooo`@0Ogmo303oool00`09jPX0oooo0?ooo`0d0?ooo`03
00WZ2P3oool0oooo04d0oooo001;0?ooo`802NX:703oool400WZ2R00oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`H0Ogmo2@3oool00`09jPX0oooo0?ooo`0807moO`l0oooo
1`1oOglT0?ooo`L0Ogmo0`3oool01009jPX0oooo0?ooo`09jPX]0?ooo`P0Ogmo7@3oool707moO`/0
oooo00<02NX:0?ooo`3oool0=03oool00`09jPX0oooo0?ooo`090?ooo`@0Ogmo@03oool004d0oooo
0P09jPXI0?ooo`D02NX:7`3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`P0
Ogmo1P3oool200WZ2P80oooo2P1oOgl=0?ooo`T0Ogmo8P3oool907moO`H0oooo00<02NX:0?ooo`3o
ool0:@3oool:07moOa/0oooo2@1oOgl:0?ooo`0300WZ2P3oool0oooo03<0oooo00<02NX:0?ooo`3o
ool01`3oool807moOcl0oooo001?0?ooo`0400WZ2P3oool02NX:00WZ2Q@0oooo1@09jPXO0?ooo`03
00WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool02P1oOgl30?ooo`802NX:0`3oool;07moO``0
oooo2P1oOglQ0?ooo`X0Ogmo1`3oool00`09jPX0oooo0?ooo`0A0?ooo`H0Ogmo403oool;07moOaX0
oooo2P1oOgl:0?ooo`0300WZ2P3oool0oooo00L0oooo101oOglW0?ooo`0300WZ2P3oool0oooo00L0
oooo2P1oOgln0?ooo`00<03oool407moOa`0oooo1009jPX60?ooo`L0Ogmo203oool300WZ2Qh0oooo
00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo07moO`0:07moO`80oooo00<02NX:0?ooo`3oool0
0`3oool<07moO`/0oooo2`1oOglP0?ooo`/0Ogmo1P3oool0100000002NX:00WZ2P3oool407moO``0
oooo1`1oOgl?0?ooo`/0Ogmo6P3oool;07moO`T0oooo00<02NX:0?ooo`3oool01@3oool807moOb@0
oooo00<02NX:0?ooo`3oool01`3oool;07moOch0oooo000]0?ooo`P0Ogmo703oool400WZ2PD0oooo
201oOgl60?ooo`0400WZ2P3oool02NX:00WZ2Qd0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0
oooo07moO`0707moO`<02NX:00<0000000WZ2P3oool01@3oool<07moO`X0oooo301oOglO0?ooo``0
Ogmo1P3oool2000000802NX:1P1oOgl90?ooo`T0Ogmo3@3oool<07moOa40oooo101oOgl40?ooo``0
Ogmo203oool00`09jPX0oooo0?ooo`050?ooo`X0Ogmo303oool407moOa<0oooo00<02NX:0?ooo`3o
ool01`3oool<07moOcd0oooo000/0?ooo`X0Ogmo3P3oool407moO`L0oooo1`09jPX30?ooo`@0Ogmo
0`09jPX307moO`@0oooo00@02NX:0?ooo`3oool02NX:703oool200WZ2P030000003oool0oooo00H0
oooo00<02NX:0?ooo`1oOgl00`1oOgl700WZ2P8000001P3oool<07moO`X0oooo301oOgl:0?ooo`H0
Ogmo3`3oool<07moO`L0oooo00<0Ogmo00WZ2P09jPX00P09jPX507moO`L0oooo2P1oOgl=0?ooo``0
Ogmo3`3oool707moO`<0oooo301oOgl80?ooo`0300WZ2P3oool0oooo00@0oooo2`1oOgl:0?ooo`P0
Ogmo3`3oool00`0000002NX:0?ooo`080?ooo`d0Ogmo?@3oool002<0oooo0`09jPX50?ooo`@0Ogmo
0`09jPX407moO`030?ooo`09jPX02NX:00T0oooo101oOgl200WZ2P80Ogmo0`3oool:00WZ2P030?oo
o`1oOgl02NX:00D02NX:101oOgl30?ooo`H02NX:6P3oool200WZ2P800000203oool00`09jPX0oooo
07moO`0507moO`@02NX:0P1oOgl70?ooo``0Ogmo2`3oool;07moO`T0oooo201oOgl?0?ooo`/0Ogmo
1P3oool207moO`D02NX:101oOgl70?ooo`/0Ogmo3@3oool;07moO`h0oooo2@1oOgl30?ooo`/0Ogmo
203oool00`09jPX0oooo0?ooo`040?ooo`/0Ogmo2@3oool:07moO`h0oooo00<02NX:0000003oool0
203oool=07moOcd0oooo000T0?ooo`H02NX:00<0oooo07moO`1oOgl00`1oOgl600WZ2P0307moO`3o
ool02NX:00<02NX:1@3oool307moO`@02NX:00<0Ogmo00WZ2P09jPX06@09jPX00`0000002NX:00WZ
2P0400WZ2P@0oooo1P1oOgl?0?ooo`0307moO`09jPX02NX:00802NX:0P1oOgl70?ooo`0300WZ2P3o
ool0Ogmo00<0Ogmo1009jPX407moO`L0oooo2`1oOgl<0?ooo`X0Ogmo2@3oool:07moO`h0oooo2P1o
Ogl70?ooo`<0Ogmo1@09jPX407moO`D0oooo301oOgl=0?ooo`/0Ogmo3@3oool:07moO`<0oooo2P1o
Ogl90?ooo`0300WZ2P3oool0oooo00<0oooo301oOgl80?ooo`/0Ogmo303oool207moO`0400WZ2P1o
Ogl0Ogmo07moO`P0oooo301oOglQ0?ooo`H0Ogmo5P3oool000/0oooo7`09jPX00`0000002NX:00WZ
2P0900WZ2P0300000009jPX02NX:00H02NX:0P0000000`1oOgl02NX:00WZ2P0500WZ2P0307moO`00
000000000080oooo1@09jPX30?ooo`80000000<0Ogmo00WZ2P09jPX01009jPX407moO`8000004@09
jPX=0?ooo`0307moO`09jPX02NX:00802NX:101oOgl00`3oool02NX:00WZ2P0400WZ2P030?ooo`00
0000000000802NX:00<0Ogmo00WZ2P09jPX0101oOgl:0?ooo`T0Ogmo3@3oool907moO`P0oooo2`1o
Ogl?0?ooo`T0Ogmo1P3oool407moO`H02NX:0`1oOgl50?ooo``0Ogmo3@3oool;07moO`d0oooo2`1o
Ogl20?ooo`X0Ogmo203oool00`09jPX0oooo0?ooo`040?ooo``0Ogmo203oool;07moO`/0oooo0P1o
Ogl200WZ2P@0Ogmo1`3oool;07moOa<0oooo101oOgl:0?ooo`P0Ogmo5@3oool002@0oooo1@09jPX0
0`3oool000000000000407moO`D02NX:00<0Ogmo0000000000001P09jPX2000000/02NX:1`3oool3
00WZ2P80oooo101oOgl500WZ2P80Ogmo0P0000001009jPX0oooo0?ooo`3oool300WZ2P040?ooo`00
0000000007moO`H02NX:0P1oOgl;0?ooo`0307moO`09jPX02NX:00<02NX:101oOgl20?ooo`H02NX:
00<0000000WZ2P1oOgl00P1oOgl00`09jPX0Ogmo07moO`0307moO`/0oooo1`1oOgl?0?ooo`L0Ogmo
2@3oool<07moO`l0oooo1`1oOgl70?ooo`D0Ogmo0`09jPX507moO`H0oooo2`1oOgl>0?ooo`T0Ogmo
3@3oool<07moO`<0oooo2@1oOgl80?ooo`0300WZ2P3oool0oooo00D0oooo2`1oOgl70?ooo``0Ogmo
2P3oool207moO`<02NX:1@1oOgl80?ooo`T0Ogmo4@3oool707moO`P0oooo2P1oOglD0?ooo`008`3o
ool200WZ2PD0oooo0P00000307moO`802NX:1P1oOgl500WZ2P030?ooo`09jPX02NX:01002NX:103o
ool400WZ2P030?ooo`1oOgl0Ogmo00P02NX:00<0000000WZ2P3oool00P09jPX40?ooo`0300WZ2P3o
ool0Ogmo00<0Ogmo1P09jPX;0?ooo`X02NX:00<0000000WZ2P09jPX01@09jPX30?ooo`L0Ogmo3`3o
ool207moOa@0oooo0P1oOgl:0?ooo`d0Ogmo4P3oool207moO`X0oooo101oOgl200WZ2P0307moO`09
jPX0Ogmo00<0Ogmo1P3oool:07moOa00oooo1`1oOgl>0?ooo``0Ogmo103oool707moO`T0oooo00<0
2NX:0?ooo`3oool01@3oool;07moO`L0oooo301oOgl90?ooo`80Ogmo1009jPX507moO`T0oooo1`1o
OglA0?ooo`T0Ogmo1P3oool;07moOa@0oooo000Z0?ooo`8000002009jPX207moO`030?ooo`09jPX0
2NX:00@02NX:0P3oool407moO`@02NX:101oOgl200000080oooo2@09jPX407moO`h02NX:0`3oool5
07moO`802NX:0`1oOgl300WZ2PL0oooo0`1oOgl800WZ2P80000000D0oooo00WZ2P09jPX0oooo00WZ
2P070?ooo`80Ogmo<`3oool=07moOah0oooo1@1oOgl01009jPX0Ogmo07moO`09jPX207moO`P0oooo
2@1oOglC0?ooo`80Ogmo4@3oool;07moOa@0oooo00<02NX:0?ooo`3oool01@3oool;07moO`P0oooo
2`1oOgl90?ooo`0307moO`09jPX02NX:00802NX:1`1oOgl;0?ooo`80Ogmo4P3oool:07moO`H0oooo
301oOglC0?ooo`00;03oool00`1oOgl02NX:00WZ2P0400WZ2P80Ogmo1`09jPX40?ooo`/0Ogmo203o
ool700WZ2P80Ogmo1009jPX00`1oOgl00000000000030?ooo`H02NX:101oOgl300WZ2P0407moO`09
jPX0Ogmo07moO`8000001`09jPX00`0000002NX:00WZ2P0200WZ2P0307moO`09jPX02NX:00802NX:
0`1oOgl00`3oool02NX:0?ooo`020?ooo`0300WZ2P3oool0oooo03/0oooo301oOglO0?ooo`P0Ogmo
00<02NX:0000003oool0203oool707moObL0oooo2P1oOglE0?ooo`0300WZ2P3oool0oooo00H0oooo
2@1oOgl90?ooo`/0Ogmo2@3oool200WZ2P0307moO`09jPX02NX:00L0Ogmo7`3oool;07moO`D0oooo
301oOglC0?ooo`00;@3oool207moO`<02NX:00<0Ogmo00WZ2P09jPX02009jPX30?ooo`/0Ogmo1`3o
ool700WZ2P0400000009jPX02NX:07moO`802NX:0P1oOgl40?ooo`H02NX:00<0000000WZ2P09jPX0
2@09jPX00`1oOgl0oooo0?ooo`0600WZ2P80000000@0Ogmo00WZ2P1oOgl0Ogmo0`09jPX407moO`D0
oooo00<02NX:0?ooo`3oool0>`3oool;07moOb40oooo1`1oOgl20000000300WZ2P3oool0oooo00T0
oooo0P1oOglZ0?ooo`T0Ogmo503oool00`09jPX0oooo0?ooo`080?ooo`L0Ogmo2`3oool907moO`X0
oooo0P1oOgl00`09jPX0Ogmo00WZ2P0707moOah0oooo301oOgl50?ooo``0Ogmo4`3oool002h0oooo
0P1oOgl300WZ2P800000303oool907moO`l0oooo0P000000103oool02NX:07moO`1oOgl50?ooo`@0
2NX:0`3oool2000000D0Ogmo1@09jPX0100000002NX:00WZ2P3oool600WZ2P0300000009jPX0Ogmo
0080Ogmo00<02NX:07moO`1oOgl00`1oOgl60?ooo`0300WZ2P3oool0oooo03d0oooo2@1oOglT0?oo
o`80Ogmo0`3oool400WZ2SH0oooo1`1oOglE0?ooo`0300WZ2P3oool0oooo00/0oooo0P1oOgl>0?oo
o`L0Ogmo2`3oool207moO`0300WZ2P1oOgl02NX:00L0Ogmo7P3oool<07moO`D0oooo301oOglC0?oo
o`00<P3oool00`09jPX0oooo0?ooo`0=0?ooo`L0Ogmo903oool407moO`D02NX:00@0Ogmo00000000
0000oooo1009jPX00`3oool02NX:0?ooo`02000000T0Ogmo1P3oool00`09jPX0oooo0?ooo`0n0?oo
o`L0Ogmo:P3oool500WZ2SP0oooo0P1oOglG0?ooo`0300WZ2P3oool0oooo01h0oooo0P1oOgl=0?oo
o`80Ogmo00<02NX:07moO`1oOgl01P1oOglP0?ooo`/0Ogmo1@3oool;07moOa@0oooo00150?ooo`80
Ogmo9`3oool207moO`802NX:1@1oOgl20?ooo`0400WZ2P3oool0oooo0?ooo`802NX:00D0oooo00WZ
2P09jPX02NX:0?ooo`0707moO`L0oooo00<02NX:0?ooo`3oool0@@3oool207moObd0oooo1@09jPY@
0?ooo`0300WZ2P3oool0oooo02h0oooo00<02NX:0000001oOgl01`1oOglP0?ooo`X0Ogmo203oool9
07moOa@0oooo001_0?ooo`L0Ogmo203oool00`09jPX0oooo00WZ2P0200WZ2P@0oooo0P1oOgl90?oo
o`0300WZ2P3oool0oooo0700oooo1P09jPY>0?ooo`0300WZ2P3oool0oooo02h0oooo0`00000707mo
Ob80oooo2@1oOgl90?ooo`L0Ogmo5@3oool00780oooo0P1oOgl;0?ooo`H02NX:303oool00`09jPX0
oooo0?ooo`1b0?ooo`<02NX:D03oool00`09jPX0oooo0?ooo`0^0?ooo`802NX:0`1oOgl00`3oool0
Ogmo07moO`0U0?ooo`L0Ogmo3@3oool207moOaL0oooo001G0?ooo`@0Ogmo903oool300WZ2P<0oooo
0P09jPX:0?ooo`0300WZ2P3oool0oooo0780oooo0P09jPX00`3oool02NX:0?ooo`0J0?ooo`@0Ogmo
<03oool00`09jPX0oooo0?ooo`0]0?ooo`0307moO`09jPX02NX:00@0Ogmo:P3oool207moObP0oooo
001E0?ooo`P0Ogmo8@3oool400WZ2PD0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?oo
o`1c0?ooo`0400WZ2P3oool0oooo00WZ2P/0oooo1P1oOgl70?ooo`L0Ogmo;`3oool00`09jPX0oooo
0?ooo`0/0?ooo`80Ogmo0`09jPX407moOe<0oooo00180?ooo`H0Ogmo1P3oool:07moOal0oooo1@09
jPX60?ooo`802NX:1`3oool00`09jPX0oooo0?ooo`0J0?ooo`@0OgmoF@3oool00`09jPX0oooo0?oo
o`080?ooo`L0Ogmo1@3oool907moObd0oooo00<02NX:0?ooo`3oool0;03oool207moO`@02NX:101o
OgmC0?ooo`00B03oool707moO`@0oooo2`1oOglD0?ooo`H0Ogmo1`3oool00`09jPX0oooo00WZ2P08
0?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`0G0?ooo`P0Ogmo403oool407moObD0oooo1P1oOglJ
0?ooo`0300WZ2P3oool0oooo00H0oooo2@1oOgl30?ooo`X0Ogmo;@3oool00`09jPX0oooo0?ooo`0<
0?ooo`@0Ogmo703oool207moO`@02NX:1@1oOgmB0?ooo`00A`3oool907moO`<0oooo2`1oOglD0?oo
o`L0Ogmo1P3oool00`09jPX0oooo00WZ2P0:0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool05P3oool:07moO`d0oooo1`1oOglT0?ooo`L0Ogmo6P3oool00`09jPX0oooo0?ooo`040?oo
o`X0Ogmo0`3oool;07moOb`0oooo00<02NX:0?ooo`3oool02P3oool707moOaX0oooo0`1oOgl400WZ
2PD0Ogmo4`3oool607moOcT0oooo00160?ooo`X0Ogmo0P3oool<07moOa<0oooo2@1oOgl40?ooo`03
00WZ2P3oool0oooo00`0oooo0P09jPX20?ooo`0300WZ2P3oool0oooo00L0oooo101oOgl:0?ooo`/0
Ogmo303oool907moOb80oooo2@1oOglJ0?ooo`0300WZ2P3oool0oooo00<0oooo2`1oOgl00`3oool0
Ogmo07moO`0:07moOb`0oooo00<02NX:0?ooo`3oool02@3oool907moO`P0oooo101oOgl=0?ooo`80
Ogmo1P09jPX407moOa<0oooo1`1oOglh0?ooo`00AP3oool;07moO`030?ooo`1oOgl0Ogmo00X0Ogmo
4P3oool:07moO`@0oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo00WZ2P060?ooo`P0Ogmo
2@3oool<07moO`X0oooo2P1oOglQ0?ooo`X0Ogmo6`3oool01009jPX0oooo0?ooo`3oool<07moO`03
0?ooo`1oOgl0Ogmo00X0Ogmo3P3oool407moOaX0oooo00<02NX:0?ooo`3oool0203oool:07moO`H0
oooo201oOgl<0?ooo`80Ogmo00D02NX:07moO`09jPX0Ogmo00WZ2P0407moOa80oooo2@1oOglg0?oo
o`009P3oool300WZ2Q`0oooo301oOgl20?ooo`/0Ogmo4P3oool;07moO`80oooo00<02NX:0?ooo`3o
ool0403oool200WZ2PD0oooo2P1oOgl70?ooo`d0Ogmo2P3oool;07moO`L0oooo1P1oOglC0?ooo`/0
Ogmo6`3oool00`09jPX0oooo0?ooo`0<07moO`80oooo2`1oOgl<0?ooo`P0Ogmo5`3oool00`09jPX0
oooo0?ooo`090?ooo`/0Ogmo103oool:07moO`/0oooo101oOgl00`09jPX0Ogmo07moO`0307moOa80
oooo2P1oOglQ0?ooo`@0Ogmo4P3oool002L0oooo1P09jPX30?ooo`80Ogmo0P09jPX207moO`l0oooo
301oOgl20?ooo`/0Ogmo4@3oool<07moO`80oooo00<02NX:0?ooo`3oool0103oool407moO`T0oooo
0`09jPX20?ooo`/0Ogmo1`3oool=07moO`T0oooo301oOgl70?ooo`L0Ogmo4@3oool<07moO`H0oooo
101oOglB0?ooo`0300WZ2P3oool0oooo00/0Ogmo0P3oool:07moO``0oooo2P1oOglB0?ooo`<0Ogmo
00<0000000WZ2P3oool02@3oool<07moO`<0oooo2`1oOgl;0?ooo`@0Ogmo00<02NX:07moO`1oOgl0
0`1oOglB0?ooo`/0Ogmo203oool407moOa80oooo201oOgl@0?ooo`002`3ooolR00WZ2P0500000009
jPX02NX:00WZ2P1oOgl01009jPX00`1oOgl0oooo0?ooo`0=0?ooo`/0Ogmo0P3oool;07moOa40oooo
301oOgl20?ooo`0300WZ2P3oool0oooo0080oooo1`1oOgl80?ooo`0500WZ2P3oool0oooo00WZ2P3o
ool0301oOgl70?ooo``0Ogmo2@3oool<07moO`H0oooo2@1oOgl@0?ooo``0Ogmo103oool707moOa80
oooo00<02NX:0?ooo`1oOgl02@1oOgl40?ooo`T0Ogmo2`3oool;07moOa00oooo1@1oOgl2000000X0
oooo301oOgl30?ooo``0Ogmo2`3oool307moO`0300WZ2P1oOgl0Ogmo00<0Ogmo4@3oool<07moO`H0
oooo1`1oOgl@0?ooo`X0Ogmo3`3oool002L0oooo1@09jPX00`3oool000000000000207moO`H02NX:
00<0Ogmo0?ooo`3oool0303oool:07moO`@0oooo2@1oOglC0?ooo`/0Ogmo00<0oooo00WZ2P3oool0
0`3oool907moO`L0oooo00H02NX:0?ooo`3oool0oooo00WZ2P00000400WZ2PL0Ogmo1`3oool;07mo
O`/0oooo2`1oOgl50?ooo`X0Ogmo4@3oool;07moO`<0oooo2@1oOglB0?ooo`0300WZ2P3oool0Ogmo
00P0Ogmo1@3oool707moO``0oooo2`1oOgl?0?ooo`H0Ogmo0P09jPX00`1oOgl0oooo0?ooo`080?oo
o`/0Ogmo0P3oool=07moO``0oooo00<0Ogmo00000009jPX0101oOglB0?ooo``0Ogmo1@3oool907mo
O`h0oooo2`1oOgl?0?ooo`009P3oool200WZ2PH0oooo101oOgl600WZ2P8000003@3oool907moO`D0
oooo1`1oOglD0?ooo`X0Ogmo0P3oool01009jPX0oooo0?ooo`3oool:07moO`L0oooo00@02NX:0?oo
o`3oool0oooo0P00000800WZ2P<0Ogmo2@3oool907moO`/0oooo2P1oOgl60?ooo`/0Ogmo403oool:
07moO`<0oooo2P1oOglC0?ooo`0300WZ2P3oool0Ogmo00H0Ogmo2@3oool207moO`d0oooo301oOgl>
0?ooo`H0Ogmo0`09jPX00`1oOgl0oooo0?ooo`080?ooo`X0Ogmo0`3oool=07moO`d0oooo0P00000G
0?ooo`/0Ogmo103oool:07moO`h0oooo301oOgl>0?ooo`00;P3oool307moO`L02NX:00<0000000WZ
2P09jPX03@3oool707moOb80oooo2@1oOgl00`3oool02NX:0?ooo`030?ooo`/0Ogmo1P3oool00`09
jPX0oooo0?ooo`020?ooo`80Ogmo1@09jPX507moO`X0oooo1`1oOgl=0?ooo`T0Ogmo1@3oool<07mo
Oa40oooo2@1oOgl30?ooo`/0Ogmo4P3oool00`09jPX0oooo0?ooo`020?ooo`80Ogmo6P3oool<07mo
O`h0oooo1@1oOgl400WZ2P80Ogmo2@3oool:07moO`<0oooo3@1oOgl>0?ooo`0300WZ2P3oool0oooo
01D0oooo2P1oOgl50?ooo`/0Ogmo303oool=07moO`h0oooo000]0?ooo``0Ogmo0P3oool200WZ2Ph0
oooo0P1oOglU0?ooo`L0Ogmo0P3oool01009jPX0oooo0?ooo`3oool<07moO`H0oooo00<02NX:0?oo
o`3oool00P3oool407moO`802NX:00D0Ogmo00WZ2P09jPX02NX:07moO`030?ooo`D02NX:1P3oool2
07moOa00oooo1`1oOgl60?ooo``0Ogmo4P3oool707moO`<0oooo301oOglC0?ooo`0300WZ2P3oool0
oooo01h0oooo2`1oOgl=0?ooo`H0Ogmo0`09jPX307moO`X0oooo2@1oOgl40?ooo``0Ogmo3@3oool3
00WZ2QL0oooo2@1oOgl40?ooo``0Ogmo303oool=07moO`h0oooo000]0?ooo``0Ogmo103oool300WZ
2SD0oooo0P1oOgl40?ooo`0400WZ2P3oool0oooo0?ooo``0Ogmo1P3oool00`09jPX0oooo0?ooo`04
0?ooo`<0Ogmo0P09jPX307moO`0300WZ2P0000002NX:00D02NX:703oool207moO`T0oooo2`1oOglE
0?ooo`80Ogmo1@3oool<07moOa@0oooo00<02NX:0?ooo`3oool07@3oool;07moO`d0oooo1@1oOgl4
00WZ2P<0Ogmo2`3oool707moO`D0oooo2`1oOgl>0?ooo`<02NX:603oool707moO`D0oooo301oOgl=
0?ooo``0Ogmo3P3oool002h0oooo2`1oOgl70?ooo`802NX:>03oool00`09jPX0oooo0?ooo`030?oo
o`/0Ogmo1P3oool00`09jPX0oooo0?ooo`050?ooo`<0Ogmo00@02NX:07moO`1oOgl0Ogmo0P00000;
00WZ2R80oooo2P1oOglN0?ooo`/0Ogmo5@3oool00`09jPX0oooo0?ooo`0M0?ooo`T0Ogmo3`3oool3
07moO`802NX:00<0Ogmo00WZ2P09jPX00`1oOglH0?ooo`T0Ogmo3`3oool300WZ2Q/0oooo0P1oOgl8
0?ooo`/0Ogmo3@3oool;07moO`l0oooo000^0?ooo`X0Ogmo2P3oool200WZ2SH0oooo00<02NX:0?oo
o`3oool00`3oool:07moO`L0oooo00<02NX:0?ooo`3oool0203oool207moO`L0oooo0`09jPX50?oo
o`P02NX:6`3oool907moOah0oooo2P1oOglG0?ooo`0300WZ2P3oool0oooo01d0oooo1`1oOgl@0?oo
o`D0Ogmo00<02NX:07moO`09jPX00P1oOglJ0?ooo`L0Ogmo403oool300WZ2RD0oooo2P1oOgl>0?oo
o`/0Ogmo3`3oool002l0oooo2@1oOgl<0?ooo`<02NX:<`3oool00`09jPX0oooo0?ooo`030?ooo`X0
Ogmo1`3oool00`09jPX0oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo00X0oooo2009jPXD0?ooo`L0
Ogmo7`3oool:07moOaP0oooo00<02NX:0?ooo`3oool07`3oool207moOa80oooo1@1oOgl00`09jPX0
Ogmo07moO`0207moOad0oooo0P1oOglA0?ooo`D02NX:9@3oool907moO`l0oooo2@1oOgl@0?ooo`00
<03oool707moOa00oooo0P09jPX`0?ooo`0300WZ2P3oool0oooo00D0oooo2@1oOgl70?ooo`0300WZ
2P3oool0oooo02T0oooo2009jPX?0?ooo`80Ogmo8P3oool907moOaT0oooo00<02NX:0?ooo`3oool0
<`3oool407moO`0300WZ2P1oOgl0Ogmo0080Ogmo<03oool01@09jPX0oooo00WZ2P3oool02NX:02H0
oooo1`1oOglA0?ooo`L0Ogmo4@3oool003<0oooo0P1oOglD0?ooo`802NX:;P3oool00`09jPX0oooo
0?ooo`060?ooo`L0Ogmo203oool00`09jPX0oooo0?ooo`0a0?ooo`P02NX:;03oool707moOa/0oooo
00<02NX:0?ooo`3oool0<`3oool00`1oOgl0000000WZ2P0407moOc<0oooo00<02NX:0?ooo`3oool0
:@3oool207moOb/0oooo001;0?ooo`802NX:4@3oool407moOaH0oooo00<02NX:0?ooo`3oool05P3o
ool00`09jPX0oooo0?ooo`0F0?ooo`@0Ogmo7`3oool400WZ2P0300000009jPX0Ogmo00<0OgmoA@3o
ool00`09jPX0oooo0?ooo`0c0?ooo`800000>03oool00`09jPX0oooo0?ooo`020?ooo`@0Ogmo303o
ool407moOb80oooo101oOglI0?ooo`00C@3oool300WZ2P<0oooo0P09jPX70?ooo`P0Ogmo503oool0
0`09jPX0oooo0?ooo`0F0?ooo`0300WZ2P3oool0oooo01@0oooo201oOglP0?ooo`8000001@09jPX0
0`1oOgl0oooo0?ooo`0E0?ooo`@0Ogmo:P3oool00`09jPX0oooo0?ooo`0O0?ooo`H0Ogmo3@3oool2
00WZ2SP0oooo00<02NX:0?ooo`3oool0201oOgl80?ooo`L0Ogmo7`3oool807moOaL0oooo001@0?oo
o`802NX:00@0oooo00WZ2P09jPX02NX:1@3oool:07moOa<0oooo00<02NX:0?ooo`3oool05P3oool0
0`09jPX0oooo0?ooo`0C0?ooo`X0Ogmo7P3oool407moO`H02NX:503oool807moObT0oooo00<02NX:
0?ooo`3oool07P3oool707moO`/0oooo0P09jPXi0?ooo`0300WZ2P3oool0Ogmo00T0Ogmo1P3oool9
07moO`d0oooo101oOgl<0?ooo`X0Ogmo5P3oool00580oooo1@09jPX30?ooo`/0Ogmo4P3oool00`09
jPX0oooo0?ooo`0G0?ooo`0300WZ2P3oool0oooo0180oooo2`1oOglM0?ooo`H0Ogmo1009jPX00`1o
Ogl0oooo0?ooo`0A0?ooo`X0Ogmo:@3oool00`09jPX0oooo0?ooo`0L0?ooo`T0Ogmo2@3oool300WZ
2P@0Ogmo=@3oool00`09jPX0Ogmo07moO`0907moO`D0oooo2P1oOgl:0?ooo`P0Ogmo2P3oool;07mo
OaH0oooo001C0?ooo`D02NX:0P3oool;07moOa80oooo00<02NX:0?ooo`3oool05P3oool300WZ2Q<0
oooo301oOgl=0?ooo`@0Ogmo2`3oool707moO`802NX:00<0Ogmo00WZ2P09jPX04@3oool;07moObX0
oooo00<02NX:0?ooo`3oool06P3oool:07moO`T0oooo0`09jPX507moOc@0oooo00<02NX:07moO`1o
Ogl02@1oOgl50?ooo`X0Ogmo2@3oool:07moO`T0oooo2`1oOglF0?ooo`00D@3oool800WZ2P@0Ogmo
0P09jPX607moOa40oooo00<02NX:0?ooo`3oool01@3oool607moO`030?ooo`000000000000X0oooo
1P09jPX2000000030?ooo`09jPX02NX:00T0oooo3@1oOgl:0?ooo`P0Ogmo2P3oool807moO`802NX:
00@0Ogmo00000009jPX02NX:3`3oool;07moOaL0oooo1P1oOgl>0?ooo`0300WZ2P3oool0oooo01T0
oooo2`1oOgl70?ooo`@02NX:1P1oOglc0?ooo`0300WZ2P1oOgl0Ogmo00T0Ogmo1@3oool;07moO`L0
oooo2`1oOgl80?ooo``0Ogmo5P3oool005H0oooo0P09jPX01@0000002NX:00WZ2P09jPX0Ogmo00@0
2NX:101oOglA0?ooo`0300WZ2P3oool0oooo00@0oooo2009jPX00`0000002NX:00WZ2P0?00WZ2P03
00000009jPX02NX:00<02NX:00<0Ogmo0?ooo`3oool01@3oool=07moO`T0oooo2P1oOgl90?ooo`T0
Ogmo00@02NX:07moO`00000000000P09jPX=0?ooo``0Ogmo5P3oool807moO`h0oooo00<02NX:0?oo
o`3oool05`3oool<07moO`H0oooo00<02NX:07moO`09jPX00P09jPX607moOc<0oooo00<02NX:07mo
O`1oOgl02@1oOgl40?ooo``0Ogmo1`3oool<07moO`L0oooo301oOglF0?ooo`00A@3oool407moO`l0
oooo0P00000207moO`H02NX:0`1oOgl20?ooo`<02NX:2`3oool00`0000002NX:0?ooo`050?ooo`<0
Ogmo1@09jPX00`1oOgl0oooo0?ooo`090?ooo`D02NX:0P3oool207moO`D02NX:1P3oool=07moO`P0
oooo2`1oOgl90?ooo``0Ogmo00<0oooo00WZ2P09jPX00P09jPX;0?ooo``0Ogmo203oool407moO`T0
oooo2P1oOgl>0?ooo`0300WZ2P3oool0oooo01H0oooo301oOgl70?ooo`0407moO`09jPX02NX:00WZ
2PL0Ogmo6`3oool407moOa<0oooo00<02NX:07moO`1oOgl02@1oOgl40?ooo``0Ogmo1`3oool<07mo
O`P0oooo2`1oOglF0?ooo`00903oool300WZ2Q/0oooo201oOgl@0?ooo`<0Ogmo1`09jPX200000080
oooo1P09jPX40?ooo`802NX:00<0Ogmo00WZ2P0000000`3oool20000000307moO`09jPX02NX:00@0
2NX:0`1oOgl:0?ooo`802NX:1@3oool207moO`L02NX:1P3oool<07moO`P0oooo301oOgl80?ooo`/0
Ogmo0P3oool500WZ2P/0oooo2`1oOgl50?ooo`P0Ogmo1`3oool;07moO`l0oooo00<02NX:0000003o
ool05P3oool;07moO`H0oooo0P1oOgl300WZ2PL0Ogmo6@3oool807moOa40oooo00<02NX:07moO`1o
Ogl02@1oOgl50?ooo`/0Ogmo1`3oool<07moO`P0oooo2`1oOglF0?ooo`009@3oool600WZ2P800000
0P3oool200WZ2P80Ogmo3P3oool:07moO`l0oooo0P1oOglB00WZ2P0300000009jPX02NX:00D02NX:
00D0Ogmo0?ooo`3oool02NX:0000000200WZ2P80Ogmo0P09jPX607moO`X0oooo00<02NX:0?ooo`3o
ool00P3oool607moO`@02NX:0P0000040?ooo`/0Ogmo2@3oool<07moO`T0oooo2P1oOgl30?ooo`D0
2NX:2P3oool;07moO`@0oooo2P1oOgl60?ooo``0Ogmo3P3oool00`0000002NX:00WZ2P0407moOa80
oooo2P1oOgl70?ooo`80Ogmo0`09jPX707moOa00oooo101oOgl40?ooo`X0Ogmo403oool00`09jPX0
oooo07moO`0807moO`H0oooo2P1oOgl80?ooo``0Ogmo2@3oool907moOaL0oooo000;0?ooob002NX:
00<0000000WZ2P09jPX01@09jPX00`1oOgl0oooo0?ooo`0:0?ooo`/0Ogmo403oool907moO`@0oooo
1@09jPX00`3oool000000000000207moO`T02NX:0`1oOgl00`09jPX0Ogmo07moO`0607moO`X0oooo
00<02NX:0?ooo`3oool00P3oool:07moO`0300000009jPX0oooo00@0oooo2@1oOgl:0?ooo``0Ogmo
2P3oool907moO`@0oooo0P09jPX20?ooo`0300WZ2P3oool0oooo00P0oooo2@1oOgl40?ooo`/0Ogmo
1@3oool=07moO`l0oooo0`09jPX407moOa80oooo2@1oOgl80?ooo`802NX:00<0Ogmo00WZ2P09jPX0
1P1oOgl=0?ooo`P0Ogmo0P3oool;07moOa00oooo00<02NX:0?ooo`3oool01`1oOgl20?ooo`D02NX:
00<0oooo07moO`1oOgl01`1oOgl80?ooo`/0Ogmo2`3oool707moOaP0oooo000U0?ooo`D02NX:0P3o
ool307moO`D02NX:00<0Ogmo0?ooo`3oool02@3oool<07moOa00oooo1`1oOgl40?ooo`802NX:1@3o
ool407moO`P02NX:00<0oooo07moO`1oOgl02P1oOgl:0?ooo`0400WZ2P3oool0oooo0?ooo``0Ogmo
00<0oooo00WZ2P3oool0103oool707moO`/0oooo301oOgl;0?ooo`L0Ogmo1@3oool300WZ2Pd0oooo
1`1oOgl50?ooo`/0Ogmo1@3oool=07moO`h0oooo0P1oOgl300WZ2P@0Ogmo4P3oool707moO`T0oooo
0P09jPX207moO`0300WZ2P1oOgl0Ogmo00<0Ogmo3@3oool:07moO`030?ooo`1oOgl0Ogmo00T0Ogmo
403oool00`09jPX0oooo0?ooo`030?ooo`80Ogmo1@3oool900WZ2P@0Ogmo2P3oool:07moO`h0oooo
0P1oOglJ0?ooo`00903oool200WZ2PD0oooo0`1oOgl800WZ2PX0oooo301oOglR0?ooo`<0Ogmo2P09
jPX00`3oool0Ogmo07moO`0907moO`T0oooo00<02NX:0?ooo`3oool00P3oool<07moO`80oooo00@0
2NX:0?ooo`3oool02NX:103oool207moO`d0oooo301oOglH0?ooo`0300WZ2P3oool02NX:00l0oooo
0P1oOgl70?ooo``0Ogmo1@3oool<07moO`d0oooo0`1oOgl400WZ2P<0Ogmo5@3oool207moO`/0oooo
00<0Ogmo00WZ2P1oOgl01`1oOgl<0?ooo`/0Ogmo00<0oooo07moO`1oOgl02@1oOgl@0?ooo`0300WZ
2P3oool02NX:01002NX:00D0oooo0000000000002NX:07moO`0=0?ooo`T0Ogmo:P3oool002/0oooo
201oOgl200WZ2P0300000009jPX02NX:00P0oooo301oOglQ0?ooo`@0Ogmo1`09jPX2000000030?oo
o`09jPX0Ogmo00T0Ogmo2P3oool00`09jPX0oooo0?ooo`030?ooo`/0Ogmo0`3oool00`09jPX0oooo
00WZ2P0C0?ooo`/0Ogmo703oool00`09jPX0oooo0?ooo`0E0?ooo``0Ogmo1@3oool;07moO`h0oooo
101oOgl400WZ2P<0Ogmo8P3oool00`09jPX0000007moO`0607moO``0oooo5`1oOgl60?ooo``02NX:
2`3oool300WZ2PL0oooo00<02NX:0?ooo`3oool0303oool707moOb/0oooo000Z0?ooo`/0Ogmo0P00
00000`3oool02NX:0?ooo`060?ooo``0Ogmo8@3oool407moO`H02NX:0P1oOgl30?ooo`0300WZ2P1o
Ogl0Ogmo00L0Ogmo2P3oool00`09jPX0oooo0?ooo`030?ooo`X0Ogmo1@3oool300WZ2Q@0oooo2@1o
OglM0?ooo`0300WZ2P3oool0oooo01@0oooo301oOgl70?ooo`T0Ogmo3@3oool507moO`<02NX:00@0
Ogmo00WZ2P1oOgl0Ogmo8P3oool2000000H0Ogmo3@3oool?07moO`L02NX:00<0000000WZ2P09jPX0
1009jPX:0?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool02@3oool00`09jPX0oooo
0?ooo`0m0?ooo`00:P3oool<07moO`<0oooo0P09jPX00`3oool02NX:0?ooo`020?ooo`/0Ogmo8`3o
ool207moO`802NX:00@0Ogmo00WZ2P09jPX02NX:0`1oOgl40?ooo`0400WZ2P1oOgl0Ogmo00WZ2P@0
Ogmo2`3oool00`09jPX0oooo0?ooo`040?ooo`T0Ogmo103oool500WZ2Q@0oooo1`1oOglO0?ooo`03
00WZ2P3oool0oooo01<0oooo301oOgl80?ooo`L0Ogmo3P3oool507moO`802NX:00<0Ogmo00WZ2P1o
Ogl00P1oOglR0?ooo`802NX:0P3oool207moO`l0oooo3`1oOgl700WZ2P8000003`3oool00`09jPX0
oooo0?ooo`0F0?ooo`802NX:?@3oool002/0oooo2`1oOgl50?ooo`<02NX:0`3oool:07moOb80oooo
0P0000000`09jPX0Ogmo07moO`0300WZ2P<0Ogmo1P3oool00`09jPX0oooo00WZ2P0207moO`d0oooo
00<02NX:0?ooo`3oool01@3oool707moO`L0oooo0`09jPXG0?ooo`80Ogmo8P3oool00`09jPX0oooo
0?ooo`0B0?ooo`/0Ogmo303oool207moOa40oooo1@1oOgl01009jPX0Ogmo07moO`09jPX207moOb80
oooo0P09jPXC0?ooo`P0Ogmo1`09jPX207moO`<02NX:0`1oOgl@0?ooo`0300WZ2P3oool0oooo01P0
oooo00<02NX:0?ooo`09jPX0>P3oool002/0oooo2P1oOgl70?ooo`<02NX:0`3oool907moOb40oooo
00<02NX:00000009jPX00`1oOgl00`09jPX0Ogmo07moO`0307moO`L0oooo0`09jPX>0?ooo`0300WZ
2P3oool0oooo00P0oooo0P1oOgl:0?ooo`<02NX:>`3oool00`09jPX0oooo0?ooo`0C0?ooo`T0Ogmo
7`3oool907moO`0300WZ2P3oool0oooo0240oooo0`09jPXB0?ooo`@0Ogmo2009jPX200000080Ogmo
0`09jPX307moOa40oooo00<02NX:0?ooo`3oool06@3oool200WZ2SX0oooo000/0?ooo`T0Ogmo1@3o
ool600WZ2P<0oooo1`1oOglN0?ooo`H02NX:00D0oooo07moO`1oOgl0Ogmo00WZ2P0507moO`H0oooo
1@09jPX=0?ooo`0300WZ2P3oool0oooo01H0oooo00<02NX:0?ooo`3oool0>P3oool00`09jPX0oooo
0?ooo`0C0?ooo`L0Ogmo8@3oool807moO`0300000009jPX02NX:0280oooo0P09jPXD0?ooo`@0Ogmo
1009jPX200000080oooo0P1oOgl00`09jPX0Ogmo07moO`0207moOa<0oooo00<02NX:0?ooo`3oool0
6@3oool200WZ2ST0oooo000]0?ooo`L0Ogmo203oool500WZ2RD0oooo1`09jPX30?ooo`0300000009
jPX0Ogmo00@0Ogmo2@3oool400WZ2P`0oooo00<02NX:0?ooo`3oool05`3oool2000003X0oooo00<0
2NX:0?ooo`3oool05P3oool207moOb@0oooo1`1oOgl2000000802NX:8@3oool300WZ2Q@0oooo101o
Ogl200WZ2P0407moO`3oool02NX:00WZ2P@0oooo0P1oOglE0?ooo`0300WZ2P3oool0oooo01L0oooo
1@09jPXh0?ooo`00<03oool207moO`d0oooo0`09jPX30?ooo`@0Ogmo7`3oool400WZ2P@0oooo0P00
00000`3oool0Ogmo07moO`0=0?ooo`802NX:303oool00`09jPX0oooo0?ooo`0G0?ooo`0300000009
jPX0Ogmo00<0Ogmo=`3oool00`09jPX0oooo0?ooo`0n0?ooo`80Ogmo103oool300WZ2R00oooo0`09
jPXG0?ooo`0307moO`09jPX0oooo0080oooo0P09jPXK0?ooo`0300WZ2P3oool0oooo01T0oooo1009
jPXK0?ooo`@0Ogmo603oool00440oooo00<0000000WZ2P09jPX01P1oOglL0?ooo`802NX:00<0oooo
00WZ2P09jPX01@3oool200WZ2Q40oooo0P09jPX;0?ooo`0300WZ2P3oool0oooo01L0oooo00<0Ogmo
00WZ2P1oOgl01@1oOglf0?ooo`0300WZ2P3oool0oooo02d0oooo101oOglB0?ooo`@02NX:7`3oool2
00WZ2P030?ooo`09jPX0oooo01D0oooo00<02NX:0?ooo`3oool00P3oool200WZ2Q/0oooo00<02NX:
0?ooo`3oool0703oool200WZ2P@0oooo101oOgl@0?ooo`P0Ogmo5P3oool00440oooo0P000000101o
Ogl02NX:07moO`09jPX407moOaX0oooo00<02NX:0?ooo`3oool00P09jPX50?ooo`<02NX:4`3oool0
0`09jPX000000?ooo`080?ooo`0300WZ2P3oool0oooo01H0oooo0`1oOgl01009jPX0Ogmo07moO`09
jPX307moOcH0oooo00<02NX:0?ooo`3oool04@3oool407moOa@0oooo201oOglA0?ooo`D02NX:3@3o
ool407moO`d0oooo0P09jPXL0?ooo`@02NX:6P3oool00`09jPX0oooo0?ooo`0N0?ooo`802NX:1`1o
Ogl>0?ooo`X0Ogmo5@3oool00440oooo101oOgl200WZ2P@0Ogmo603oool200WZ2P<0oooo00<02NX:
0?ooo`3oool00P3oool00`1oOgl02NX:00WZ2P0200WZ2Q40oooo0P1oOgl01@09jPX0000007moO`1o
Ogl02NX:00H0oooo00<02NX:0?ooo`3oool05@3oool507moO`0300WZ2P1oOgl02NX:00<0Ogmo=`3o
ool00`09jPX0oooo0?ooo`0>0?ooo`0407moO`09jPX02NX:00WZ2P<0Ogmo4P3oool:07moOa40oooo
1@09jPX:0?ooo`L0Ogmo3P3oool00`09jPX0oooo0?ooo`0I0?ooo`@02NX:1`3oool407moO`l0oooo
00<02NX:0?ooo`3oool07P3oool20000000400WZ2P1oOgl0Ogmo00WZ2P@0Ogmo303oool;07moOaD0
oooo00110?ooo`D0Ogmo0P09jPX407moOaD0oooo0P09jPX70?ooo`@0Ogmo0`09jPX00`1oOgl0oooo
0?ooo`0?0?ooo`<0Ogmo00D02NX:07moO`1oOgl02NX:07moO`050?ooo`0300WZ2P3oool0oooo01D0
oooo0`1oOgl600WZ2P80Ogmo7`3oool407moOaD0oooo00<02NX:0?ooo`3oool03@3oool207moO`H0
2NX:403oool;07moOa40oooo0`09jPX;0?ooo`T0Ogmo3@3oool00`09jPX0oooo0?ooo`0>0?ooo`L0
Ogmo103oool400WZ2P@0oooo201oOgl>0?ooo`0300WZ2P3oool0oooo0100oooo101oOgl:0?ooo`<0
Ogmo0`09jPX407moO``0oooo2`1oOglE0?ooo`00@03oool407moO`D02NX:0`1oOglD0?ooo`0300WZ
2P3oool0oooo00H0oooo101oOgl400WZ2P80Ogmo3`3oool307moO`H02NX:00<0Ogmo0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`0D0?ooo`H0Ogmo1009jPX207moOad0oooo201oOglD0?ooo`0400WZ
2P3oool0oooo0?ooo`P02NX:00<0000000WZ2P09jPX02009jPX0100000002NX:00WZ2P09jPX50?oo
o`802NX:1@3oool<07moOa00oooo0P09jPX00`3oool02NX:0?ooo`080?ooo`X0Ogmo3@3oool00`09
jPX0oooo0?ooo`0>0?ooo`P0Ogmo0`3oool01@09jPX0oooo00WZ2P3oool02NX:0080oooo2P1oOgl=
0?ooo`0300WZ2P3oool0oooo00h0oooo201oOgl80?ooo`D0Ogmo0P09jPX407moO`X0oooo301oOglE
0?ooo`00@03oool607moO`@02NX:0P1oOglB0?ooo`802NX:203oool407moO`D02NX:0P1oOgl>0?oo
o`H0Ogmo1009jPX00`1oOgl0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0oooo101oOgl<0?oo
o`L0Ogmo1009jPX00`1oOgl0oooo0?ooo`0J0?ooo`X0Ogmo503oool00`09jPX0oooo0?ooo`030?oo
o`D02NX:0P00000307moO`D02NX:00<0Ogmo0000000000000P3oool300WZ2P80oooo0`09jPX30?oo
o`d0Ogmo0`3oool300WZ2P<0Ogmo203oool01009jPX0oooo0?ooo`09jPX80?ooo`X0Ogmo3P3oool0
0`09jPX0oooo0?ooo`0<0?ooo`X0Ogmo103oool01009jPX0oooo0?ooo`3oool;07moO``0oooo00<0
000000WZ2P3oool03P3oool:07moO`H0oooo101oOgl500WZ2P<0Ogmo2P3oool<07moOaD0oooo0011
0?ooo`P0Ogmo0P09jPX00`1oOgl0oooo0?ooo`0>0?ooo`802NX:2P3oool507moO`@02NX:0`1oOgl=
0?ooo`L0Ogmo0`09jPX00`1oOgl0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`P0Ogmo303o
ool807moO`802NX:00<0Ogmo0?ooo`3oool0403oool200WZ2PL0oooo2`1oOgl@0?ooo`@0Ogmo0P00
00000`3oool02NX:00WZ2P0400WZ2P<0oooo0`1oOgl200WZ2PH0Ogmo1P3oool700WZ2P030?ooo`1o
Ogl0Ogmo0080Ogmo0`09jPX607moO`<0oooo00<0Ogmo00WZ2P09jPX01009jPX:0?ooo`0300WZ2P3o
ool0oooo00H0oooo2`1oOgl<0?ooo`0300000009jPX0oooo00`0oooo2`1oOgl40?ooo`0400WZ2P3o
ool0oooo0?ooo``0Ogmo2`3oool2000000<0Ogmo2`3oool;07moO`H0oooo1P1oOgl400WZ2P80Ogmo
2`3oool;07moOaD0oooo000U0?ooo`<02NX:2P3oool407moO`/0oooo2@1oOgl00`0000002NX:00WZ
2P0>0?ooo`0300WZ2P3oool0oooo00T0oooo1@1oOgl400WZ2P@0Ogmo303oool907moO`<02NX:103o
ool00`09jPX0oooo0?ooo`0:07moO`/0oooo2@1oOgl00`09jPX0Ogmo0?ooo`0B0?ooo`@02NX:103o
ool307moO`802NX:1P1oOgl>0?ooo`D0Ogmo00@02NX:00000009jPX02NX:0P3oool200WZ2P@0oooo
301oOgl90?ooo`D02NX:00<0oooo07moO`1oOgl00P1oOgl800WZ2P0300000009jPX02NX:00L02NX:
00@0000000WZ2P09jPX02NX:1`3oool00`09jPX0oooo0?ooo`040?ooo``0Ogmo2`3oool0101oOgl0
00000000001oOgl<0?ooo``0Ogmo103oool00`09jPX0oooo0?ooo`0<07moO`X0oooo0P1oOgl200WZ
2P@0Ogmo2@3oool;07moO`L0oooo201oOgl200WZ2P0307moO`3oool0oooo00T0oooo2`1oOglE0?oo
o`009P3oool600WZ2P<0oooo0P1oOgl200WZ2P@0Ogmo2P3oool907moO`80000000<0oooo00WZ2P3o
ool02P3oool200WZ2P<0oooo101oOgl50?ooo`@0Ogmo00<02NX:07moO`09jPX00P09jPX407moO``0
oooo2P1oOgl200WZ2P@0oooo00<02NX:0?ooo`1oOgl02P1oOgl<0?ooo`P0Ogmo00<0000000WZ2P3o
ool03P3oool;00WZ2P030?ooo`1oOgl0Ogmo0080Ogmo1009jPX307moO`@0oooo0`09jPX70?ooo`03
07moO`09jPX02NX:00<02NX:0P1oOgl00`3oool02NX:00WZ2P060?ooo``0Ogmo1`3oool800WZ2P80
00000P1oOgl800WZ2P8000000P1oOgl500WZ2P0307moO`00000000000080oooo0`09jPX50?ooo`03
00WZ2P3oool0oooo00<0oooo301oOgl80?ooo`D0Ogmo0P09jPX00`1oOgl0oooo0?ooo`080?ooo`d0
Ogmo103oool00`09jPX0oooo0?ooo`0<07moO`T0oooo0`1oOgl200WZ2PD0Ogmo203oool<07moO`H0
oooo2P1oOgl200WZ2P/0oooo2@1oOglF0?ooo`002`3ooolV00WZ2P0307moO`09jPX02NX:00802NX:
0P1oOgl:0?ooo`T0Ogmo0`3oool00`09jPX0oooo0?ooo`060?ooo`802NX:0`3oool807moO`@0oooo
1@1oOgl300WZ2P@0Ogmo3@3oool:07moO`8000000`3oool00`09jPX0oooo07moO`0;07moO``0oooo
1`1oOgl00`0000002NX:0?ooo`0>0?ooo`0307moO`09jPX02NX:00L02NX:00<0000000WZ2P09jPX0
2P09jPX2000000<0oooo1P09jPX2000000P02NX:0P1oOgl00`3oool02NX:0?ooo`060?ooo`/0Ogmo
303oool>00WZ2P040000003oool0Ogmo07moO`802NX:1`1oOgl50?ooo`<02NX:0`3oool00`09jPX0
oooo0?ooo`030?ooo`/0Ogmo1`3oool607moO`802NX:0P1oOgl90?ooo`d0Ogmo103oool00`09jPX0
oooo0?ooo`0<07moO`P0oooo101oOgl200WZ2PD0Ogmo1`3oool=07moO`H0oooo2P1oOgl200000003
00WZ2P3oool0oooo00T0oooo1`1oOglG0?ooo`009P3oool500WZ2P80oooo0P00000207moO`P02NX:
2P3oool707moO`D0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`020?ooo`X0Ogmo
0`3oool407moO`0400WZ2P1oOgl0Ogmo00WZ2P<0Ogmo3P3oool:07moO`0300000009jPX0oooo0080
oooo00<02NX:0?ooo`1oOgl02`1oOgl?0?ooo`80Ogmo103oool00`09jPX0oooo0?ooo`0;0?ooo`80
Ogmo1P09jPX207moO`030?ooo`000000000000@0Ogmo4P09jPX00`0000002NX:00WZ2P0:00WZ2P03
0?ooo`09jPX0oooo00D0oooo2`1oOglA0?ooo`0307moO`09jPX02NX:0080Ogmo0P09jPX207moO`03
0?ooo`1oOgl0Ogmo00X0Ogmo203oool300WZ2P030?ooo`09jPX0oooo00<0oooo2P1oOgl70?ooo`L0
Ogmo0P09jPX207moO`X0oooo301oOgl40?ooo`0300WZ2P3oool0oooo00/0Ogmo2@3oool307moO`@0
2NX:1@1oOgl60?ooo`d0Ogmo1`3oool907moO`<0oooo0P09jPX<0?ooo`80Ogmo6@3oool002D0oooo
0P09jPX60?ooo`@0Ogmo1`09jPX00`0000002NX:00WZ2P0E0?ooo`0400WZ2P3oool0oooo0?ooo`80
2NX:103oool;07moO`@0oooo0`1oOgl00`09jPX0Ogmo07moO`0407moO`l0oooo2@1oOgl00`3oool0
2NX:0?ooo`020?ooo`0300WZ2P3oool0Ogmo00/0Ogmo5P3oool00`09jPX0oooo0?ooo`080?ooo`03
00000009jPX02NX:00@02NX:1@1oOgl30?ooo`<0Ogmo1009jPX407moO`D0oooo1@09jPX20?ooo`80
2NX:0P1oOgl700WZ2P0400000009jPX02NX:00WZ2PH0oooo2@1oOglC0?ooo`@0Ogmo00<02NX:07mo
O`1oOgl00P3oool<07moO`/0oooo1009jPX30?ooo`T0Ogmo1`3oool607moO`@02NX:0P1oOgl90?oo
o`/0Ogmo1@3oool01009jPX0oooo0?ooo`3oool:07moO`P0oooo101oOgl400WZ2PD0Ogmo1`3oool<
07moO`P0oooo1`1oOgl60?ooo`802NX:9@3oool002`0oooo101oOgl500WZ2P<0Ogmo0P000000103o
ool02NX:00WZ2P09jPXC0?ooo`<02NX:1P3oool;07moO`D0oooo0P1oOgl00`09jPX0Ogmo07moO`04
07moOa00oooo1`1oOgl30?ooo`0500WZ2P3oool0oooo00WZ2P3oool0301oOglF0?ooo`0300WZ2P3o
ool0oooo00D0oooo0`09jPX20000000307moO`09jPX0Ogmo00L0Ogmo0`3oool;07moO`@0oooo0P09
jPX40?ooo`802NX:00<0000007moO`1oOgl01@09jPX307moO`80000000<0oooo00WZ2P09jPX00`09
jPX30?ooo`L0Ogmo5`3oool00`09jPX0oooo0?ooo`040?ooo`/0Ogmo3@3oool00`09jPX0oooo00WZ
2P0200WZ2P030?ooo`1oOgl0Ogmo00D0Ogmo203oool607moO`@02NX:0P1oOgl:0?ooo`T0Ogmo1P3o
ool00`09jPX0oooo0?ooo`020?ooo`T0Ogmo203oool407moO`@02NX:1@1oOgl70?ooo`/0Ogmo603o
ool00`09jPX0oooo0?ooo`0R0?ooo`00;03oool=07moO`D0oooo0`09jPX@0?ooo`802NX:1P3oool<
07moO`H0oooo00<02NX:0000001oOgl0101oOglD0?ooo`80Ogmo1@3oool01@09jPX0oooo0?ooo`09
jPX0oooo00/0Ogmo603oool01009jPX0oooo0?ooo`3oool600WZ2P`0Ogmo103oool907moO`T0oooo
0`09jPX2000000/0Ogmo0`3oool01009jPX0oooo0?ooo`3oool400WZ2P80oooo0P1oOglP0?ooo`X0
Ogmo3`3oool01009jPX0oooo0?ooo`3oool300WZ2P030?ooo`1oOgl0Ogmo00X0oooo1P1oOgl400WZ
2P80Ogmo2`3oool707moO`L0oooo00<02NX:0?ooo`3oool00`3oool707moO`X0oooo0`1oOgl01@09
jPX0Ogmo00WZ2P1oOgl02NX:00@0Ogmo203oool907moOaX0oooo0P09jPX20?ooo`0300WZ2P3oool0
oooo01d0oooo000]0?ooo``0Ogmo203oool200WZ2P`0oooo0P09jPX20?ooo`0300WZ2P3oool0oooo
00<0oooo301oOgl60?ooo`800000803oool01009jPX0oooo0?ooo`09jPX30?ooo`T0Ogmo603oool0
0`09jPX0oooo0?ooo`0600WZ2P030?ooo`1oOgl0Ogmo00X0Ogmo1@3oool707moO`T0oooo1009jPX0
0`3oool0Ogmo07moO`0:07moO`@0oooo00<02NX:0?ooo`3oool0103oool400WZ2R40oooo2@1oOgl@
0?ooo`0300WZ2P3oool0oooo00<0oooo1009jPX90?ooo`H0Ogmo00H02NX:07moO`09jPX0Ogmo00WZ
2P1oOgl>0?ooo`80Ogmo2P3oool00`09jPX0oooo0?ooo`0C0?ooo`D0Ogmo00<02NX:07moO`1oOgl0
0`1oOgl:0?ooo`L0Ogmo7@3oool400WZ2Qh0oooo000]0?ooo`/0Ogmo2`3oool300WZ2PL0oooo0P09
jPX50?ooo`0300WZ2P3oool0oooo00<0oooo2`1oOgl50?ooo`802NX:8P3oool00`09jPX0oooo00WZ
2P040?ooo`L0Ogmo6P3oool00`09jPX0oooo0?ooo`0400WZ2P<0oooo2`1oOgl80?ooo`80Ogmo2@3o
ool600WZ2P030?ooo`1oOgl0Ogmo00T0Ogmo1P3oool00`09jPX0oooo0?ooo`070?ooo`@02NX:7P3o
ool707moOa40oooo00<02NX:0?ooo`3oool01`3oool300WZ2PH0oooo201oOgl00`09jPX0Ogmo07mo
O`0K0?ooo`0300WZ2P3oool0oooo01@0oooo1@1oOgl01009jPX0Ogmo07moO`1oOgl>0?ooo`80Ogmo
8@3oool300WZ2Qd0oooo000_0?ooo`T0Ogmo3P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool01P3o
ool00`09jPX0oooo0?ooo`020?ooo`/0Ogmo1@3oool200WZ2R80oooo00<02NX:0?ooo`09jPX01`3o
ool207moOad0oooo0P09jPX00`3oool02NX:00WZ2P040?ooo`/0Ogmo4P3oool600WZ2P<0oooo2P1o
Ogl70?ooo`0300WZ2P3oool0oooo00X0oooo1009jPXM0?ooo`80Ogmo503oool00`09jPX0oooo0?oo
o`090?ooo`<02NX:1@3oool607moO`0300WZ2P1oOgl0Ogmo01/0oooo00<02NX:0?ooo`3oool05@3o
ool407moO`0300WZ2P1oOgl0Ogmo0300oooo1P09jPXL0?ooo`00<03oool707moOa40oooo1009jPX:
0?ooo`0300WZ2P3oool0oooo0080oooo2@1oOgl50?ooo`<02NX:8P3oool00`09jPX0oooo00WZ2P0U
0?ooo`802NX:00<0oooo00WZ2P09jPX01P3oool907moOaD0oooo0`09jPX50?ooo`P0Ogmo2@3oool0
0`09jPX0oooo0?ooo`0=0?ooo`@02NX:<03oool00`09jPX0oooo0?ooo`0;0?ooo`<02NX:0`3oool4
07moO`0300000009jPX0Ogmo01`0oooo00<02NX:0?ooo`3oool0603oool00`0000002NX:0?ooo`0c
0?ooo`D02NX:6`3oool003<0oooo0P1oOglC0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:2@3oool0
0`09jPX0oooo0?ooo`020?ooo`L0Ogmo1@3oool300WZ2R@0oooo0P09jPXS0?ooo`802NX:0P3oool2
00WZ2PP0oooo1`1oOglE0?ooo`0400WZ2P3oool02NX:00WZ2PP0oooo0P1oOgl=0?ooo`0300WZ2P3o
ool0oooo0100oooo1009jPX]0?ooo`0300WZ2P3oool0oooo00d0oooo1009jPX20?ooo`0307moO`00
00002NX:01d0oooo00<02NX:0?ooo`3oool0603oool2000003L0oooo0P09jPX2000001T0oooo0017
0?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX80?ooo`0300WZ2P3oool0oooo00@0oooo0P1oOgl7
0?ooo`<02NX:903oool200WZ2R40oooo0P09jPX20?ooo`D02NX:2P3oool207moOaH0oooo00@02NX:
0?ooo`3oool02NX:6@3oool00`09jPX0oooo0?ooo`0C0?ooo`D02NX::03oool00`09jPX0oooo0?oo
o`0A0?ooo`<02NX:00<0oooo00WZ2P3oool0703oool00`09jPX0oooo0?ooo`0I0?ooo`802NX:>03o
ool2000001T0oooo000c0?ooo`@0Ogmo3P3oool200WZ2PT0oooo0`09jPX60?ooo`0300WZ2P3oool0
oooo00/0oooo00@02NX:0?ooo`09jPX02NX:9@3oool00`09jPX0oooo0?ooo`0N0?ooo`0300WZ2P3o
ool0oooo00@0oooo0`09jPXQ0?ooo`0300WZ2P3oool0oooo01`0oooo00<02NX:0?ooo`3oool05`3o
ool400WZ2RD0oooo00<02NX:0?ooo`3oool04`3oool300WZ2Q`0oooo00<02NX:0?ooo`3oool06@3o
ool200WZ2SH0oooo1`1oOglF0?ooo`00<@3oool807moO`X0oooo0P09jPX>0?ooo`<02NX:103oool0
0`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool02NX:02D0oooo00<02NX:0?ooo`09jPX0703oool2
00WZ2PP0oooo0`09jPX30?ooo`H0Ogmo5P3oool00`09jPX0oooo0?ooo`0N0?ooo`0300WZ2P3oool0
oooo01X0oooo1009jPXR0?ooo`0300WZ2P3oool0oooo0180oooo0P09jPX00`3oool02NX:00WZ2P02
00WZ2P<0oooo0P09jPXD0?ooo`0300WZ2P3oool0oooo01P0oooo0P09jPXf0?ooo`P0Ogmo5@3oool0
0300oooo2P1oOgl80?ooo`0300WZ2P3oool0oooo0140oooo0P09jPX30?ooo`0400WZ2P3oool0oooo
00WZ2PT0oooo00<02NX:0?ooo`3oool08`3oool300WZ2P030?ooo`09jPX0oooo01X0oooo00<02NX:
0?ooo`3oool02@3oool200WZ2P<0oooo1`1oOglD0?ooo`0300WZ2P3oool0oooo0200oooo00<02NX:
0000003oool07@3oool400WZ2Ql0oooo00<02NX:0?ooo`3oool03`3oool0101oOgl02NX:00WZ2P09
jPX50?ooo`L02NX:1`3oool407moO`L0oooo00<02NX:0?ooo`3oool05`3oool400WZ2S@0oooo2P1o
OglD0?ooo`00;`3oool;07moO`H0oooo0P09jPXF0?ooo`<02NX:00@0oooo00WZ2P3oool02NX:2@3o
ool00`09jPX0oooo0?ooo`0S0?ooo`D02NX:6@3oool200WZ2Pd0oooo00<02NX:0?ooo`3oool02@1o
OglB0?ooo`0300WZ2P3oool0oooo01l0oooo0P1oOgl00`0000002NX:0?ooo`0Q0?ooo`@02NX:6`3o
ool00`09jPX0oooo0?ooo`0=0?ooo`<0Ogmo1009jPX70?ooo`D02NX:103oool807moO`D0oooo00@0
2NX:0?ooo`3oool0oooo101oOglB0?ooo`@02NX:<`3oool;07moOa@0oooo000_0?ooo`/0Ogmo103o
ool200WZ2Q/0oooo1@09jPX70?ooo`0300WZ2P3oool0oooo02D0oooo1009jPXH0?ooo`0300WZ2P3o
ool0oooo00d0oooo00<0000000WZ2P09jPX02@1oOglA0?ooo`0300WZ2P3oool0oooo01h0oooo1@1o
Ogl00`09jPX0Ogmo07moO`0=0?ooo`@0Ogmo4`3oool400WZ2PH0oooo0P09jPX@0?ooo`0300WZ2P3o
ool0oooo00/0oooo101oOgl400WZ2P0307moO`3oool0oooo00<0oooo2009jPX0103oool0Ogmo07mo
O`1oOgl200WZ2PD0Ogmo0`3oool00`0000002NX:07moO`0707moOa40oooo1009jPXc0?ooo``0Ogmo
4`3oool002h0oooo301oOgl30?ooo`0300WZ2P3oool0oooo01/0oooo1@09jPX70?ooo`0300WZ2P3o
ool0oooo01T0oooo101oOgl80?ooo`@02NX:5P3oool200WZ2Q00oooo0P0000000`1oOgl02NX:00WZ
2P0807moO`l0oooo00<02NX:0?ooo`3oool07P3oool607moO`802NX:0P1oOgl:0?ooo`P0Ogmo5@3o
ool400WZ2P80oooo1009jPX70?ooo`802NX:1P3oool00`09jPX0oooo0?ooo`090?ooo`@0Ogmo1@09
jPX00`1oOgl0oooo0?ooo`080?ooo`802NX:00<0000000WZ2P09jPX00P1oOgl500WZ2P80Ogmo0`3o
ool2000000T0Ogmo403oool01@09jPX0oooo00WZ2P3oool02NX:0340oooo3@1oOglC0?ooo`00;P3o
ool<07moO`0300000009jPX02NX:00X0oooo1`1oOgl?0?ooo`H02NX:103oool00`09jPX0oooo0?oo
o`0G0?ooo`L0Ogmo1`3oool00`09jPX0oooo00WZ2P0200WZ2Q<0oooo0P09jPX50?ooo`H0Ogmo203o
ool307moO`0300WZ2P1oOgl0Ogmo00H0Ogmo3P3oool00`09jPX0oooo0?ooo`0N0?ooo`L0Ogmo0P09
jPX207moO`T0oooo2P1oOglH0?ooo`T02NX:00@0oooo000000000000oooo0`09jPX60?ooo`0300WZ
2P3oool0oooo00P0oooo1@1oOgl400WZ2P80Ogmo2`3oool20000000307moO`09jPX02NX:00H02NX:
0P1oOgl0103oool02NX:00WZ2P09jPX907moOa80oooo00<02NX:0?ooo`3oool0<@3oool=07moOa<0
oooo000X0?ooo`<02NX:0`3oool407moO`T02NX:00<000000?ooo`3oool02@3oool807moOa00oooo
0`09jPX01@3oool02NX:00WZ2P3oool02NX:0080oooo0P09jPXE0?ooo`T0Ogmo1P3oool00`09jPX0
oooo00WZ2P0200WZ2Q80oooo00<02NX:0?ooo`3oool01@3oool707moO`L0oooo101oOgl00`09jPX0
Ogmo07moO`0507moO`d0oooo00<02NX:0?ooo`3oool07`3oool707moO`<02NX:00<0Ogmo0?ooo`3o
ool01P3oool;07moOa40oooo101oOgl2000000<0oooo4009jPX40?ooo`0300WZ2P3oool0oooo00L0
oooo1@1oOgl400WZ2P<0Ogmo2`3oool607moO`X02NX:2`1oOgl<0?ooo`@0Ogmo00<0oooo00WZ2P3o
ool0<`3oool<07moOa<0oooo000Y0?ooo`H02NX:101oOgl600WZ2P0307moO`3oool0oooo00X0oooo
2P1oOgl@0?ooo`802NX:0P0000001@3oool02NX:00WZ2P09jPX0oooo00<02NX:4`3oool:07moO`H0
oooo00<02NX:0?ooo`3oool00P0000000`3oool0Ogmo07moO`0207moO`/0oooo0P09jPX70?ooo`T0
Ogmo1`3oool500WZ2PH0Ogmo303oool00`09jPX0oooo0?ooo`0407moO`h0oooo101oOgl:0?ooo`P0
Ogmo0`09jPX80?ooo`/0Ogmo3`3oool307moO`<02NX:00<0000000WZ2P09jPX02009jPX00`000000
2NX:00WZ2P0207moO`H02NX:103oool00`09jPX0oooo0?ooo`060?ooo`D0Ogmo00@02NX:07moO`09
jPX02NX:0`1oOgl;0?ooo`@0Ogmo3009jPX207moO`802NX:1`1oOgl:0?ooo`0307moO`09jPX02NX:
00@0Ogmo00<02NX:0000003oool0<P3oool;07moOa@0oooo000;0?ooob@02NX:00@0000000WZ2P09
jPX02NX:0P1oOgl200WZ2P<0Ogmo2`3oool;07moO`h0oooo101oOgl01P09jPX000000?ooo`3oool0
2NX:0?ooo`H02NX:1P3oool407moO`L0oooo2`1oOgl50?ooo`0500WZ2P3oool0oooo00000009jPX0
1`1oOgl80?ooo`0300WZ2P3oool0oooo00H0oooo2P1oOgl70?ooo`80Ogmo1009jPX407moO``0oooo
00<02NX:0?ooo`1oOgl01`1oOgl:0?ooo`P0Ogmo1`3oool907moO`<02NX:203oool;07moO`d0oooo
2009jPX207moO`@0oooo0P09jPX30?ooo`80000000<0Ogmo00WZ2P09jPX01`09jPX40?ooo`0300WZ
2P3oool0oooo00H0oooo0`1oOgl00`09jPX0Ogmo07moO`0200WZ2P<0Ogmo303oool507moO`P02NX:
0P00000307moO`@02NX:0`1oOgl600WZ2P@0oooo0`1oOgl400WZ2P0307moO`000000000001<0oooo
101oOgl?0?ooo`@0Ogmo2P3oool:07moOa@0oooo000Y0?ooo`D02NX:00<0oooo0000000000000`1o
Ogl200WZ2P<0Ogmo303oool;07moO``0oooo1@1oOgl200WZ2P80oooo00@02NX:0?ooo`3oool0oooo
1P09jPX30?ooo`L0Ogmo1@3oool<07moO`D0oooo00D02NX:0?ooo`3oool0Ogmo00WZ2P0807moO`D0
oooo0P09jPX90?ooo`/0Ogmo1`3oool407moO`802NX:0`1oOgl;0?ooo`0300WZ2P3oool0Ogmo00T0
Ogmo203oool:07moO`H0oooo2@1oOgl200WZ2P0307moO`09jPX0oooo00D0oooo301oOgl=0?ooo`<0
Ogmo1009jPX307moO`X0oooo101oOgl600WZ2P0300000009jPX0oooo00<0oooo00<02NX:0?ooo`3o
ool01@3oool607moO`802NX:0P1oOgl=0?ooo`L0Ogmo1P09jPX00`0000002NX:00WZ2P0900WZ2P03
07moO`3oool02NX:00D02NX:00<0000000WZ2P09jPX02@09jPXA0?ooo`L0Ogmo303oool807moO`T0
oooo201oOglE0?ooo`00:03oool200WZ2PL0oooo0P1oOgl00`09jPX0Ogmo07moO`0207moO``0oooo
301oOgl;0?ooo`H0Ogmo0P09jPX0101oOgl0000000WZ2P3oool900WZ2P030?ooo`1oOgl0Ogmo00L0
Ogmo103oool<07moO`D0oooo00<02NX:0?ooo`1oOgl00P1oOgl00`09jPX0Ogmo00WZ2P0507moO`<0
oooo0P09jPX:0?ooo``0Ogmo203oool407moO`0300000009jPX02NX:00/0oooo00<02NX:0?ooo`1o
Ogl02P1oOgl70?ooo`/0Ogmo1`3oool807moO`0300WZ2P1oOgl02NX:00L0oooo301oOgl=0?ooo`D0
2NX:1P1oOgl90?ooo`<0Ogmo1`09jPX00`0000002NX:0?ooo`030?ooo`0300WZ2P3oool0oooo00D0
oooo1@1oOgl00`09jPX0Ogmo07moO`0207moO`d0oooo1@1oOgl600WZ2P80oooo00<02NX:07moO`1o
Ogl00P1oOgl600WZ2P0300000009jPX02NX:00H02NX:0P00000307moO`H02NX:00@0000000WZ2P09
jPX02NX:103oool200WZ2PL0oooo2@1oOgl:0?ooo`X0Ogmo2`3oool207moOaP0oooo000d0?ooo`80
Ogmo3P3oool<07moO`X0oooo201oOgl200WZ2P8000001`3oool200WZ2P0300000009jPX02NX:0080
Ogmo0P09jPX407moO`D0oooo2`1oOgl50?ooo`0300WZ2P3oool0Ogmo0080Ogmo00<02NX:07moO`09
jPX01@1oOgl20?ooo`0300WZ2P3oool0oooo00X0oooo301oOgl;0?ooo`0407moO`00000000000?oo
o`802NX:203oool00`09jPX0oooo0?ooo`0;07moO`L0oooo301oOgl60?ooo`T0Ogmo00<0000000WZ
2P3oool01`3oool;07moO`/0oooo00@0000000WZ2P1oOgl0Ogmo0P09jPX707moO`P0oooo2@1oOgl2
00WZ2P0300000009jPX02NX:00@0oooo00<02NX:0?ooo`3oool01@3oool407moO`0300WZ2P1oOgl0
Ogmo0080Ogmo3P3oool307moO`H02NX:0`3oool01009jPX0oooo0?ooo`1oOgl400WZ2P<0Ogmo0P00
0000103oool02NX:00WZ2P09jPX40?ooo`<0Ogmo1009jPX00`1oOgl02NX:00WZ2P0200000080oooo
0`09jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo2P1oOgl90?ooo`/0Ogmo9@3oool004D0oooo2`1o
Ogl:0?ooo`L0Ogmo1@09jPX90?ooo`80000000<0Ogmo00WZ2P09jPX01009jPX307moO`@0oooo2P1o
Ogl60?ooo`0400WZ2P3oool0Ogmo07moO`@02NX:0P1oOgl300WZ2P0300000009jPX0oooo00d0oooo
2`1oOglA0?ooo`<02NX:103oool00`09jPX0oooo0?ooo`0<07moO`H0oooo3@1oOgl70?ooo`P0Ogmo
0P0000080?ooo`/0Ogmo2@3oool200WZ2P8000000P1oOgl00`09jPX0Ogmo07moO`0607moO`P0oooo
2`1oOgl2000000030?ooo`09jPX0oooo00<0oooo00<02NX:0?ooo`3oool01@3oool207moO`030000
0009jPX0Ogmo0080Ogmo403oool307moO`0300000009jPX02NX:00802NX:1`3oool707moO`80oooo
00<02NX:0?ooo`3oool0103oool807moO`@02NX:1P3oool600WZ2P<0oooo0`1oOgl200WZ2PH0Ogmo
203oool<07moOb@0oooo00150?ooo`/0Ogmo2@3oool707moO`H02NX:2@3oool507moO`D02NX:0P1o
Ogl50?ooo`T0Ogmo1P3oool01009jPX0Ogmo07moO`1oOgl900WZ2P8000003P3oool:07moOaD0oooo
0P09jPX00`3oool02NX:0?ooo`020?ooo``0Ogmo1P3oool=07moO`P0oooo1`1oOgl200WZ2PT0oooo
2@1oOgl80?ooo`D02NX:00<0oooo07moO`1oOgl02@1oOgl90?ooo`/0Ogmo0`3oool200WZ2P<0oooo
00<02NX:0?ooo`3oool01P3oool2000001H0oooo0P00000200WZ2P/0oooo0P1oOgl;0?ooo`P0Ogmo
1009jPX70?ooo`L02NX:101oOgl400WZ2P@0Ogmo1`3oool407moO`D02NX:101oOglT0?ooo`00AP3o
ool907moO`X0oooo1P1oOgl600WZ2PX0oooo101oOgl800WZ2PH0oooo1`1oOgl70?ooo`0300WZ2P1o
Ogl0Ogmo0080Ogmo1`09jPX207moOa00oooo2@1oOglG0?ooo`802NX:103oool;07moO`L0oooo301o
Ogl;0?ooo`80Ogmo0P3oool200WZ2PX0oooo1`1oOgl70?ooo`H02NX:0P3oool:07moO`X0oooo2P1o
Ogl50?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`050?ooo`802NX:5P3oool300WZ2QX0oooo1`1o
Ogl400WZ2PH0oooo1`09jPX00`0000002NX:00WZ2P0200WZ2P0307moO`09jPX02NX:00<02NX:0P1o
Ogl300WZ2P@0oooo1@1oOgl700WZ2P8000008`3oool004L0oooo1`1oOgl<0?ooo`@0Ogmo1`09jPX;
0?ooo`P0Ogmo0P09jPX00`0000002NX:00WZ2P070?ooo`80Ogmo2@3oool00`09jPX0oooo07moO`03
07moO`@02NX:101oOglA0?ooo`L0Ogmo5`3oool00`09jPX0oooo0?ooo`0300WZ2P030?ooo`1oOgl0
Ogmo00T0Ogmo1`3oool;07moOa00oooo0P09jPX=0?ooo`80Ogmo203oool600WZ2P<0oooo2P1oOgl;
0?ooo`T0Ogmo1P3oool300WZ2P030?ooo`09jPX0oooo00H0oooo0P09jPXE0?ooo`802NX:703oool6
07moO`802NX:0P1oOgl00`09jPX0oooo0?ooo`0;0?ooo`8000000`1oOgl700WZ2P8000001P09jPX4
07moO`L02NX:00<0Ogmo0000000000008`3oool004X0oooo0P1oOgl>0?ooo`L0Ogmo1009jPX;0?oo
o`X0Ogmo0P000000103oool02NX:00WZ2P09jPX:0?ooo`H02NX:00<0oooo0000000000001P09jPX3
07moOaD0oooo0P1oOglH0?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX907moO`P0oooo2`1oOgl?
0?ooo`@02NX:603oool400WZ2P@0oooo2@1oOgl<0?ooo`L0Ogmo203oool01@09jPX0oooo00WZ2P3o
ool02NX:00D0oooo0`09jPXD0?ooo`<02NX:7@3oool607moO`0300WZ2P1oOgl0Ogmo0100oooo0P1o
Ogl800WZ2P0300000009jPX02NX:00D02NX:00@0000000WZ2P09jPX02NX:0P1oOgl200WZ2PD0Ogmo
903oool005/0oooo1@1oOgl700WZ2PT0oooo2P1oOgl60?ooo`802NX:2@3oool600WZ2P0300000009
jPX0Ogmo0080Ogmo0`09jPX307moObh0oooo00<02NX:0?ooo`3oool01`3oool200WZ2PH0Ogmo2P3o
ool907moOa00oooo1009jPXF0?ooo`802NX:00<0oooo00WZ2P09jPX01P3oool707moOa00oooo0P1o
Ogl;0?ooo`0300WZ2P3oool02NX:00802NX:103oool300WZ2Q<0oooo1009jPXN0?ooo`@0Ogmo00<0
000000WZ2P1oOgl04@3oool:07moO`80oooo1@09jPX00`3oool000000000000307moO`0300WZ2P1o
Ogl0Ogmo00@0Ogmo9@3oool005`0oooo0`1oOgl00`09jPX0Ogmo00WZ2P0300WZ2P`0oooo2@1oOgl8
0?ooo`<02NX:1P3oool600WZ2P80oooo101oOgl300WZ2P0307moO`3oool0oooo02`0oooo00<02NX:
0?ooo`3oool02P3oool300WZ2P0307moO`3oool0oooo00802NX:2@3oool707moOa40oooo00@02NX:
0?ooo`09jPX02NX:5@3oool01@09jPX0oooo0?ooo`3oool02NX:00X0oooo0P1oOglP0?ooo`0300WZ
2P3oool0oooo00802NX:0P3oool400WZ2Q80oooo1@09jPXQ0?ooo`0307moO`000000000001<0oooo
2@1oOgl00`3oool02NX:00WZ2P070?ooo`T0Ogmo9P3oool005d0oooo00@0000000WZ2P1oOgl0Ogmo
0`09jPX>0?ooo`L0Ogmo303oool900WZ2P030?ooo`09jPX0oooo00D0oooo00@0Ogmo00000009jPX0
2NX:;P3oool00`09jPX0oooo0?ooo`0>0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:7`3oool01@09
jPX0oooo00WZ2P3oool02NX:01@0oooo00<02NX:0?ooo`3oool0;`3oool00`09jPX0oooo0?ooo`03
00WZ2P030?ooo`09jPX02NX:00802NX:4@3oool500WZ2R80oooo0P09jPXE0?ooo`L0Ogmo303oool7
07moObL0oooo001J0?ooo`<02NX:0P0000020?ooo`802NX:7`3oool900WZ2P@0oooo00<02NX:0?oo
o`3oool01`3oool00`09jPX0oooo0?ooo`020?ooo`@0Ogmo9@3oool00`09jPX0oooo0?ooo`0A0?oo
o`D02NX:803oool00`09jPX0oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo0340oooo00@02NX:0?oo
o`09jPX0oooo1P09jPXC0?ooo`0300WZ2P3oool02NX:0240oooo0`09jPX30?ooo`@0Ogmo903oool2
07moObT0oooo001G0?ooo`L02NX:0`3oool00`09jPX0oooo0?ooo`0J0?ooo`@02NX:203oool200WZ
2P<0oooo00<02NX:0?ooo`3oool01`3oool00`0000002NX:07moO`0707moOb<0oooo00<02NX:0?oo
o`3oool04`3oool500WZ2PH0oooo101oOglE0?ooo`0300WZ2P3oool0oooo0180oooo00<02NX:0?oo
o`3oool0<@3oool500WZ2P060?ooo`09jPX0oooo00WZ2P3oool02NX:4P3oool00`09jPX0oooo0?oo
o`0Q0?ooo`@02NX:00<0oooo07moO`1oOgl01@1oOgm>0?ooo`00EP3oool700WZ2P80oooo00<00000
00WZ2P3oool02`3oool407moO`T0oooo1009jPX>0?ooo`@02NX:0P3oool200WZ2PD0oooo00<00000
00WZ2P1oOgl0201oOgl=0?ooo`@0Ogmo403oool00`09jPX0oooo0?ooo`0B0?ooo`P02NX:0`3oool7
07moOa@0oooo00<02NX:0?ooo`3oool0403oool200WZ2SH0oooo0`09jPX20?ooo`@02NX:4P3oool0
0`09jPX0oooo0?ooo`0P0?ooo`@02NX:00<0oooo07moO`1oOgl01`1oOgm=0?ooo`00E`3oool500WZ
2P050?ooo`1oOgl0Ogmo00000009jPX02P3oool707moO`80000000<0oooo00WZ2P09jPX00`09jPXE
0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:103oool207moO`0400WZ2P1oOgl0Ogmo00WZ2PD0Ogmo
2`3oool707moO`P0oooo101oOgl20000000300WZ2P3oool0oooo01P0oooo1@09jPX307moO`802NX:
101oOglC0?ooo`0300WZ2P3oool0oooo00l0oooo00<02NX:0?ooo`3oool0=`3oool300WZ2P030?oo
o`09jPX02NX:0080oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0P0?ooo`802NX:
00<0oooo00WZ2P09jPX02P1oOglO0?ooo`800000;03oool003H0oooo101oOglL0?ooo`0300WZ2P3o
ool0oooo00802NX:101oOgl01009jPX0Ogmo07moO`1oOgl70?ooo`D0Ogmo0`09jPX00`0000002NX:
00WZ2P0?0?ooo`@0Ogmo1`3oool00`09jPX0oooo00WZ2P0500WZ2P80oooo0`1oOgl00`09jPX0Ogmo
00WZ2P0607moO`T0oooo2@1oOgl50?ooo`H0Ogmo00<0000000WZ2P3oool07@3oool2000000H02NX:
0`1oOglC0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool0>P3oool200WZ2P030?oo
o`09jPX0oooo0080oooo0P09jPX00`3oool02NX:0?ooo`0;0?ooo`0300WZ2P3oool0oooo0280oooo
0`09jPX;07moO`T0oooo1P1oOgl90?ooo`D0Ogmo00<02NX:0000000000005`3oool407moOa40oooo
000d0?ooo`P0Ogmo6@3oool01@09jPX0oooo0?ooo`3oool02NX:0080Ogmo00@02NX:07moO`1oOgl0
2NX:101oOgl50?ooo`0307moO`09jPX02NX:00H02NX:00<0Ogmo0?ooo`3oool0303oool807moO`H0
oooo00<02NX:0?ooo`3oool01P09jPX407moO`@02NX:1@1oOgl80?ooo`@0Ogmo0`09jPX307moO`@0
oooo0P1oOgl700WZ2Q00oooo101oOgl;0?ooo`@0Ogmo1@09jPX207moOa40oooo00<0000000WZ2P3o
ool03P3oool00`09jPX0oooo0?ooo`0A0?ooo`@0Ogmo9`3oool0100000002NX:0?ooo`09jPX40?oo
o`<02NX:2@3oool00`0000002NX:0?ooo`0S0?ooo`0300WZ2P3oool02NX:00`0Ogmo203oool807mo
O`P0oooo00<0Ogmo00WZ2P09jPX01009jPXF0?ooo`L0Ogmo403oool003<0oooo2P1oOgl>0?ooo`@0
Ogmo103oool200WZ2P@0oooo0`1oOgl00`09jPX0Ogmo00WZ2P0507moO`D0oooo0`1oOgl500WZ2P80
Ogmo3@3oool:07moO`D0oooo2P09jPX207moO`H02NX:0`1oOgl300WZ2PH0oooo0`1oOgl800WZ2P80
oooo101oOgl600WZ2P<0oooo0P09jPX90?ooo`L0Ogmo2@3oool507moO`H02NX:00<0Ogmo0?ooo`3o
ool03`3oool200000080Ogmo303oool00`09jPX0oooo0?ooo`0?0?ooo`P0Ogmo5`3oool407moO`/0
oooo00D0000000WZ2P3oool0000000WZ2P040?ooo`<02NX:1P3oool200WZ2P8000000P1oOglR0?oo
o`0300WZ2P3oool0oooo00`0Ogmo1`3oool:07moO`H0oooo1`09jPX207moOa@0oooo2@1oOgl?0?oo
o`00:@3oool300WZ2PH0oooo101oOgl300WZ2P@0Ogmo00<0oooo00WZ2P09jPX02@3oool707moO`80
oooo00<02NX:0?ooo`3oool0103oool307moO`D02NX:101oOgl40?ooo`<02NX:00<0Ogmo00WZ2P09
jPX01@1oOgl;0?ooo`/0Ogmo1@3oool00`09jPX0oooo0?ooo`040?ooo`802NX:00<0000000WZ2P09
jPX02@09jPX00`1oOgl02NX:00WZ2P0400WZ2P030?ooo`1oOgl0Ogmo00@0Ogmo1P09jPX00`000000
2NX:00WZ2P0900WZ2P0300000009jPX02NX:00D02NX:1@3oool207moO`802NX:1@1oOgl80?ooo`<0
Ogmo2@09jPX?0?ooo`<0Ogmo00<02NX:07moO`1oOgl00P1oOgl90?ooo`0300WZ2P3oool0oooo00@0
Ogmo2`3oool:07moOa@0oooo201oOgl80?ooo`0407moO`000000000007moO`80000000<0Ogmo0?oo
o`09jPX01@09jPX40?ooo`@02NX:101oOglP0?ooo`0300WZ2P3oool0oooo0080oooo2`1oOgl60?oo
o`/0Ogmo1@3oool307moO`@02NX:0`1oOglC0?ooo`X0Ogmo3`3oool002X0oooo1P09jPX20?ooo`D0
Ogmo1P09jPX00`1oOgl0oooo00WZ2P0300WZ2PD0oooo0`1oOgl200WZ2P<0Ogmo0P09jPX00`000000
oooo0?ooo`030?ooo`@0Ogmo1@09jPX407moO`80oooo00<0000000WZ2P1oOgl00P1oOgl200WZ2PH0
Ogmo2`3oool<07moO`@0oooo00<02NX:0?ooo`3oool01P3oool2000000<0Ogmo1P09jPX00`000000
2NX:00WZ2P0500WZ2P0300000009jPX02NX:00T02NX:0`00000207moO`L02NX:00<0Ogmo00000000
00000P3oool600WZ2P8000000`1oOgl400WZ2P<0Ogmo2@3oool807moO`802NX:00<0000000WZ2P09
jPX0303oool307moO`<02NX:101oOgl60?ooo`802NX:00<0oooo07moO`1oOgl0101oOgl:0?ooo`/0
Ogmo4`3oool:07moO`L0oooo00D0Ogmo00WZ2P09jPX02NX:07moO`0200WZ2P0307moO`3oool0oooo
00D02NX:00<0oooo00WZ2P09jPX01009jPX507moOaD0oooo101oOgl60?ooo`0300WZ2P3oool0oooo
0080oooo2P1oOgl70?ooo``0Ogmo103oool0101oOgl02NX:00WZ2P1oOgl200WZ2PD0Ogmo4P3oool;
07moO`h0oooo000;0?oooc802NX:00<0000000WZ2P09jPX01P09jPX00`3oool0Ogmo07moO`0207mo
O`H02NX:00<0000000WZ2P09jPX0103oool407moO`@02NX:101oOgl300WZ2P8000000`1oOgl00`09
jPX0Ogmo07moO`0507moO`/0oooo301oOgl40?ooo`0300WZ2P3oool0oooo00P0oooo0P1oOgl500WZ
2P80Ogmo0P00000500WZ2P030?ooo`000000000000@0Ogmo0`09jPX407moO`030?ooo`1oOgl0Ogmo
0080Ogmo1009jPX407moO`80oooo1`09jPX00`0000002NX:00WZ2P0200WZ2P0307moO`09jPX02NX:
00<02NX:0P1oOgl80?ooo`X0Ogmo0P0000000`3oool02NX:00WZ2P090?ooo`@0Ogmo0`09jPX407mo
O`D0oooo00@02NX:0?ooo`3oool0oooo1`1oOgl90?ooo``0Ogmo4@3oool;07moO`H0oooo0P1oOgl2
00WZ2P0407moO`09jPX02NX:00WZ2P80Ogmo103oool800WZ2PH0Ogmo4P3oool807moO`@0oooo00<0
2NX:0?ooo`3oool00`3oool:07moO`L0oooo301oOgl30?ooo`0407moO`09jPX0Ogmo07moO`802NX:
1P1oOglA0?ooo``0Ogmo3P3oool002X0oooo1@09jPX20?ooo`8000000`1oOgl600WZ2P0307moO`00
0000000000H02NX:00<0000000WZ2P09jPX03P09jPX30?ooo`80Ogmo3009jPX20?ooo`/0Ogmo2`3o
ool<07moO`@0oooo00<02NX:0?ooo`3oool02@3oool507moO`0400WZ2P1oOgl0Ogmo07moO`802NX:
1`3oool307moO`0300WZ2P1oOgl0Ogmo00@0Ogmo0`3oool207moO`0300WZ2P1oOgl0Ogmo00802NX:
101oOgl:0?ooo`@0Ogmo2009jPX90?ooo`T0Ogmo1@3oool01@09jPX0oooo0?ooo`3oool02NX:00@0
oooo101oOgl300WZ2PD0Ogmo0`3oool01009jPX0oooo0?ooo`3oool907moO`P0oooo301oOglA0?oo
o``0Ogmo103oool307moO`L02NX:00<0Ogmo0?ooo`3oool0103oool00`0000002NX:00WZ2P0400WZ
2PH0Ogmo403oool:07moO`80oooo00<02NX:0?ooo`3oool01@3oool907moO`L0oooo301oOgl20?oo
o`0300000009jPX0Ogmo0080Ogmo00<02NX:07moO`1oOgl01@1oOglA0?ooo``0Ogmo3P3oool002T0
oooo0P09jPX60?ooo`@0Ogmo0P09jPX707moO`@02NX:0`3oool2000000<0Ogmo3P09jPX00`3oool0
Ogmo07moO`0;00WZ2P<0oooo2P1oOgl<0?ooo``0Ogmo103oool00`09jPX0oooo0?ooo`0:0?ooo`D0
Ogmo00<02NX:0000003oool02@3oool:07moO`<0oooo00<0Ogmo00WZ2P1oOgl00P1oOgl00`09jPX0
Ogmo07moO`0207moO`/0oooo101oOgl700WZ2P0400000009jPX02NX:00WZ2PL0oooo1`1oOgl70?oo
o`802NX:00<0oooo00WZ2P09jPX00P3oool507moO`<02NX:1@1oOgl20?ooo`0400WZ2P3oool0oooo
0?ooo`X0Ogmo203oool<07moOa00oooo3@1oOgl40?ooo`80Ogmo2@09jPX50?ooo`0400WZ2P000000
2NX:07moO`D02NX:1@1oOgl?0?ooo`/0Ogmo0P3oool00`09jPX0oooo0?ooo`060?ooo`L0Ogmo203o
ool<07moO`802NX:0P00000;07moOa80oooo2`1oOgl>0?ooo`00<P3oool<07moO`P0oooo101oOgl5
00WZ2P<0Ogmo00<0000000WZ2P09jPX01009jPX2000000H02NX:0P1oOgl200WZ2PD0oooo2@1oOgl<
0?ooo`/0Ogmo1@3oool00`09jPX0oooo0?ooo`0=0?ooo`80Ogmo00<0000000WZ2P3oool02P3oool9
07moO`80oooo0P09jPX00`000000Ogmo07moO`0607moO``0oooo2P1oOgl200000080oooo1009jPX6
0?ooo`80Ogmo2`3oool400WZ2P030?ooo`1oOgl0Ogmo0080Ogmo1@09jPX407moO`030?ooo`09jPX0
oooo00<0oooo2`1oOgl70?ooo``0Ogmo403oool=07moO`<0oooo0`1oOgl900WZ2P030?ooo`09jPX0
2NX:00<02NX:0P0000000`1oOgl02NX:07moO`0500WZ2P<0Ogmo3`3oool;07moO`0300000009jPX0
oooo01L0oooo2`1oOgl400WZ2P030?ooo`1oOgl0Ogmo00P0Ogmo4`3oool:07moO`l0oooo000b0?oo
o`/0Ogmo2P3oool207moO`802NX:00<0Ogmo00WZ2P09jPX0101oOgl700WZ2P80000000<02NX:07mo
O`1oOgl00P09jPX207moO`802NX:1`3oool707moO`l0oooo2@1oOgl50?ooo`0300WZ2P3oool0oooo
0140oooo00<02NX:0?ooo`3oool02@3oool707moO`80oooo0P09jPX2000000P0Ogmo303oool:07mo
O`P0oooo1009jPX@0?ooo`@02NX:00T0oooo07moO`1oOgl0Ogmo00WZ2P1oOgl02NX:07moO`09jPX0
101oOgl00`09jPX0oooo0?ooo`020?ooo``0Ogmo1`3oool;07moOa80oooo301oOgl30?ooo`<0Ogmo
1009jPX00`1oOgl02NX:00WZ2P0700WZ2P<0oooo0P1oOgl700WZ2P80Ogmo3`3oool907moO`802NX:
0P00000J0?ooo`L0Ogmo1P09jPX20?ooo`T0Ogmo503oool907moO`l0oooo000c0?ooo`T0Ogmo2P3o
ool20000000500WZ2P1oOgl0Ogmo07moO`09jPX0101oOgl90?ooo`0400000009jPX0Ogmo00WZ2P@0
Ogmo00<02NX:0?ooo`3oool02@3oool207moOa80oooo1`1oOgl60?ooo`0300WZ2P3oool0oooo0180
oooo00<02NX:0?ooo`3oool03`3oool400WZ2P80oooo1`1oOgl=0?ooo`X0Ogmo303oool400WZ2PX0
oooo1`09jPX207moO`P02NX:00<0000000WZ2P3oool0103oool<07moO`T0oooo2@1oOglB0?ooo`/0
Ogmo1@3oool01`1oOgl02NX:07moO`09jPX0Ogmo00WZ2P1oOgl00`09jPX2000000<02NX:103oool5
07moO`D02NX:403oool707moO`D02NX:703oool507moO`H02NX:103oool707moOaH0oooo1`1oOgl@
0?ooo`00=03oool707moO`X0oooo00<02NX:00000009jPX02@1oOgl90?ooo`0300WZ2P3oool0oooo
02P0oooo0P1oOgl80?ooo`0300WZ2P3oool0oooo01<0oooo00<02NX:0?ooo`3oool03@3oool500WZ
2QL0oooo2@1oOgl@0?ooo`@02NX:2@3oool400WZ2P8000000P1oOgl600WZ2P8000001P3oool;07mo
O`X0oooo1`1oOglD0?ooo`T0Ogmo1P3oool307moO`0300WZ2P1oOgl0Ogmo00<0Ogmo0P0000000`09
jPX0oooo00WZ2P060?ooo`P0Ogmo00@0000000WZ2P09jPX02NX:3@3oool507moO`H02NX:00<0Ogmo
0?ooo`3oool07@3oool207moO`030?ooo`09jPX0oooo00802NX:203oool207moOa/0oooo0P1oOglB
0?ooo`00=`3oool207moO`P0oooo1`09jPX00`3oool0Ogmo07moO`0507moO`X0oooo00<02NX:0?oo
o`3oool0<@3oool00`09jPX0oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo00/0oooo1@09jPXI0?oo
o`L0Ogmo5@3oool400WZ2PT0oooo00<0000000WZ2P09jPX01009jPX307moO`P0oooo2P1oOgl>0?oo
o`80Ogmo5`3oool707moO`P0oooo0P1oOgl00`09jPX0Ogmo07moO`0307moO`0400000009jPX02NX:
00WZ2PP0oooo1`1oOgl200000080oooo0`09jPX:0?ooo`@0Ogmo1P09jPX207moOb40oooo00<02NX:
0?ooo`3oool00P09jPXi0?ooo`00?`3oool800WZ2PD0oooo0P1oOgl<0?ooo`0300WZ2P3oool0oooo
0340oooo00<02NX:0?ooo`3oool05P3oool00`09jPX0oooo0?ooo`090?ooo`H02NX:>@3oool400WZ
2PL0oooo00@0Ogmo00WZ2P0000002NX:0`1oOgl:0?ooo`T0Ogmo:P3oool207moO`/0oooo00<00000
00WZ2P1oOgl0101oOgl0100000002NX:00WZ2P09jPX;0?ooo`80Ogmo2@3oool300WZ2PL0oooo1@1o
Ogl00`09jPX0Ogmo00WZ2P0200WZ2P0307moO`3oool0oooo01l0oooo00D02NX:0?ooo`3oool0oooo
00WZ2P0j0?ooo`00@P3oool400WZ2Q<0oooo00<02NX:0?ooo`3oool0<P3oool00`09jPX0oooo0?oo
o`0G0?ooo`0300WZ2P3oool0oooo00X0oooo0`09jPXn0?ooo`@02NX:1@3oool2000000h0oooo1`1o
Oglh0?ooo`80000000<0oooo07moO`1oOgl00P3oool400WZ2QT0oooo1009jPX50?ooo`80Ogmo00<0
2NX:07moO`1oOgl00P09jPX207moOb00oooo00<02NX:0?ooo`3oool0?@3oool00400oooo1@09jPXD
0?ooo`0300WZ2P3oool0oooo0380oooo00<02NX:0?ooo`3oool0603oool01009jPX0oooo0?ooo`09
jPX70?ooo`0400WZ2P3oool02NX:00WZ2T80oooo1@09jPX00`3oool02NX:0?ooo`0@0?ooo`80Ogmo
>`3oool200WZ2P@0oooo1@09jPXL0?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:0000000207moO`03
00WZ2P1oOgl0Ogmo0200oooo00<02NX:0?ooo`3oool0?P3oool002l0oooo101oOgl;0?ooo`802NX:
0P3oool200WZ2QD0oooo00<02NX:0?ooo`3oool0<P3oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ
2P3oool02NX:00L0oooo00<02NX:0?ooo`09jPX0>03oool407moO``0oooo1009jPY<0?ooo`802NX:
103oool500WZ2Q`0oooo1P09jPX2000000030?ooo`1oOgl0Ogmo0240oooo00<02NX:0?ooo`3oool0
?`3oool002`0oooo201oOgl90?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool04`3o
ool00`09jPX0oooo0?ooo`0c0?ooo`0300WZ2P3oool0oooo01P0oooo1@09jPX50?ooo`0300WZ2P3o
ool0oooo03L0oooo1`1oOgl;0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPY80?ooo`802NX:0`3o
ool600WZ2QX0oooo1P09jPX30?ooo`<02NX:8@3oool00`09jPX0oooo0?ooo`0@0?ooo`L0Ogmo4@3o
ool407moOa@0oooo000[0?ooo`X0Ogmo1P3oool200WZ2P/0oooo101oOgl<0?ooo`0300WZ2P3oool0
oooo03<0oooo00<02NX:0?ooo`3oool06P3oool300WZ2P@0oooo00<02NX:0?ooo`3oool0=`3oool9
07moO`X0oooo0`09jPX50?ooo`@02NX:@`3oool400WZ2P80oooo1@09jPX00`3oool02NX:0?ooo`0J
0?ooo`<02NX:00<0Ogmo0?ooo`3oool0103oool300WZ2Qd0oooo00<02NX:0?ooo`3oool04@3oool8
07moO`h0oooo201oOglB0?ooo`00:P3oool;07moO`D0oooo00<02NX:0?ooo`3oool0203oool807mo
O`/0oooo00<02NX:0?ooo`3oool0<`3oool00`09jPX0oooo0?ooo`0K0?ooo`<02NX:0P3oool00`09
jPX0oooo0?ooo`0g0?ooo`X0Ogmo2P3oool300WZ2PT0oooo1009jPXo0?ooo`@02NX:0P3oool600WZ
2P/0oooo101oOgl;0?ooo`@02NX:101oOgl70?ooo`@02NX:603oool00`09jPX0oooo0?ooo`0A0?oo
o`X0Ogmo303oool:07moOa40oooo000Z0?ooo``0Ogmo0P3oool200WZ2PX0oooo2P1oOgl90?ooo`03
00WZ2P3oool0oooo03@0oooo00<02NX:0?ooo`3oool01P3oool407moOa<0oooo0`09jPXX0?ooo`@0
Ogmo3P3oool;07moO`P0oooo1@09jPX<0?ooo`@02NX:1P3oool200WZ2S<0oooo1009jPX01@1oOgl0
2NX:00000009jPX0oooo00<02NX:2@3oool807moO`P0oooo1@09jPX507moO`X0oooo0`09jPXD0?oo
o`0300WZ2P3oool0oooo0140oooo2`1oOgl;0?ooo`/0Ogmo4@3oool002X0oooo301oOgl00`3oool0
2NX:0?ooo`0:0?ooo`/0Ogmo2@3oool00`09jPX0oooo0?ooo`0d0?ooo`0300WZ2P3oool0oooo00@0
oooo1`1oOglC0?ooo`0300WZ2P3oool0oooo02D0oooo201oOgl;0?ooo``0Ogmo203oool01@09jPX0
oooo00WZ2P3oool02NX:0100oooo1009jPX20?ooo`@02NX:<@3oool500WZ2P0307moO`0000000000
0080oooo0P09jPX80?ooo`X0Ogmo1P3oool500WZ2PH0Ogmo3@3oool300WZ2Q00oooo00<02NX:0?oo
o`3oool00P3oool607moO`X0oooo301oOgl:0?ooo``0Ogmo403oool002X0oooo201oOgl300WZ2P03
00000009jPX0oooo00/0oooo301oOgl70?ooo`0300WZ2P3oool0oooo03D0oooo00<02NX:0?ooo`3o
ool00`3oool907moOa00oooo00@0000000WZ2P0000002NX:9@3oool:07moO`X0oooo301oOgl90?oo
o`0300000009jPX0oooo01D0oooo1`09jPX_0?ooo`0307moO`09jPX0Ogmo00802NX:0P1oOgl200WZ
2P80oooo00<02NX:0?ooo`09jPX01P3oool;07moO`D0oooo1P09jPX707moO`l0oooo1009jPX;0?oo
o`0300WZ2P3oool0oooo0080oooo201oOgl80?ooo``0Ogmo0P0000080?ooo`d0Ogmo403oool002<0
oooo0`09jPX40?ooo`<0Ogmo2009jPX2000000`0oooo301oOgl70?ooo`0300WZ2P3oool0oooo00P0
oooo101oOglY0?ooo`0300WZ2P3oool0oooo0080oooo2P1oOgl@0?ooo`<0000000@02NX:07moO`3o
ool02NX:2@3oool407moOa@0oooo2`1oOgl;0?ooo`/0Ogmo1`3oool207moO`800000403oool407mo
O`D0oooo1P09jPX40?ooo`@0Ogmo903oool407moO`<02NX:00<0Ogmo00WZ2P09jPX00P3oool00`09
jPX0oooo00WZ2P060?ooo`/0Ogmo1@3oool307moO`802NX:201oOglC0?ooo`<02NX:103oool200WZ
2P030?ooo`09jPX0oooo00<0oooo2P1oOgl70?ooo`T0Ogmo0`09jPX2000000P0oooo3@1oOgl@0?oo
o`00903oool600WZ2P<0Ogmo1P09jPX207moO`h0oooo301oOgl70?ooo`0300WZ2P3oool0oooo00D0
oooo201oOglQ0?ooo`@0Ogmo0`3oool00`09jPX0oooo0?ooo`020?ooo`/0Ogmo3P3oool00`1oOgl0
2NX:00WZ2P0207moO`0300WZ2P1oOgl02NX:00L0oooo201oOglB0?ooo``0Ogmo2P3oool:07moO`H0
oooo101oOgl200WZ2P0307moO`3oool0oooo00/0oooo201oOgl00`3oool02NX:00WZ2P0800WZ2P80
Ogmo0P09jPX307moOaH0oooo101oOgl90?ooo`<0Ogmo1`09jPX00`1oOgl0oooo0?ooo`0200WZ2PD0
oooo301oOgl50?ooo`80Ogmo0`09jPX807moO``0oooo101oOgl60?ooo`P02NX:0`3oool;07moO`P0
oooo1@1oOgl600WZ2P0307moO`3oool0oooo00P0oooo301oOgl@0?ooo`002`3ooolR00WZ2P<0Ogmo
0P09jPX307moO`h0oooo301oOgl60?ooo`0300WZ2P3oool0oooo00D0oooo2P1oOgl=0?ooo`@0Ogmo
3@3oool707moO`80oooo00@02NX:0?ooo`3oool0oooo301oOgl=0?ooo`0307moO`09jPX02NX:00H0
2NX:00<0Ogmo0?ooo`3oool00`3oool:07moOa00oooo3@1oOgl;0?ooo`T0Ogmo1@3oool507moO`80
2NX:0P1oOgl;0?ooo`X0Ogmo203oool2000000D02NX:0`1oOglB0?ooo`P0Ogmo1`3oool407moO`L0
2NX:00H0Ogmo0?ooo`3oool02NX:0?ooo`09jPX40?ooo``0Ogmo1@3oool0100000002NX:07moO`09
jPX907moO`X0oooo201oOgl80?ooo`D02NX:0P3oool<07moO`L0oooo101oOgl600WZ2P0307moO`3o
ool0oooo00T0oooo2`1oOglA0?ooo`00903oool500WZ2P80oooo0P00000207moO`0300WZ2P1oOgl0
Ogmo0080Ogmo3`3oool;07moO`L0oooo00<02NX:0?ooo`3oool0103oool;07moO`X0oooo201oOgl<
0?ooo`P0Ogmo00<0oooo00WZ2P3oool00P3oool<07moO``0oooo00<0Ogmo00WZ2P09jPX01`09jPX0
0`1oOgl0oooo0?ooo`020?ooo`/0Ogmo403oool=07moO``0oooo1`1oOgl50?ooo`H0Ogmo0P09jPX2
07moO`X0oooo2`1oOgl70?ooo`D0Ogmo1@09jPX00`1oOgl0oooo0?ooo`0?0?ooo`X0Ogmo1P3oool4
07moO`L02NX:00H0Ogmo0?ooo`3oool02NX:0?ooo`09jPX50?ooo`/0Ogmo1@3oool2000000X0Ogmo
2P3oool:07moO`L0oooo1`09jPX407moO`<02NX:1@1oOgl20?ooo`D02NX:00@0oooo07moO`1oOgl0
Ogmo0P09jPX00`1oOgl02NX:00WZ2P0207moO``0oooo2@1oOglB0?ooo`008`3oool200WZ2P/0oooo
0P1oOglC0?ooo`T0Ogmo1`3oool00`09jPX0oooo0?ooo`040?ooo``0Ogmo203oool:07moO`X0oooo
2@1oOgl00`0000002NX:0?ooo`030?ooo`/0Ogmo303oool0101oOgl02NX:00WZ2P09jPX207moO`@0
2NX:00<0Ogmo0?ooo`3oool00P3oool;07moOa40oooo301oOgl?0?ooo`80Ogmo1`3oool507moO`@0
2NX:0P1oOgl90?ooo``0Ogmo1P3oool407moO`L02NX:00<0Ogmo0?ooo`3oool03@3oool;07moO`L0
oooo0`1oOgl01009jPX0Ogmo00WZ2P1oOgl300WZ2P0407moO`3oool0oooo00WZ2P80oooo00<02NX:
0?ooo`3oool00P3oool;07moO`D0oooo0P09jPX:07moO`T0oooo2`1oOgl60?ooo`L02NX:00<00000
00WZ2P09jPX02009jPX207moO`<0oooo2009jPX010000000Ogmo00WZ2P09jPX207moO`h0oooo1`1o
OglC0?ooo`00AP3oool707moO`L0oooo00<02NX:0?ooo`3oool0103oool=07moO`L0oooo2`1oOgl9
0?ooo`X0Ogmo0P0000040?ooo`X0Ogmo303oool00`1oOgl02NX:00WZ2P0200WZ2P<0Ogmo1009jPX3
0?ooo``0Ogmo4@3oool;07moOaP0oooo1P1oOgl400WZ2P80Ogmo203oool=07moO`H0oooo1`1oOgl5
00WZ2Pl0oooo2`1oOgl70?ooo`D0Ogmo00<02NX:07moO`09jPX00P09jPX30?ooo`0400WZ2P3oool0
oooo00WZ2P@0oooo2`1oOgl40?ooo`<02NX:2@1oOgl:0?ooo``0Ogmo103oool00`09jPX0oooo0?oo
o`050?ooo`800000101oOgl@00WZ2P050?ooo`000000000007moO`09jPX0503oool207moOaD0oooo
00190?ooo`80Ogmo2@3oool00`09jPX0oooo0?ooo`040?ooo`d0Ogmo1`3oool<07moO`P0oooo2@1o
Ogl300WZ2PD0oooo2@1oOgl<0?ooo`D02NX:101oOgl300WZ2P<0oooo301oOglB0?ooo`T0Ogmo6@3o
ool607moO`@02NX:0P1oOgl80?ooo`d0Ogmo1P3oool;07moO`0300000009jPX02NX:00d0oooo301o
Ogl70?ooo`@0Ogmo00D02NX:07moO`09jPX0Ogmo00WZ2P030?ooo`0400WZ2P3oool0oooo00WZ2PD0
oooo2@1oOgl40?ooo`@02NX:00<0oooo07moO`1oOgl01@1oOgl:0?ooo`d0Ogmo0`3oool00`09jPX0
oooo0?ooo`070?ooo`@0Ogmo1@09jPX207moO`8000000`3oool200WZ2S<0oooo001D0?ooo`0300WZ
2P3oool0oooo00D0oooo301oOgl70?ooo``0Ogmo1`3oool907moO`<02NX:00<0Ogmo0?ooo`3oool0
103oool707moO`h0oooo00@0Ogmo00WZ2P1oOgl02NX:1@1oOgl200WZ2P@0oooo2`1oOglC0?ooo`L0
Ogmo6`3oool407moO`0500WZ2P1oOgl02NX:07moO`09jPX00P1oOgl90?ooo``0Ogmo1P3oool;07mo
O`80000000<0oooo00WZ2P3oool02P3oool=07moO`P0oooo0`1oOgl200WZ2P80Ogmo103oool01@09
jPX0oooo0?ooo`3oool02NX:00D0oooo1`1oOgl50?ooo`<02NX:4`3oool=07moO`80oooo00<02NX:
0?ooo`3oool02P3oool00`1oOgl02NX:00WZ2P0607moO`@0oooo00<02NX:0?ooo`3oool0<`3oool0
05<0oooo00<02NX:0?ooo`3oool01P3oool;07moO`P0oooo301oOgl70?ooo`P0Ogmo1009jPX00`1o
Ogl0oooo0?ooo`070?ooo`80Ogmo403oool00`0000002NX:07moO`0707moO`0300WZ2P000000oooo
0080oooo2`1oOglF0?ooo`80Ogmo7@3oool607moO`0400WZ2P1oOgl0Ogmo07moO`X0oooo2`1oOgl7
0?ooo`/0Ogmo103oool00`09jPX0oooo0?ooo`080?ooo`d0Ogmo2`3oool00`09jPX000000?ooo`05
0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0403oool400WZ2Q@0oooo301oOgl00`3oool02NX:0?oo
o`0=0?ooo`L0Ogmo>`3oool005<0oooo00<02NX:0?ooo`3oool01`3oool:07moO`P0oooo301oOgl8
0?ooo`H0Ogmo1@09jPX00`1oOgl0oooo0?ooo`0I0?ooo`0300WZ2P000000Ogmo00L0Ogmo00<02NX:
0000003oool00`3oool907moOcL0oooo1@1oOgl01009jPX0Ogmo07moO`1oOgl;0?ooo`T0Ogmo2@3o
ool:07moO`D0oooo0P09jPX90?ooo``0Ogmo2`3oool2000000L0oooo00D02NX:0?ooo`3oool0oooo
00WZ2P0>0?ooo`802NX:00<0oooo00WZ2P09jPX0503oool;07moO`030?ooo`09jPX0oooo0140oooo
0P1oOglm0?ooo`00DP3oool00`09jPX0oooo0?ooo`090?ooo`T0Ogmo203oool;07moO`T0oooo1@1o
Ogl200WZ2P0407moO`09jPX02NX:00WZ2Q`0oooo00<02NX:0?ooo`1oOgl01P1oOgl00`3oool02NX:
0?ooo`050?ooo`L0Ogmo>@3oool407moO`0300WZ2P1oOgl0Ogmo00d0oooo1`1oOgl;0?ooo`T0Ogmo
1`3oool00`09jPX0oooo0?ooo`060?ooo`/0Ogmo2`3oool300WZ2PL0oooo00D02NX:0?ooo`3oool0
oooo00WZ2P0A0?ooo`802NX:503oool;07moO`0300WZ2P3oool0oooo0500oooo001B0?ooo`0300WZ
2P3oool0oooo00X0oooo1`1oOgl;0?ooo`T0Ogmo2P3oool607moO`0400WZ2P1oOgl02NX:07moOa`0
oooo0P09jPX30?ooo`80Ogmo0`3oool00`09jPX0oooo0?ooo`070?ooo`80Ogmo?P3oool00`000000
2NX:0?ooo`0A0?ooo`80Ogmo3P3oool707moO`T0oooo0P09jPX80?ooo`T0Ogmo2P3oool400WZ2PL0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P0@0?ooo`0300WZ2P3oool0oooo01D0oooo2@1oOgl00`09
jPX0oooo0?ooo`1A0?ooo`00DP3oool00`09jPX0oooo0?ooo`0M0?ooo`L0Ogmo303oool307moO`80
000000<02NX:07moO`09jPX07@3oool200WZ2PP0oooo00<02NX:0?ooo`3oool0A`3oool2000003@0
oooo00<02NX:0?ooo`3oool01P3oool707moO`X0oooo1P09jPX60?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`09jPX03@3oool00`09jPX0oooo0?ooo`0F0?ooo`L0Ogmo00<02NX:0?ooo`3o
ool0DP3oool00540oooo00<02NX:0?ooo`3oool08@3oool207moOa00oooo00<02NX:00000009jPX0
803oool300WZ2PL0oooo00<02NX:0?ooo`3oool0A@3oool207moO`802NX:503oool607moOa/0oooo
00<02NX:0?ooo`3oool0203oool207moO`/0oooo2009jPX50?ooo`0300WZ2P3oool0oooo00D02NX:
3@3oool00`09jPX0oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo05<0oooo001A0?ooo`0300WZ2P3o
ool0oooo02l0oooo1`09jPXO0?ooo`@02NX:1`3oool00`09jPX0oooo0?ooo`120?ooo`D0Ogmo0P09
jPX00`1oOgl0oooo0?ooo`0A0?ooo`L0Ogmo2@3oool407moO`h0oooo0P09jPXD0?ooo`0300WZ2P3o
ool02NX:00H02NX:1@3oool00`09jPX0oooo0?ooo`0500WZ2P`0oooo00<02NX:0?ooo`3oool0703o
ool00`09jPX0oooo0?ooo`1D0?ooo`00<P3oool607moOaT0oooo00<02NX:0?ooo`3oool0;@3oool8
00WZ2P/0oooo101oOglA0?ooo`@02NX:1`3oool00`09jPX0oooo0?ooo`110?ooo`D0Ogmo0`09jPX2
07moOa40oooo2@1oOgl50?ooo`P0Ogmo3`3oool00`09jPX0oooo0?ooo`0C0?ooo`D02NX:0P3oool0
0`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`@02NX:303oool00`09jPX0oooo0?oo
o`0K0?ooo`0300WZ2P3oool0oooo05D0oooo000b0?ooo`L0Ogmo5`3oool00`09jPX0oooo0?ooo`0R
0?ooo`@0Ogmo2P3oool500WZ2PX0oooo1`1oOgl@0?ooo`<02NX:00<0oooo00WZ2P3oool01P3oool0
0`09jPX0oooo0?ooo`0o0?ooo`H0Ogmo0`09jPX207moOa00oooo2P1oOgl40?ooo`X0Ogmo3`3oool0
0`09jPX0oooo0?ooo`0A0?ooo`0700WZ2P3oool02NX:0?ooo`09jPX0000000WZ2P060?ooo`0300WZ
2P3oool0oooo0080oooo0`09jPX50?ooo`@0Ogmo0`3oool00`09jPX0oooo0?ooo`0J0?ooo`0300WZ
2P3oool0oooo00h0oooo1P1oOgm20?ooo`00<@3oool907moO`L0oooo0P09jPX=0?ooo`0300WZ2P3o
ool0oooo0200oooo1`1oOgl80?ooo`0300WZ2P3oool02NX:00802NX:2P3oool907moO`l0oooo00<0
2NX:0?ooo`09jPX02@3oool00`09jPX0oooo0?ooo`0o0?ooo`D0Ogmo1009jPX307moO`l0oooo2`1o
Ogl20?ooo`/0Ogmo403oool200WZ2Q00oooo00<02NX:0?ooo`3oool00`3oool00`0000002NX:0?oo
o`060?ooo`0300WZ2P3oool0oooo0080oooo0`09jPX00`3oool0Ogmo07moO`0607moO`0300000009
jPX0oooo01/0oooo00<02NX:0?ooo`3oool03P3oool807moOd40oooo000`0?ooo`X0Ogmo1`3oool5
00WZ2P0307moO`3oool0oooo00H0oooo00<02NX:0?ooo`3oool0803oool907moO`D0oooo0P09jPX2
0?ooo`802NX:2P3oool:07moOa00oooo00<0000000WZ2P3oool0101oOgl40?ooo`0300WZ2P3oool0
oooo0380oooo101oOgl80?ooo`H0Ogmo1009jPX307moO`h0oooo301oOgl20?ooo``0Ogmo4@3oool0
0`09jPX0oooo0?ooo`0=0?ooo`0400WZ2P3oool0oooo0?ooo`<0Ogmo00<02NX:07moO`1oOgl01@3o
ool00`09jPX0oooo0?ooo`020?ooo`<02NX:2@1oOgl00`0000002NX:0?ooo`0J0?ooo`0300WZ2P3o
ool0oooo00h0oooo2P1oOgm00?ooo`00<03oool;07moO`<02NX:00<0000000WZ2P09jPX02009jPX6
0?ooo`0300WZ2P3oool0oooo00D0oooo1@09jPX207moO`800000203oool200WZ2PL0oooo2P1oOgl3
0?ooo`802NX:103oool00`09jPX0oooo0?ooo`090?ooo`/0Ogmo3`3oool2000000H0Ogmo0`3oool0
0`09jPX0oooo0?ooo`070?ooo`@0Ogmo9@3oool807moO`H0oooo1@1oOgl500WZ2P<0Ogmo3P3oool<
07moO`030?ooo`1oOgl0Ogmo00/0Ogmo4P3oool00`09jPX0oooo0?ooo`0;0?ooo`0400WZ2P3oool0
oooo0?ooo`@0Ogmo0P09jPX207moO`@0oooo00<02NX:0?ooo`3oool00`3oool200WZ2PP0Ogmo0`09
jPXJ0?ooo`0300WZ2P3oool0oooo00h0oooo2`1oOgm00?ooo`00;`3oool407moO`/02NX:0P000002
07moO`H02NX:00<0000000WZ2P09jPX00`3oool200WZ2PL0oooo00<0Ogmo00WZ2P09jPX01009jPX0
0`0000002NX:00WZ2P0200WZ2PD0oooo1009jPX50?ooo`/0Ogmo00<0oooo00WZ2P3oool00P3oool4
07moO`X0oooo301oOgl@0?ooo`802NX:1P1oOgl20?ooo`0300WZ2P3oool0oooo00D0oooo201oOglR
0?ooo`X0Ogmo1@3oool507moO`0300WZ2P1oOgl02NX:00802NX:0`1oOgl?0?ooo`/0Ogmo00<0oooo
07moO`1oOgl02`1oOglC0?ooo`802NX:2P3oool01009jPX0oooo0?ooo`3oool507moO`802NX:0`1o
Ogl30?ooo`0300WZ2P3oool0oooo00<0oooo00@0000000WZ2P1oOgl02NX:1@1oOgl300WZ2P0307mo
O`3oool0oooo01L0oooo00<02NX:0?ooo`3oool03`3oool<07moOcl0oooo000X0?ooo`<02NX:103o
ool507moO`T02NX:00@0oooo07moO`1oOgl0Ogmo1009jPX307moO`80000000@0oooo00WZ2P09jPX0
oooo0`09jPX30?ooo`8000000P1oOgl600WZ2P80Ogmo0`3oool;00WZ2P80oooo101oOgl300WZ2P06
07moO`09jPX02NX:00WZ2P0000002NX:0P3oool00`1oOgl02NX:00WZ2P0407moO`T0oooo301oOgl?
0?ooo`0307moO`09jPX02NX:00L0Ogmo00<0oooo00WZ2P3oool01@3oool:07moOb00oooo2`1oOgl6
0?ooo`H0Ogmo00<02NX:07moO`09jPX00`1oOgl?0?ooo`X0Ogmo0`3oool<07moOaD0oooo00<02NX:
0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0607moO`<02NX:0P1oOgl30?ooo`0300WZ2P3oool0
oooo00<0oooo0P00000200WZ2P@0Ogmo1009jPX00`1oOgl0oooo0?ooo`070?ooo`@0Ogmo2`3oool0
0`09jPX0oooo0?ooo`0@0?ooo``0Ogmo5@3oool407moObH0oooo000Y0?ooo`H02NX:0P00000207mo
O`P02NX:0`3oool<07moO`<0oooo1@09jPX00`3oool02NX:0000000300WZ2P0307moO`09jPX02NX:
00D0Ogmo2@3oool600WZ2P8000000`1oOgl700WZ2P80000000@0oooo07moO`1oOgl0Ogmo1009jPX2
07moO`T0oooo2`1oOgl>0?ooo`80Ogmo0`09jPX607moO`030?ooo`09jPX0oooo00@0oooo2`1oOglD
0?ooo`@0Ogmo203oool<07moO`D0oooo1P1oOgl00`09jPX0Ogmo07moO`0207moOa40oooo2@1oOgl3
0?ooo`/0Ogmo403oool407moO`<0oooo0P09jPX60?ooo`0400WZ2P3oool0oooo0?ooo`D0Ogmo1009
jPX307moO`80oooo00<02NX:0?ooo`3oool00`3oool307moO`802NX:0P1oOgl400WZ2P80Ogmo1`3o
ool707moO`T0oooo00<02NX:0?ooo`3oool01P3oool407moO`L0oooo301oOglC0?ooo`P0Ogmo203o
ool407moOaP0oooo000;0?ooob@02NX:00@0000000WZ2P09jPX02NX:0P1oOgl200WZ2P0307moO`09
jPX02NX:00<0oooo3@1oOgl40?ooo`L02NX:0`1oOgl00`09jPX0Ogmo07moO`0607moO`L0oooo1`09
jPX00`0000002NX:00WZ2P0E00WZ2P8000001`3oool:07moO`l0oooo0P1oOgl300WZ2PH0Ogmo00<0
oooo00WZ2P3oool0103oool;07moOa80oooo1`1oOgl60?ooo`d0Ogmo1`3oool407moO`0300WZ2P1o
Ogl0Ogmo0080Ogmo4P3oool707moO`H0oooo2@1oOgl>0?ooo`L0Ogmo103oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo1@1oOgl400WZ2P<0Ogmo0P3oool00`09jPX0oooo0?oo
o`040?ooo`X02NX:0P1oOgl60?ooo`T0Ogmo1`3oool00`09jPX0oooo0?ooo`050?ooo`L0Ogmo1P3o
ool<07moOa80oooo2P1oOgl50?ooo`H0Ogmo603oool002T0oooo1@09jPX30?ooo`<0Ogmo00H02NX:
07moO`1oOgl0Ogmo00WZ2P1oOgl30?ooo`d0Ogmo0`3oool700WZ2P040?ooo`1oOgl0Ogmo07moO`80
2NX:1`1oOgl80?ooo`D02NX:0`3oool00`1oOgl02NX:00WZ2P0700WZ2P<000000`1oOgl600WZ2P04
00000009jPX02NX:00WZ2PD0oooo2P1oOgl>0?ooo`<0Ogmo1009jPX507moO`030?ooo`09jPX0oooo
00<0oooo301oOglA0?ooo`T0Ogmo1@3oool=07moO`P0oooo00<0Ogmo00000009jPX0101oOglF0?oo
o`80Ogmo2@3oool707moO`h0oooo2@1oOgl40?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool5
07moO`<02NX:00@0Ogmo00WZ2P1oOgl0Ogmo0P3oool00`09jPX0oooo0?ooo`040?ooo`80Ogmo1009
jPX01@1oOgl02NX:00WZ2P09jPX0Ogmo00H0oooo2P1oOgl60?ooo`0300WZ2P3oool0oooo00D0oooo
2@1oOgl50?ooo`/0Ogmo4P3oool;07moO`D0oooo1`1oOglG0?ooo`00:03oool200WZ2PP0oooo1`1o
Ogl50?ooo``0Ogmo0`3oool00`09jPX0oooo00WZ2P0400WZ2P8000000`1oOgl400WZ2P@0Ogmo2@3o
ool800WZ2P030000001oOgl02NX:00<02NX:0`1oOgl00`3oool0Ogmo07moO`0207moO`@02NX:101o
Ogl30?ooo`@02NX:0P3oool907moO`h0oooo0`1oOgl400WZ2PD0Ogmo00<0oooo00WZ2P3oool00`3o
ool<07moOa00oooo2P1oOgl60?ooo``0Ogmo2@3oool0100000002NX:07moO`1oOglV0?ooo`80Ogmo
3`3oool:07moO`D0oooo0`09jPX50?ooo`D0Ogmo00<02NX:07moO`09jPX0101oOgl30?ooo`0300WZ
2P3oool0oooo00D0oooo0P1oOgl200WZ2P0307moO`09jPX02NX:0080Ogmo1P3oool;07moO`@0oooo
00<02NX:0?ooo`3oool01@3oool:07moO`L0oooo2@1oOglB0?ooo`/0Ogmo103oool907moOaH0oooo
000e0?ooo`80Ogmo1`3oool;07moO`@0oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`0300000009
jPX02NX:00T02NX:00@0Ogmo0?ooo`3oool0oooo3009jPX00`3oool000000000000207moO`0300WZ
2P1oOgl0Ogmo0080Ogmo0P3oool<07moO`L0oooo1009jPX607moOa00oooo0P1oOgl01@09jPX0Ogmo
00WZ2P1oOgl02NX:00@0Ogmo00<0oooo00WZ2P3oool0103oool;07moOa00oooo2`1oOgl50?ooo`/0
Ogmo2`3oool00`09jPX0oooo0?ooo`0g0?ooo`/0Ogmo1P3oool00`09jPX0oooo0?ooo`030?ooo`L0
Ogmo00@02NX:07moO`1oOgl0Ogmo103oool00`09jPX0oooo0?ooo`060?ooo`80Ogmo0P09jPX307mo
O`H0oooo301oOgl30?ooo`0300WZ2P3oool0oooo00H0oooo2`1oOgl70?ooo`L0Ogmo4P3oool<07mo
O`<0oooo2P1oOglF0?ooo`00@03oool907moO`<0oooo0P09jPX00`3oool02NX:00WZ2P040?ooo`<0
Ogmo1`09jPX00`0000002NX:00WZ2P0200WZ2PL0oooo0P09jPX90?ooo`80Ogmo1@3oool;07moO`/0
oooo1009jPXB0?ooo`80Ogmo00<02NX:07moO`09jPX01P1oOgl00`3oool02NX:0?ooo`040?ooo`/0
Ogmo3`3oool<07moO`H0oooo2P1oOgl:0?ooo`802NX:>03oool<07moO`D0oooo00<02NX:0?ooo`09
jPX01P3oool507moO`0400WZ2P1oOgl0Ogmo07moO`@0oooo00<02NX:0?ooo`3oool01`3oool00`00
00002NX:0000000200WZ2P80oooo0P09jPX30?ooo``0Ogmo0P3oool00`09jPX0oooo0?ooo`060?oo
o``0Ogmo2P3oool207moOa@0oooo301oOgl30?ooo`/0Ogmo5@3oool00440oooo1`1oOgl30?ooo`80
2NX:0P3oool00`09jPX0oooo0?ooo`050?ooo`D02NX:0`1oOgl2000000T0oooo00<02NX:0?ooo`3o
ool0403oool:07moOa00oooo1009jPX?0?ooo`<0Ogmo00<02NX:07moO`1oOgl00`1oOgl20?ooo`03
00WZ2P3oool0oooo00@0oooo2@1oOgl@0?ooo``0Ogmo1`3oool807moO`/0oooo0P09jPXh0?ooo``0
Ogmo103oool01009jPX0oooo0?ooo`3oool200WZ2PD0oooo101oOgl00`09jPX0000007moO`050?oo
o`0300WZ2P3oool0oooo00D0oooo0P09jPX4000000030?ooo`09jPX02NX:00@02NX:00<0oooo07mo
O`1oOgl02P1oOgl00`3oool02NX:0?ooo`080?ooo``0Ogmo8@3oool;07moO`80oooo301oOglE0?oo
o`00A03oool207moO`<0oooo0`09jPX<0?ooo`L0Ogmo7P3oool:07moOa@0oooo0`09jPX60?ooo`80
2NX:1@3oool207moO`0300000009jPX0Ogmo0080Ogmo103oool00`09jPX0oooo0?ooo`040?ooo`L0
Ogmo4@3oool<07moO`X0oooo0P1oOgl=0?ooo`<02NX:>@3oool;07moO`@0oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`050?ooo`0307moO`09jPX0000000H0oooo00<02NX:0?ooo`3o
ool0103oool400WZ2PL0oooo1009jPX00`3oool0Ogmo07moO`0800WZ2P0300000009jPX0oooo00X0
oooo2`1oOglQ0?ooo`/0Ogmo0P3oool<07moOaD0oooo00170?ooo`<02NX:00<0oooo00WZ2P3oool0
3P3oool207moOb40oooo2@1oOglG0?ooo`@02NX:0P3oool400WZ2PD0oooo00<0000000WZ2P1oOgl0
1P3oool00`09jPX0oooo0?ooo`070?ooo`80Ogmo503oool;07moOaP0oooo0`09jPXj0?ooo`X0Ogmo
103oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0
1@3oool00`09jPX0oooo0?ooo`020?ooo`D02NX:1P3oool800WZ2P<0Ogmo1P09jPX2000000/0oooo
2P1oOglS0?ooo`T0Ogmo103oool;07moOaD0oooo00160?ooo`0300WZ2P3oool0oooo00D02NX:<@3o
ool707moOa`0oooo1`09jPX50?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool07@3o
ool:07moOaT0oooo0`09jPXj0?ooo`X0Ogmo0`3oool00`09jPX0oooo0?ooo`070?ooo`802NX:1@3o
ool00`09jPX0oooo0?ooo`050?ooo`0400WZ2P3oool0oooo0?ooo`D02NX:303oool600WZ2P0407mo
O`09jPX02NX:00WZ2P80Ogmo3@3oool:07moOb@0oooo1`1oOgl50?ooo`X0Ogmo5P3oool004@0oooo
0P09jPX30?ooo`D02NX:EP3oool700WZ2P<0oooo0P09jPX60?ooo`0300WZ2P3oool0oooo01h0oooo
2@1oOglH0?ooo`0400WZ2P3oool02NX:00WZ2S/0oooo2@1oOgl30?ooo`0300WZ2P3oool0oooo00T0
oooo00@02NX:0?ooo`3oool0oooo0`09jPX60?ooo`0300WZ2P3oool0oooo0080oooo1009jPX?0?oo
o`80000000<0Ogmo00WZ2P09jPX00`1oOgl?0?ooo`T0Ogmo9`3oool207moO`P0oooo2@1oOglF0?oo
o`00@P3oool200WZ2PD0oooo1009jPYF0?ooo`L02NX:00@0000000WZ2P09jPX0Ogmo0`09jPX50?oo
o`0300WZ2P3oool0oooo01l0oooo1`1oOglK0?ooo`802NX:?03oool707moO`<0oooo00<02NX:0?oo
o`3oool02`3oool200WZ2P040?ooo`09jPX02NX:00WZ2PL0oooo00D02NX:0?ooo`3oool02NX:0?oo
o`0200WZ2Q80oooo00@02NX:0?ooo`1oOgl0Ogmo4P3oool707moOc<0oooo1`1oOglG0?ooo`00<@3o
ool407moO``0oooo00<02NX:0?ooo`3oool0103oool400WZ2Uh0oooo0P0000000`1oOgl02NX:00WZ
2P0300WZ2P@0oooo00<02NX:0?ooo`3oool08P3oool207moOa`0oooo00<02NX:0?ooo`3oool0?`3o
ool207moO`@0oooo00<02NX:0?ooo`3oool03P3oool400WZ2PL0oooo00<02NX:0?ooo`09jPX00P3o
ool00`09jPX0oooo0?ooo`0Z0?ooo`80Ogmo>03oool207moOaT0oooo000^0?ooo`P0Ogmo2@3oool2
00WZ2PL0oooo0`09jPYN0?ooo`D0Ogmo1@09jPX30?ooo`0300WZ2P3oool0oooo0400oooo00<02NX:
0?ooo`3oool0A@3oool00`09jPX0oooo0?ooo`0?0?ooo`<02NX:1`3oool200WZ2XD0oooo000]0?oo
o`X0Ogmo1`3oool00`09jPX0oooo0?ooo`070?ooo`<02NX:G@3oool407moO`D02NX:0P1oOgl01009
jPX0oooo0?ooo`09jPY20?ooo`0300WZ2P3oool0oooo04@0oooo00<02NX:0?ooo`3oool02P3oool4
07moO`030?ooo`09jPX02NX:00<02NX:1P3oool00`09jPX0oooo0?ooo`060?ooo`@0Ogmo=@3oool6
07moOcl0oooo000/0?ooo`/0Ogmo1@3oool200WZ2PT0oooo0P0000000`09jPX0oooo0?ooo`0<0?oo
o`@0Ogmo503oool407moOc@0oooo1P1oOgl400WZ2P0507moO`3oool0oooo0?ooo`09jPX0@P3oool0
0`09jPX0oooo0?ooo`050?ooo`@0Ogmo>P3oool00`09jPX0oooo0?ooo`090?ooo`L0Ogmo00D02NX:
0?ooo`09jPX0oooo00WZ2P050?ooo`802NX:1P3oool707moOc<0oooo2009jPX2000003`0oooo000/
0?ooo``0Ogmo0P3oool200WZ2PP0oooo0`1oOgl00`0000002NX:0?ooo`0;0?ooo`P0Ogmo4@3oool7
07moOc80oooo1`1oOgl500WZ2P<0oooo00<02NX:0?ooo`3oool0?`3oool00`09jPX0oooo0?ooo`03
0?ooo`P0Ogmo>@3oool00`09jPX0oooo0?ooo`080?ooo`X0Ogmo00@02NX:0?ooo`3oool02NX:0`3o
ool00`09jPX0oooo00WZ2P050?ooo`T0Ogmo<P3oool307moO`D02NX:0P00000l0?ooo`00:`3oool=
07moO`030?ooo`09jPX0oooo00L0oooo1P1oOgl00`09jPX0Ogmo0?ooo`090?ooo`X0Ogmo3`3oool9
07moObL0oooo101oOgl60?ooo`L0Ogmo1009jPX01@1oOgl02NX:0000003oool02NX:01X0oooo1P1o
OglQ0?ooo`0300WZ2P3oool0oooo0080oooo2P1oOglg0?ooo`0300WZ2P3oool0oooo00P0oooo2`1o
Ogl01009jPX0oooo0?ooo`3oool300WZ2P80oooo00<02NX:0?ooo`3oool00P3oool:07moObl0oooo
0P0000000`1oOgl02NX:00WZ2P0400WZ2P<0Ogmo?@3oool002/0oooo101oOgl800WZ2P0300000009
jPX0oooo00L0oooo1P1oOgl01009jPX0Ogmo07moO`1oOgl80?ooo`/0Ogmo3P3oool:07moO``0oooo
1P1oOglB0?ooo`P0Ogmo1@3oool707moO`<02NX:00H0Ogmo00WZ2P09jPX000000?ooo`09jPXI0?oo
o`P0Ogmo803oool01009jPX0oooo0?ooo`3oool;07moOad0oooo101oOglB0?ooo`<0Ogmo00<02NX:
0000003oool02@3oool;07moO`0300WZ2P3oool0oooo0080oooo0P09jPX20?ooo`0300WZ2P3oool0
oooo0080oooo2`1oOgl]0?ooo`0400WZ2P0000002NX:00WZ2P80Ogmo0P09jPX607moOc`0oooo000U
0?ooo`<02NX:103oool507moO`H02NX:0P0000070?ooo`D0Ogmo00<02NX:07moO`09jPX00`1oOgl8
0?ooo``0Ogmo3@3oool;07moO`/0oooo1`1oOgl@0?ooo`X0Ogmo1@3oool607moO`0900WZ2P1oOgl0
Ogmo00WZ2P1oOgl0oooo00WZ2P3oool02NX:00/0oooo101oOgl90?ooo`X0Ogmo7P3oool00`09jPX0
oooo0?ooo`020?ooo``0Ogmo1P3oool607moO`h0oooo201oOgl>0?ooo`D0Ogmo0P0000090?ooo``0
Ogmo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`0400WZ2P3oool0oooo00WZ2P80oooo301oOglY
0?ooo`H02NX:0`1oOgl00`09jPX0Ogmo07moO`0607moOa80oooo101oOgl80?ooo`@0Ogmo6P3oool0
02H0oooo1P09jPX307moO`H02NX:0P1oOgl90?ooo`D0Ogmo00@02NX:07moO`09jPX02NX:0`1oOgl7
0?ooo``0Ogmo303oool<07moO`X0oooo2@1oOgl>0?ooo`/0Ogmo1@3oool907moO`0400WZ2P1oOgl0
oooo0?ooo`802NX:2@3oool807moO`H0oooo2`1oOglD0?ooo`@0Ogmo1P3oool01009jPX0oooo0?oo
o`3oool=07moO`H0oooo1`1oOgl<0?ooo`X0Ogmo3@3oool407moO`802NX:0P1oOgl80?ooo``0Ogmo
00@02NX:0?ooo`09jPX02NX:103oool300WZ2P80oooo301oOgl<0?ooo`@0Ogmo5`3oool700WZ2P03
0?ooo`1oOgl0Ogmo00X0Ogmo403oool807moO`@0oooo1`1oOglI0?ooo`002`3ooolQ00WZ2P030000
0009jPX02NX:0080Ogmo0P09jPX407moO`P0oooo1P1oOgl400WZ2P<0Ogmo1`3oool<07moO``0oooo
301oOgl90?ooo`X0Ogmo3P3oool<07moO`D0oooo1`1oOgl00`0000002NX:0?ooo`020?ooo`0300WZ
2P3oool02NX:00L0oooo2P1oOgl50?ooo``0Ogmo4@3oool807moO`@0oooo00@02NX:0?ooo`3oool0
oooo3@1oOgl50?ooo`T0Ogmo2P3oool;07moO``0oooo101oOgl200WZ2P@0Ogmo203oool<07moO`03
00WZ2P3oool0oooo00H0oooo00@02NX:0?ooo`3oool0oooo2`1oOgl:0?ooo`H0Ogmo2P3oool607mo
O`T0oooo1009jPX30?ooo`/0Ogmo3`3oool:07moO`80oooo2@1oOglH0?ooo`009P3oool500WZ2P06
0?ooo`00000000000?ooo`1oOgl02NX:1@1oOgl90?ooo`H0Ogmo0`09jPX407moO`L0oooo301oOgl=
0?ooo`/0Ogmo2@3oool;07moO`d0oooo301oOgl60?ooo`H0Ogmo0P0000040?ooo`802NX:1P3oool;
07moO`D0oooo301oOgl@0?ooo`X0Ogmo0P3oool00`09jPX0oooo0?ooo`030?ooo``0Ogmo103oool:
07moO`X0oooo2`1oOgl;0?ooo`@0Ogmo0`09jPX407moO`P0oooo2`1oOgl200WZ2PP0oooo0`09jPX0
0`3oool0Ogmo07moO`0807moO`X0oooo201oOgl90?ooo`L0Ogmo1P3oool200WZ2P030?ooo`09jPX0
2NX:00@0oooo2P1oOgl?0?ooo`/0Ogmo00<0oooo07moO`1oOgl0201oOglH0?ooo`009@3oool200WZ
2P/0oooo0P1oOgl<0?ooo`D0Ogmo0`09jPX407moO`L0oooo2`1oOgl>0?ooo`X0Ogmo2@3oool<07mo
O`d0oooo301oOgl90?ooo`80Ogmo00<0oooo00WZ2P09jPX01@3oool00`09jPX0oooo0?ooo`040?oo
o`/0Ogmo1@3oool<07moO`l0oooo2`1oOgl20?ooo`0300WZ2P3oool0oooo00<0oooo2`1oOgl50?oo
o`/0Ogmo203oool<07moO`/0oooo0`1oOgl400WZ2P@0Ogmo203oool:07moO`0300WZ2P3oool02NX:
00P0oooo00@02NX:0?ooo`3oool02NX:2P1oOgl90?ooo`X0Ogmo1`3oool907moO`@0oooo00<02NX:
0?ooo`3oool00P09jPX60?ooo`T0Ogmo3`3ooolG07moOaL0oooo00100?ooo`@0Ogmo0`09jPX407mo
O`X0oooo2@1oOgl>0?ooo`X0Ogmo2@3oool<07moO`d0oooo301oOgl<0?ooo`802NX:1@3oool00`09
jPX0oooo0?ooo`030?ooo``0Ogmo1@3oool<07moO`l0oooo301oOgl00`3oool02NX:0?ooo`060?oo
o`T0Ogmo103oool<07moO`P0oooo301oOgl:0?ooo`<0Ogmo00<02NX:07moO`09jPX00P09jPX407mo
O`T0oooo201oOgl01009jPX0oooo0?ooo`09jPX80?ooo`0500WZ2P3oool0oooo0?ooo`09jPX02@1o
Ogl80?ooo`/0Ogmo1P3oool:07moO`8000000P09jPX30?ooo`0300WZ2P3oool0oooo00H0oooo1`1o
Ogl?0?oooaP0Ogmo5`3oool00440oooo0`1oOgl200WZ2PD0Ogmo2`3oool707moOa00oooo2@1oOgl:
0?ooo`/0Ogmo3@3oool;07moO`d0oooo0P09jPX50?ooo`802NX:103oool<07moO`D0oooo2`1oOgl?
0?ooo`d0Ogmo00<02NX:0?ooo`3oool01`3oool707moO`D0oooo301oOgl90?ooo`/0Ogmo2P3oool5
07moO`802NX:1@1oOgl:0?ooo`H0Ogmo00D02NX:0?ooo`3oool0oooo00WZ2P080?ooo`0300WZ2P3o
ool0oooo0080oooo0P09jPX607moO`T0oooo301oOgl50?ooo`L0Ogmo0`09jPX00`0000002NX:0?oo
o`0@0?ooo`80Ogmo4@3ooolH07moOaL0oooo00120?ooo`80Ogmo0P09jPX407moO`l0oooo0P1oOglC
0?ooo`L0Ogmo2`3oool:07moOa00oooo2@1oOgl<0?ooo`@02NX:103oool00`09jPX0oooo00WZ2P04
0?ooo`/0Ogmo1`3oool907moO`l0oooo3@1oOgl00`09jPX0oooo0?ooo`0:0?ooo`80Ogmo203oool;
07moO`T0oooo2`1oOgl;0?ooo`@0Ogmo0P09jPX507moO`l0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0303oool<
07moO`@0oooo101oOgl700WZ2P0307moO`3oool0oooo02@0oooo5`1oOglG0?ooo`00@`3oool01000
00002NX:07moO`1oOglj0?ooo`T0Ogmo4@3oool707moO`d0oooo1009jPX40?ooo`0300WZ2P3oool0
2NX:00@0oooo2`1oOgl80?ooo`L0Ogmo4@3oool<07moO`0300WZ2P3oool0oooo01@0oooo2P1oOgl;
0?ooo`T0Ogmo303oool307moO`0300WZ2P1oOgl0Ogmo00D0Ogmo3P3oool00`09jPX0oooo0?ooo`03
0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0;
0?ooo``0Ogmo103oool507moO`D02NX:0P1oOglV0?ooo`/0Ogmo00<0oooo07moO`1oOgl0201oOglH
0?ooo`00@`3oool00`0000002NX:0?ooo`0l0?ooo`L0Ogmo5@3oool207moO`l0oooo1009jPX40?oo
o`0400WZ2P3oool0oooo00WZ2P@0oooo2@1oOgl<0?ooo`80Ogmo4`3oool;07moO`030?ooo`09jPX0
oooo01H0oooo2@1oOgl<0?ooo`L0Ogmo3P3oool20000000300WZ2P1oOgl0Ogmo00@0Ogmo3P3oool0
0`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool01@3oool2
00WZ2P/0oooo301oOgl50?ooo`0407moO`09jPX02NX:00WZ2P80Ogmo0P09jPX307moObL0oooo2P1o
Ogl20?ooo`T0Ogmo603oool004<0oooo00<02NX:0?ooo`3oool0?`3oool207moObL0oooo00<02NX:
0?ooo`09jPX00P09jPX40?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00<02NX:0?ooo`3oool01`1o
OglR0?ooo`/0Ogmo00<02NX:0?ooo`3oool05`3oool707moOa00oooo0P1oOgl@0?ooo`0300000009
jPX0Ogmo00D0Ogmo3P3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00L0oooo00<0
2NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`080?ooo`/0Ogmo0P3oool500WZ2P040000001o
Ogl0Ogmo07moO`802NX:0`1oOglY0?ooo`P0Ogmo103oool707moOaT0oooo00130?ooo`0300WZ2P3o
ool0oooo06X0oooo00<02NX:0?ooo`09jPX0103oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09
jPX01@3oool207moObD0oooo2@1oOgl00`3oool02NX:0?ooo`0K0?ooo`80Ogmo9@3oool00`09jPX0
oooo0?ooo`0207moO`l0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`070?ooo`03
00WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`09jPX02@3oool707moO`L02NX:00<0oooo00000000
00000`1oOgl00`09jPX0Ogmo07moO`0207moOb`0oooo0P1oOgl:0?ooo`80Ogmo6`3oool00480oooo
00<02NX:0?ooo`3oool0J`3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00D02NX:
;03oool707moO`80oooo00<02NX:0?ooo`3oool0@03oool200WZ2PH0oooo101oOgl80?ooo`0300WZ
2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`090?ooo`<02NX:
2@3oool707moO`@02NX:1@3oool707moOeH0oooo00120?ooo`0300WZ2P3oool0oooo01H0oooo101o
OglC0?ooo`@0Ogmo>@3oool00`09jPX0oooo0?ooo`040?ooo`802NX:0P3oool500WZ2QL0oooo101o
OglI0?ooo`0300WZ2P3oool0oooo0400oooo0P09jPX40?ooo`P0Ogmo1P3oool00`09jPX0oooo0?oo
o`070?ooo`0300000009jPX0oooo00P0oooo00<02NX:0?ooo`3oool02P3oool300WZ2PX0oooo0P00
000300WZ2P030?ooo`09jPX02NX:00T0oooo0P1oOgl00`3oool0Ogmo07moO`0207moOa80oooo1P1o
Oglk0?ooo`00@P3oool00`09jPX0oooo0?ooo`0D0?ooo`P0Ogmo3`3oool707moOcL0oooo00<00000
00WZ2P3oool01@3oool200WZ2P040?ooo`09jPX02NX:0?ooo`<02NX:5@3oool807moOaL0oooo00<0
2NX:0?ooo`3oool0?`3oool300WZ2P<0oooo2P1oOgl40?ooo`0300WZ2P3oool0oooo00<0oooo1@1o
Ogl00`0000002NX:0?ooo`080?ooo`0300WZ2P3oool0oooo00P0oooo1P09jPX60?ooo`80Ogmo0`09
jPX30?ooo`0300WZ2P3oool0oooo00X0oooo201oOgl?0?ooo`P0Ogmo>P3oool00440oooo00<02NX:
0?ooo`3oool0503oool:07moO`h0oooo201oOglT0?ooo`@0Ogmo3@3oool0101oOgl0000000WZ2P1o
Ogl50?ooo`D02NX:0P3oool300WZ2Q<0oooo2P1oOglF0?ooo`0300WZ2P3oool0oooo03h0oooo1009
jPX20?ooo`/0Ogmo0`3oool00`09jPX0oooo0?ooo`030?ooo`L0Ogmo00<02NX:0?ooo`3oool01`3o
ool00`09jPX0oooo0?ooo`0:0?ooo`D02NX:0`3oool00`1oOgl02NX:00WZ2P0300WZ2P0307moO`3o
ool0oooo00d0oooo2P1oOgl=0?ooo`X0Ogmo>@3oool00440oooo00@02NX:0?ooo`3oool0oooo101o
Ogl>0?ooo`/0Ogmo3@3oool:07moOb40oooo1`1oOgl:0?ooo`@0Ogmo00<02NX:07moO`1oOgl01@3o
ool300WZ2P@0oooo0P09jPXB0?ooo`/0Ogmo3`3oool407moO`80oooo00<02NX:0?ooo`3oool0?P3o
ool00`09jPX0oooo00WZ2P0200WZ2P80oooo2`1oOgl20?ooo`0300WZ2P3oool0oooo00<0oooo1`1o
Ogl200WZ2P0307moO`3oool0oooo00L0oooo00<02NX:0?ooo`3oool00P3oool407moO`H0oooo0`09
jPX00`3oool02NX:00WZ2P0400WZ2P<0Ogmo3@3oool;07moO``0oooo2`1oOgli0?ooo`00@03oool0
0`09jPX0oooo0?ooo`0707moO`d0oooo301oOgl;0?ooo`/0Ogmo8@3oool807moO`P0oooo101oOgl2
00WZ2P<0Ogmo103oool300WZ2PD0oooo0P00000A0?ooo``0Ogmo303oool707moO`0300000009jPX0
oooo0340oooo1P1oOgl:0?ooo`802NX:0`3oool:07moO`0300WZ2P0000002NX:00D0oooo201oOgl2
00WZ2P0307moO`3oool0oooo00L0oooo00<02NX:0?ooo`1oOgl01`1oOgl70?ooo`0300000009jPX0
2NX:00@02NX:101oOgl=0?ooo`/0Ogmo303oool<07moOcP0oooo00100?ooo`0300WZ2P3oool0Ogmo
00P0Ogmo2`3oool=07moO`/0oooo2`1oOglP0?ooo`X0Ogmo1P3oool507moO`802NX:0`1oOgl40?oo
o`<02NX:0`3oool207moO`0300000009jPX0oooo00l0oooo3@1oOgl;0?ooo`P0Ogmo0P00000<0?oo
o`L0Ogmo7P3oool807moO`P0oooo00<02NX:0?ooo`09jPX00`3oool607moO`D02NX:0P0000050?oo
o`L0Ogmo0`09jPX207moO`P0oooo00<02NX:07moO`1oOgl0201oOgl60?ooo`8000001@09jPX507mo
O`/0oooo301oOgl<0?ooo``0Ogmo>03oool003l0oooo00<02NX:0?ooo`1oOgl02@1oOgl;0?ooo`d0
Ogmo2P3oool<07moOal0oooo2`1oOgl60?ooo`@0Ogmo0`09jPX307moO`@0oooo0`09jPX00`3oool0
Ogmo07moO`0307moO`0300WZ2P1oOgl0oooo00h0oooo3@1oOgl:0?ooo`P0Ogmo0`09jPX<0?ooo`P0
Ogmo703oool:07moO`L0oooo00<02NX:0?ooo`3oool00`3oool407moO`L02NX:00<0Ogmo0?ooo`3o
ool0103oool607moO`@02NX:0P1oOgl70?ooo`0300000009jPX0Ogmo00T0Ogmo1P3oool00`1oOgl0
2NX:07moO`0500WZ2P@0Ogmo2`3oool<07moO``0oooo301oOgl90?ooo`@0Ogmo303oool607moOaT0
oooo000W0?ooo`<02NX:5@3oool00`09jPX0oooo07moO`0907moO``0oooo301oOgl:0?ooo``0Ogmo
7`3oool;07moO`H0oooo101oOgl400WZ2P<0Ogmo103oool00`09jPX0oooo07moO`0507moO`0300WZ
2P1oOgl02NX:00l0oooo301oOgl:0?ooo`L0Ogmo0`09jPX207moO`X0oooo2P1oOglJ0?ooo`/0Ogmo
1`3oool00`09jPX0oooo0?ooo`030?ooo`D0Ogmo1@09jPX207moO`H0oooo1P1oOgl01009jPX0Ogmo
00WZ2P09jPX207moO`@0oooo0`09jPX2000000X0Ogmo1@3oool01P0000002NX:07moO`1oOgl02NX:
07moO`@02NX:0`1oOgl<0?ooo`/0Ogmo303oool<07moO`L0oooo1`1oOgl:0?ooo`P0Ogmo603oool0
02P0oooo1P09jPX40?ooo`802NX:0`1oOgl70?ooo`0300WZ2P3oool0oooo00/0Ogmo2`3oool;07mo
O``0oooo2`1oOglN0?ooo``0Ogmo1@3oool507moO`@02NX:0`1oOgl30?ooo`0300000009jPX0Ogmo
00@0Ogmo1@09jPX?0?ooo`/0Ogmo2P3oool707moO`@02NX:0P1oOgl90?ooo`/0Ogmo6P3oool<07mo
O`D0oooo00<02NX:0?ooo`3oool0103oool307moO`802NX:0P1oOgl200WZ2P80Ogmo1`3oool507mo
O`0300WZ2P1oOgl0Ogmo00802NX:0P1oOgl00`3oool02NX:00WZ2P0500WZ2P`0Ogmo103oool20000
0080Ogmo1`09jPX207moO``0oooo2`1oOgl<0?ooo`/0Ogmo1`3oool907moO`P0oooo2P1oOglG0?oo
o`002`3ooolS00WZ2P0300000009jPX02NX:00D02NX:0P1oOgl60?ooo`0300WZ2P3oool0Ogmo00/0
Ogmo303oool907moO`d0oooo2`1oOgl>0?ooo`@0Ogmo303oool<07moO`D0oooo101oOgl00`09jPX0
Ogmo00WZ2P0200WZ2P<0Ogmo0`3oool01@0000002NX:07moO`1oOgl02NX:0080Ogmo1@09jPX00`1o
Ogl0oooo0?ooo`0=0?ooo`T0Ogmo2`3oool607moO`D02NX:0P1oOgl90?ooo``0Ogmo2`3oool407mo
O`X0oooo301oOgl50?ooo`0300WZ2P3oool0oooo0080oooo0`09jPX00`0000002NX:07moO`0207mo
O`802NX:0`1oOgl70?ooo`P0Ogmo0P09jPX00`1oOgl0oooo00WZ2P0600WZ2Pd0Ogmo0`3oool200WZ
2P030?ooo`1oOgl0Ogmo00<0Ogmo1@09jPX>0?ooo`T0Ogmo3`3oool907moO`H0oooo2P1oOgl70?oo
o`/0Ogmo5`3oool002P0oooo1@09jPX00`3oool000000000000207moO`H02NX:00<0Ogmo0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`0<07moO`d0oooo1`1oOgl?0?ooo`T0Ogmo3@3oool807moO`/0
oooo2`1oOgl60?ooo`D0Ogmo00<02NX:07moO`09jPX00`1oOgl40?ooo`0407moO`09jPX0Ogmo00WZ
2P<0Ogmo1009jPX00`1oOgl0oooo0?ooo`0>0?ooo`L0Ogmo3@3oool407moO`802NX:00@0Ogmo00WZ
2P09jPX02NX:0P1oOgl80?ooo`d0Ogmo2@3oool807moO`P0oooo301oOgl40?ooo`0300WZ2P3oool0
2NX:00H02NX:0P00000307moO`0400WZ2P1oOgl0Ogmo07moO`X0oooo1@1oOgl01009jPX0Ogmo07mo
O`1oOgl30?ooo`@02NX:00<0oooo07moO`1oOgl02`1oOgl20?ooo`<02NX:00<0oooo07moO`1oOgl0
1`1oOgl00`0000002NX:00WZ2P0=0?ooo`L0Ogmo4@3oool707moO`L0oooo2`1oOgl60?ooo``0Ogmo
5P3oool002L0oooo0P09jPX50?ooo`D0Ogmo1`09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`/0Ogmo
403oool207moOa80oooo1`1oOgl=0?ooo`X0Ogmo2P3oool;07moO`H0oooo1@1oOgl00`09jPX0Ogmo
07moO`0207moO`@0oooo1@09jPX307moO`@02NX:00<0Ogmo0?ooo`3oool04@3oool207moO`l0oooo
1`1oOgl200WZ2P80Ogmo2@3oool=07moO`P0oooo2P1oOgl70?ooo``0Ogmo103oool00`09jPX0oooo
00WZ2P0500WZ2PH0oooo0P1oOgl=0?ooo`@0Ogmo00<02NX:07moO`1oOgl00P3oool200WZ2P030?oo
o`09jPX02NX:00<0oooo301oOgl00`3oool02NX:00WZ2P0200WZ2P80oooo201oOgl2000000030?oo
o`09jPX02NX:00h0oooo0P1oOglF0?ooo`80Ogmo203oool<07moO`H0oooo301oOglF0?ooo`00;P3o
ool407moO`L02NX:00D0000000WZ2P09jPX0oooo00WZ2P030?ooo`X0Ogmo:03oool207moO`h0oooo
2`1oOgl;0?ooo`T0Ogmo203oool307moO`0300WZ2P1oOgl0Ogmo00<0Ogmo1@3oool500WZ2P<0Ogmo
0`09jPX00`1oOgl0oooo0?ooo`0S0?ooo`D0Ogmo00<02NX:07moO`09jPX00P1oOgl:0?ooo``0Ogmo
1`3oool;07moO`L0oooo2`1oOgl40?ooo`<02NX:0P3oool200WZ2QX0oooo00<0000000WZ2P3oool0
0P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo2`1oOgl00`3oool02NX:00WZ2P0200WZ2P@0
oooo1`1oOgl50?ooo`802NX:;P3oool<07moO`H0oooo301oOglF0?ooo`00;P3oool;07moO`800000
00<0oooo00WZ2P09jPX0103oool907moOcP0oooo2`1oOgl<0?ooo`L0Ogmo2P3oool207moO`0300WZ
2P000000Ogmo0080Ogmo1`3oool400WZ2P@0Ogmo0P09jPX00`1oOgl0oooo0?ooo`0T0?ooo`@0Ogmo
00@02NX:07moO`1oOgl0Ogmo2`3oool;07moO`P0oooo2`1oOgl90?ooo`T0Ogmo1@09jPX30?ooo`80
2NX:6`3oool2000000030?ooo`09jPX02NX:00/0oooo2@1oOgl200WZ2P030?ooo`09jPX02NX:0180
oooo00<02NX:0?ooo`3oool0;03oool;07moO`H0oooo301oOglF0?ooo`00;P3oool<07moO`80oooo
00@02NX:0?ooo`09jPX02NX:0`3oool707moOcP0oooo301oOgl?0?ooo`80Ogmo3P3oool00`09jPX0
000007moO`090?ooo`0407moO`09jPX02NX:00WZ2P@0Ogmo0P09jPXY0?ooo`0300000009jPX0Ogmo
00l0oooo2P1oOgl70?ooo``0Ogmo2P3oool507moO`<02NX:0`3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo01X0oooo0`09jPX>0?ooo`L0Ogmo0`3oool300WZ2Q<0oooo0P09jPX/0?oo
o`X0Ogmo1`3oool;07moOaL0oooo000^0?ooo``0Ogmo00<0oooo00WZ2P3oool00`3oool200WZ2P@0
oooo0P1oOglj0?ooo``0Ogmo7`3oool00`09jPX0oooo0?ooo`0:0?ooo`0307moO`09jPX02NX:00<0
Ogmo00<02NX:00000009jPX0:03oool00`09jPX000000000000A0?ooo`P0Ogmo203oool<07moO``0
oooo0`09jPX60?ooo`0300WZ2P3oool0oooo01h0oooo0`09jPXB0?ooo`80Ogmo103oool00`09jPX0
oooo00WZ2P0F0?ooo`802NX::P3oool:07moO`T0oooo2@1oOglG0?ooo`00;P3oool;07moO`80oooo
00<02NX:0?ooo`3oool0103oool200WZ2Sl0oooo2`1oOglN0?ooo`802NX:3@3oool01@1oOgl02NX:
000000000000Ogmo00D02NX:903oool400WZ2QD0oooo0P1oOgl<0?ooo`/0Ogmo2@3oool300WZ2PP0
oooo00<02NX:0?ooo`3oool07P3oool400WZ2QP0oooo00<02NX:0?ooo`3oool0603oool200WZ2RT0
oooo2@1oOgl:0?ooo`L0Ogmo603oool00300oooo2@1oOgl00`3oool02NX:0?ooo`080?ooo`802NX:
?@3oool;07moOah0oooo0P09jPX?0?ooo`802NX:00<0Ogmo00WZ2P09jPX00`09jPXS0?ooo`D02NX:
8`3oool;07moO`D0oooo1009jPX;0?ooo`0300WZ2P3oool0oooo01d0oooo1009jPXH0?ooo`0300WZ
2P3oool0oooo01/0oooo0P09jPXX0?ooo`L0Ogmo3P3oool207moOaX0oooo000a0?ooo`H0Ogmo00@0
2NX:0?ooo`3oool02NX:2`3oool200WZ2S`0oooo2@1oOglN0?ooo`<02NX:4@3oool500WZ2R<0oooo
1@09jPXU0?ooo`T0Ogmo0`3oool300WZ2Ph0oooo00<02NX:0?ooo`3oool07@3oool500WZ2QL0oooo
00<02NX:0?ooo`3oool07P3oool200WZ2RT0oooo0P1oOgl/0?ooo`00=03oool207moO`040?ooo`09
jPX0oooo00WZ2Ph0oooo0P09jPXk0?ooo`L0Ogmo7`3oool400WZ2Q40oooo1009jPXR0?ooo`H02NX:
9P3oool707moO`040?ooo`09jPX02NX:00WZ2Q40oooo00<02NX:0?ooo`3oool0703oool01P09jPX0
oooo0?ooo`09jPX0oooo00WZ2QL0oooo00<02NX:0?ooo`3oool0803oool200WZ2UD0oooo000g0?oo
o`D02NX:3P3oool200WZ2P<0oooo0P09jPXg0?ooo`80Ogmo8@3oool400WZ2Q80oooo0`09jPXT0?oo
o`<02NX::P3oool207moO`<02NX:4`3oool00`09jPX0oooo0?ooo`0K0?ooo`802NX:0P3oool01009
jPX000000?ooo`09jPXF0?ooo`0300WZ2P3oool0oooo02<0oooo00<02NX:0?ooo`3oool0DP3oool0
03L0oooo1@09jPX@0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:F03oool00`09jPX0oooo00WZ2P02
00WZ2Q80oooo0P09jPX00`3oool02NX:00WZ2P0R0?ooo`<02NX::@3oool300WZ2QH0oooo00<02NX:
0?ooo`3oool06P3oool01@09jPX0oooo0?ooo`3oool0Ogmo0080000000<0Ogmo0?ooo`3oool0503o
ool00`09jPX0oooo0?ooo`0U0?ooo`802NX:DP3oool003L0oooo1009jPXC0?ooo`D02NX:F@3oool0
0`09jPX0oooo00WZ2P0B0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`0@0?ooo`@0Ogmo2P3oool0
0`09jPX0oooo00WZ2P0V0?ooo`@02NX:6@3oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0
oooo0080Ogmo0P09jPX307moOaD0oooo00<02NX:0?ooo`3oool09`3oool200WZ2S@0oooo101oOglH
0?ooo`00=P3oool400WZ2QD0oooo1@09jPYG0?ooo`0300WZ2P3oool0oooo0180oooo00<0000000WZ
2P1oOgl00`1oOgl00`3oool02NX:00WZ2P0>0?ooo`H0Ogmo2@3oool00`09jPX0oooo0?ooo`0T0?oo
o`<02NX:703oool00`09jPX0oooo0?ooo`0H0?ooo`802NX:0P3oool307moO`802NX:101oOglC0?oo
o`0300WZ2P3oool0oooo02X0oooo0P09jPX`0?ooo`P0Ogmo5P3oool003H0oooo0`09jPXE0?ooo`L0
2NX:A@3oool407moO`d0oooo00<02NX:0?ooo`3oool04P3oool00`0000002NX:07moO`0407moO`80
oooo0P09jPX<0?ooo`L0Ogmo1`3oool00`09jPX0oooo0?ooo`0R0?ooo`<02NX:7`3oool00`09jPX0
oooo0?ooo`0G0?ooo`0400WZ2P3oool0oooo0?ooo`<0Ogmo0`09jPX407moOa<0oooo00<02NX:0?oo
o`3oool0;03oool200WZ2P<0oooo00<02NX:0?ooo`3oool09`3oool:07moOaD0oooo000f0?ooo`80
2NX:6@3oool500WZ2P<0oooo101oOgl@0?ooo`L0Ogmo903oool707moO`/0oooo00<0000000WZ2P3o
ool04`3oool00`1oOgl02NX:07moO`0507moO`<0oooo00<02NX:0?ooo`3oool0203oool907moO`D0
oooo00<02NX:0?ooo`3oool0603oool407moO`@0oooo0`09jPXQ0?ooo`0300WZ2P3oool0oooo01H0
oooo0P09jPX40?ooo`<0Ogmo0`09jPX407moOa80oooo00<02NX:0?ooo`3oool0;`3oool200WZ2P03
0?ooo`09jPX02NX:02L0oooo2`1oOglE0?ooo`00=@3oool00`0000002NX:0?ooo`0M0?ooo`030000
0009jPX02NX:0080Ogmo00<02NX:07moO`1oOgl00P1oOgl>0?ooo`P0Ogmo8P3oool907moO`X0oooo
0P00000207moOa40oooo0P1oOgl00`09jPX0Ogmo00WZ2P0507moO`<0oooo0P09jPX20?ooo`0300WZ
2P3oool0oooo0080oooo2P1oOgl50?ooo`0300WZ2P3oool0oooo01H0oooo1P1oOgl01009jPX00000
00WZ2P09jPXJ0?ooo`H0Ogmo103oool00`09jPX0oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo00@0
oooo0P1oOgl400WZ2PD0Ogmo3`3oool00`0000002NX:0?ooo`0c0?ooo`@02NX:9P3oool;07moOaD0
oooo000e0?ooo`0400000009jPX0Ogmo07moOa`0oooo0P0000000`1oOgl02NX:00WZ2P0200WZ2P@0
Ogmo303oool:07moO`X0oooo101oOglB0?ooo`X0Ogmo203oool207moO`802NX:101oOgl>0?ooo`03
07moO`09jPX02NX:00<02NX:1@1oOgl50?ooo`@02NX:0`3oool;07moO`<0oooo00<02NX:0?ooo`3o
ool01@3oool407moO`d0oooo0P1oOgl600WZ2P8000006P3oool807moO`80oooo00<02NX:0?ooo`3o
ool02P3oool407moO`L0oooo00<02NX:0?ooo`3oool0103oool307moO`@02NX:1@1oOgl>0?ooo`04
07moO`000000000007moOc<0oooo1@09jPXF0?ooo`@0Ogmo2P3oool<07moOaD0oooo000X0?ooo`<0
2NX:203oool0101oOgl02NX:00WZ2P09jPX307moOa/0oooo1@1oOgl300WZ2P<0Ogmo2`3oool;07mo
O`P0oooo1`1oOglA0?ooo`/0Ogmo1P3oool307moO`802NX:1@1oOgl=0?ooo`0307moO`09jPX02NX:
00<02NX:1P1oOgl60?ooo`<02NX:00<0oooo07moO`1oOgl02P1oOgl20?ooo`0300WZ2P3oool0oooo
00<0oooo201oOgl;0?ooo`0307moO`09jPX02NX:00D02NX:0P1oOgl<0?ooo`@0Ogmo2P3oool:07mo
O`030?ooo`09jPX0oooo00T0oooo1`1oOgl40?ooo`802NX:1`3oool207moO`0500WZ2P1oOgl02NX:
07moO`09jPX01@1oOgl<0?ooo`<0Ogmo0P09jPX207moOc40oooo1`09jPXC0?ooo`L0Ogmo2@3oool<
07moOaD0oooo000Y0?ooo`H02NX:0`3oool207moO`@02NX:0`1oOgl00`3oool02NX:00WZ2P0:0?oo
o`@0Ogmo2@3oool507moO`@02NX:0P1oOgl;0?ooo``0Ogmo1P3oool907moO`l0oooo301oOgl50?oo
o`@0Ogmo0P09jPX507moO``0oooo0P1oOgl400WZ2PL0Ogmo1P3oool400WZ2P`0Ogmo00<0oooo00WZ
2P3oool0103oool:07moO`X0oooo0P1oOgl400WZ2PD0Ogmo203oool807moO`P0oooo2P1oOgl200WZ
2P030000003oool0oooo00L0oooo2@1oOgl20?ooo`0300WZ2P3oool0oooo00P0oooo0`1oOgl00`09
jPX0Ogmo00WZ2P0507moO`/0oooo0`1oOgl300WZ2P<0Ogmo3`3oool407moO`d0oooo1P1oOgl=0?oo
o`D02NX:4@3oool907moO`T0oooo2`1oOglE0?ooo`002`3ooolY00WZ2P0307moO`09jPX02NX:00<0
2NX:00<0Ogmo0?ooo`09jPX00P09jPX60?ooo`P0Ogmo1`3oool407moO`L02NX:00<0Ogmo0?ooo`3o
ool0203oool=07moO`D0oooo2P1oOgl?0?ooo``0Ogmo1@3oool307moO`@02NX:101oOgl<0?ooo`<0
Ogmo0`09jPX707moO`@0oooo1`09jPX207moO`D02NX:101oOgl00`09jPX0oooo0?ooo`030?ooo`/0
Ogmo2@3oool00`1oOgl02NX:00WZ2P0207moO`0300WZ2P1oOgl0Ogmo00@0Ogmo1`3oool:07moO`L0
oooo2@1oOgl200WZ2P800000203oool:07moO`0300000009jPX0oooo00X0oooo0`1oOgl00`09jPX0
Ogmo07moO`0407moO`/0oooo0`1oOgl400WZ2P<0Ogmo3@3oool707moO``0oooo1`1oOgl@0?ooo`03
00000009jPX02NX:00D0Ogmo2@3oool:07moO`T0oooo2`1oOglE0?ooo`00:@3oool500WZ2P80oooo
0P0000000`1oOgl02NX:00WZ2P0600WZ2P8000000`09jPX40?ooo`X0Ogmo1P3oool707moO`D02NX:
2P3oool=07moO`D0oooo2`1oOgl?0?ooo`/0Ogmo103oool407moO`@02NX:101oOgl=0?ooo`80Ogmo
0`09jPX707moO`L0oooo1@09jPX207moO`H02NX:00<0000000WZ2P3oool01@3oool<07moO`L0oooo
00<0000000WZ2P1oOgl00P1oOgl00`09jPX0Ogmo07moO`0507moO`H0oooo2`1oOgl60?ooo`P0Ogmo
1009jPX00`1oOgl0oooo0?ooo`070?ooo`T0Ogmo00<02NX:000000000000303oool00`1oOgl02NX:
07moO`0607moO`/0oooo0`1oOgl300WZ2PD0Ogmo2`3oool907moO`X0oooo2@1oOgl?0?ooo`800000
00@0Ogmo00WZ2P1oOgl02NX:0`1oOgl80?ooo`X0Ogmo2P3oool907moOaH0oooo000X0?ooo`802NX:
1`3oool207moO`P02NX:00<0000000WZ2P09jPX00`09jPX20?ooo`/0Ogmo1`3oool:07moO`030000
0009jPX02NX:00T0oooo301oOgl40?ooo``0Ogmo3`3oool:07moO`D0oooo101oOgl400WZ2P@0Ogmo
3@3oool207moO`<02NX:1P1oOgl<0?ooo`0300000009jPX02NX:00H02NX:0P0000050?ooo`d0Ogmo
103oool300WZ2P8000002`1oOgl60?ooo``0Ogmo1@3oool707moO`D02NX:00<0Ogmo0?ooo`3oool0
1P3oool807moO`@02NX:3@3oool00`0000002NX:07moO`0507moO`/0oooo0`1oOgl400WZ2PD0Ogmo
2P3oool:07moO`T0oooo2P1oOgl?0?ooo`@0Ogmo0P09jPX407moO`L0oooo2`1oOgl:0?ooo`L0Ogmo
5`3oool00300oooo0`1oOgl400WZ2P<0Ogmo2009jPX00`3oool0Ogmo07moO`0207moO`802NX:1P1o
Ogl60?ooo`X0Ogmo0P0000000`3oool02NX:0?ooo`070?ooo`/0Ogmo1@3oool<07moO`l0oooo2P1o
Ogl60?ooo`80Ogmo00D02NX:07moO`09jPX0Ogmo00WZ2P0407moO`h0oooo0P1oOgl00`09jPX0Ogmo
07moO`0407moO`d0oooo0P00000207moO`802NX:0`1oOgl70?ooo`d0Ogmo00<0oooo00WZ2P09jPX0
1009jPX20?ooo`X0Ogmo1`3oool<07moO`H0oooo1@1oOgl500WZ2P80Ogmo203oool707moO`D02NX:
3@3oool200000080oooo0P1oOgl=0?ooo`80Ogmo00<02NX:07moO`09jPX00P09jPX507moO`X0oooo
2`1oOgl80?ooo`/0Ogmo3@3oool507moO`<02NX:0`1oOgl60?ooo``0Ogmo3@3oool207moOaT0oooo
000`0?ooo`<0Ogmo1009jPX507moO`<0oooo1P09jPX207moO`@02NX:101oOgl70?ooo`T0Ogmo103o
ool00`09jPX0oooo0?ooo`060?ooo`X0Ogmo1P3oool;07moOa00oooo2@1oOgl60?ooo`@0Ogmo00<0
2NX:07moO`1oOgl0101oOgl?0?ooo`0307moO`09jPX0000000@0Ogmo4@3oool01009jPX0oooo07mo
O`1oOgl:0?ooo``0Ogmo1P09jPX40?ooo`T0Ogmo1`3oool<07moO`H0oooo101oOgl500WZ2P80Ogmo
2P3oool507moO`D02NX:00<0Ogmo0?ooo`3oool02`3oool200WZ2Q80oooo0`1oOgl00`09jPX0Ogmo
00WZ2P0507moO`T0oooo301oOgl70?ooo``0Ogmo3@3oool407moO`D02NX:0`1oOgl50?ooo``0Ogmo
:03oool00340oooo0P1oOgl300WZ2PH0Ogmo1P3oool20000000307moO`09jPX02NX:00D02NX:0`1o
Ogl80?ooo`L0Ogmo1P3oool200WZ2PL0oooo201oOgl70?ooo`X0Ogmo4P3oool707moO`P0oooo0`1o
Ogl00`09jPX0Ogmo07moO`0307moOa40oooo00@02NX:0000001oOgl0Ogmo8@3oool;07moO`80oooo
1009jPX60?ooo`L0Ogmo203oool<07moO`P0oooo101oOgl300WZ2P80Ogmo2P3oool407moO`D02NX:
00<0Ogmo0?ooo`3oool0303oool200WZ2Q80oooo0P1oOgl00`09jPX0Ogmo07moO`0507moO`X0oooo
301oOgl70?ooo``0Ogmo303oool707moO`@02NX:0P1oOgl60?ooo`/0Ogmo:03oool00340oooo0P1o
Ogl200WZ2PH0Ogmo203oool407moO`H02NX:0P00000:0?ooo`802NX:00<0Ogmo0?ooo`3oool0203o
ool00`09jPX0oooo0?ooo`070?ooo`80Ogmo2P3oool:07moOb80oooo0P1oOgl00`09jPX0Ogmo07mo
O`0207moOa80oooo00<02NX:0?ooo`3oool08`3oool:07moO`050?ooo`09jPX0oooo0?ooo`09jPX0
2P3oool207moO`X0oooo301oOgl90?ooo`80000000<02NX:07moO`09jPX00P1oOgl<0?ooo`@0Ogmo
00D02NX:07moO`09jPX02NX:07moO`0>0?ooo`802NX:4P3oool207moO`0300WZ2P1oOgl0Ogmo00D0
Ogmo2`3oool;07moO`P0oooo2`1oOgl<0?ooo`X0Ogmo0P09jPX00`1oOgl0oooo0?ooo`040?ooo`X0
Ogmo:@3oool00380oooo00<0Ogmo00WZ2P09jPX01P1oOgl80?ooo`<0Ogmo1`09jPX00`0000002NX:
00WZ2P0400WZ2PD0oooo1@09jPX90?ooo`<02NX:4`3oool907moOb<0oooo00@0000000WZ2P1oOgl0
Ogmo5@3oool00`09jPX0oooo0?ooo`0S0?ooo`P0Ogmo0P09jPX20?ooo`0300WZ2P3oool0oooo01D0
oooo2`1oOgl70?ooo`<02NX:00@0000000WZ2P3oool0Ogmo403oool207moO`0500WZ2P1oOgl0Ogmo
00WZ2P1oOgl03P3oool400WZ2Q40oooo00<0000000WZ2P1oOgl01`1oOgl;0?ooo`X0Ogmo2@3oool:
07moO`h0oooo2`1oOgl200WZ2PH0oooo2@1oOglY0?ooo`00<P3oool00`0000002NX:07moO`0507mo
O`X0oooo2P1oOgl60?ooo``02NX:2@3oool200WZ2Q<0oooo1`1oOglT0?ooo`8000005`3oool00`09
jPX0oooo0?ooo`0T0?ooo`H0Ogmo00<02NX:0?ooo`3oool0703oool907moO`<0oooo1`09jPXD0?oo
o`802NX:00<0000007moO`1oOgl0403oool400WZ2Q40oooo0P00000707moO`d0oooo2@1oOgl:0?oo
o`T0Ogmo3P3oool;07moO`80000000<02NX:0?ooo`3oool0103oool707moObX0oooo000b0?ooo`04
00000009jPX0oooo0?ooo`80Ogmo3@3oool907moO`/0oooo2009jPX00`000000oooo00WZ2P050?oo
o`<02NX:?@3oool200WZ2QL0oooo00<02NX:0?ooo`3oool0:03oool200WZ2R00oooo1`1oOgl60?oo
o`@02NX:503oool200WZ2P8000004P3oool400WZ2Q40oooo0P09jPXE0?ooo`L0Ogmo303oool707mo
Oa40oooo2@1oOgl30?ooo`0300WZ2P3oool0oooo00H0oooo0P1oOgl/0?ooo`00<`3oool00`09jPX0
oooo0?ooo`0@0?ooo`L0Ogmo2`3oool400WZ2P<0oooo00D0Ogmo00000009jPX0Ogmo00WZ2P030?oo
o`H02NX::03oool407moOa00oooo0P09jPXH0?ooo`0300WZ2P3oool0oooo02H0oooo00<02NX:0?oo
o`3oool08`3oool207moO`H0oooo0P09jPX00`3oool02NX:00WZ2P0D0?ooo`<02NX:4`3oool01@09
jPX0oooo00WZ2P3oool02NX:0140oooo0P09jPXH0?ooo`80Ogmo4@3oool207moOa@0oooo1`1oOgl5
0?ooo`0300WZ2P3oool0oooo03<0oooo000c0?ooo`0300WZ2P3oool0oooo02L0oooo0`1oOgl500WZ
2P@0oooo1@09jPXU0?ooo`L0Ogmo3`3oool200WZ2QP0oooo00<02NX:0?ooo`3oool09@3oool00`09
jPX0oooo0?ooo`0Y0?ooo`<02NX:0P3oool200WZ2Q@0oooo1009jPXE0?ooo`0300WZ2P3oool0oooo
0100oooo0`09jPX`0?ooo`@0Ogmo403oool207moO`P0oooo00<02NX:0?ooo`09jPX06P3oool707mo
Oa40oooo000c0?ooo`0300WZ2P3oool0oooo02H0oooo1P1oOgl300WZ2P0307moO`3oool0oooo00@0
oooo0`09jPXS0?ooo`T0Ogmo3@3oool400WZ2QL0oooo00<02NX:0?ooo`3oool08`3oool200WZ2RX0
oooo0P09jPX50?ooo`0300WZ2P3oool0oooo0180oooo1@09jPXD0?ooo`0300WZ2P3oool0oooo0100
oooo1009jPX^0?ooo`L0Ogmo6P3oool200WZ2QX0oooo201oOgl@0?ooo`00<P3oool00`09jPX0oooo
0?ooo`0V0?ooo`P0Ogmo0`09jPX80?ooo`0300000009jPX0oooo00@0Ogmo703oool:07moO`d0oooo
1009jPXH0?ooo`0300WZ2P3oool0oooo0240oooo00<02NX:0?ooo`3oool08P3oool607moO`030000
0009jPX0oooo01X0oooo1@09jPXE0?ooo`0300WZ2P3oool0oooo0100oooo1009jPX]0?ooo`T0Ogmo
6P3oool200WZ2QP0oooo2P1oOgl?0?ooo`00<P3oool00`09jPX0oooo0?ooo`0E0?ooo`@0Ogmo3@3o
ool:07moO`802NX:1`3oool20000000400WZ2P1oOgl0Ogmo00WZ2P80Ogmo6`3oool;07moO``0oooo
1009jPXH0?ooo`0300WZ2P3oool0oooo01l0oooo0P09jPXU0?ooo`<0Ogmo0`09jPX2000001h0oooo
0P09jPXE0?ooo`0300WZ2P3oool0oooo00l0oooo1@09jPX/0?ooo`X0Ogmo5`3oool600WZ2QH0oooo
2`1oOgl?0?ooo`00<P3oool00`09jPX0oooo0?ooo`0C0?ooo`P0Ogmo2P3oool<07moO`0300WZ2P3o
ool0oooo00D0oooo0`1oOgl00`09jPX0Ogmo00WZ2P0307moOaT0oooo301oOgl;0?ooo`0500WZ2P3o
ool02NX:0?ooo`09jPX0603oool00`09jPX0oooo0?ooo`0N0?ooo`0300WZ2P3oool0oooo02@0oooo
00<0Ogmo00WZ2P09jPX01009jPX307moOaH0oooo101oOgl2000000<02NX:5@3oool00`09jPX0oooo
0?ooo`060?ooo`@0Ogmo1`3oool00`09jPX0oooo00WZ2P0/0?ooo`/0Ogmo603oool500WZ2QD0oooo
301oOgl>0?ooo`00<P3oool00`09jPX0oooo0?ooo`0B0?ooo`X0Ogmo2@3oool<07moO`0300000009
jPX0oooo00@0oooo1@1oOgl300WZ2P80Ogmo4@3oool407moO`@0oooo301oOgl=0?ooo`0300WZ2P00
0000Ogmo00<0Ogmo3`3oool407moO`<0oooo00<02NX:0?ooo`3oool06`3oool200WZ2RH0oooo00<0
Ogmo00WZ2P09jPX01009jPX407moOa@0oooo1P1oOgl0100000002NX:0?ooo`09jPXF0?ooo`0300WZ
2P3oool0oooo00@0oooo1`1oOgl60?ooo`0300WZ2P3oool0oooo02/0oooo301oOglJ0?ooo`<02NX:
503oool=07moO`h0oooo000b0?ooo`0300WZ2P3oool0oooo0140oooo2`1oOgl:0?ooo`/0Ogmo00<0
000000WZ2P3oool0103oool307moO`D02NX:0`1oOgl>0?ooo`P0Ogmo0`3oool;07moO`d0oooo0P00
000607moO`/0oooo201oOgl00`3oool02NX:0?ooo`0K0?ooo`0400WZ2P3oool0oooo0?ooo`@0Ogmo
8@3oool307moO`<02NX:1@1oOglC0?ooo`H0Ogmo0`09jPXH0?ooo`0300WZ2P3oool0oooo00<0oooo
2@1oOgl40?ooo`0300WZ2P3oool0oooo02`0oooo301oOgl:0?ooo`@0Ogmo3P3oool200WZ2Q<0oooo
3@1oOgl>0?ooo`00;@3oool300WZ2P80oooo00<02NX:0?ooo`3oool04@3oool;07moO`X0oooo2`1o
Ogl00`3oool02NX:0?ooo`030?ooo`H0Ogmo1009jPX207moO`d0oooo2P1oOgl20?ooo`X0Ogmo3@3o
ool00`1oOgl02NX:00WZ2P0707moO`T0oooo2P1oOgl00`09jPX0oooo0?ooo`0H0?ooo`802NX:0P3o
ool707moOal0oooo0P1oOgl400WZ2PH0Ogmo4P3oool607moO`@02NX:2@3oool407moO`/0oooo00<0
2NX:0?ooo`3oool00P3oool:07moO`@0oooo00<02NX:0?ooo`3oool01@3oool407moOb<0oooo301o
Ogl80?ooo`P0Ogmo3@3oool00`0000002NX:0?ooo`0B0?ooo``0Ogmo3P3oool002h0oooo1P09jPX4
0?ooo`802NX:2`3oool<07moO`X0oooo2`1oOgl00`3oool02NX:0?ooo`030?ooo`P0Ogmo0`09jPX0
0`1oOgl0oooo0?ooo`0:0?ooo`/0Ogmo0P3oool:07moO``0oooo0P1oOgl200WZ2PL0Ogmo203oool;
07moO`030?ooo`09jPX0oooo01L0oooo00@02NX:0?ooo`3oool0oooo2@1oOgl?0?ooo`@0Ogmo2P3o
ool00`09jPX0000000WZ2P0207moO`0300WZ2P1oOgl0Ogmo00D0Ogmo4P3oool507moO`@02NX:0P1o
Ogl60?ooo`P0Ogmo203oool00`09jPX0oooo0?ooo`030?ooo`X0Ogmo103oool00`09jPX0oooo0?oo
o`030?ooo`H0Ogmo4@3oool607moO`d0oooo2`1oOgl70?ooo`X0Ogmo2`3oool01@1oOgl0000000WZ
2P1oOgl02NX:0140oooo2`1oOgl?0?ooo`002`3ooolY00WZ2P0400000009jPX02NX:0?ooo`<02NX:
00<0Ogmo0?ooo`3oool01`3oool<07moO`/0oooo2P1oOgl00`3oool02NX:0?ooo`040?ooo`P0Ogmo
0P09jPX00`1oOgl0oooo0?ooo`0:0?ooo`/0Ogmo0`3oool907moO``0oooo0P1oOgl300WZ2PH0Ogmo
203oool<07moO`0300WZ2P3oool0oooo0100oooo101oOgl00`0000002NX:0?ooo`020?ooo`X0Ogmo
3@3oool707moO`P0oooo0`09jPX00`000000Ogmo07moO`0807moOa40oooo1@1oOgl500WZ2P80Ogmo
1@3oool:07moO`L0oooo00<02NX:0?ooo`3oool00`3oool;07moO`<0oooo00<02NX:0?ooo`3oool0
0P3oool807moO`l0oooo201oOgl<0?ooo`X0Ogmo1`3oool;07moO`P0oooo1P1oOgl200WZ2Q80oooo
2@1oOgl@0?ooo`00;P3oool500WZ2P040?ooo`000000000007moO`H02NX:2@3oool;07moO``0oooo
201oOgl20?ooo`0300WZ2P3oool0oooo00<0oooo2@1oOgl00`0000002NX:0?ooo`0:0?ooo``0Ogmo
103oool707moO``0oooo0`1oOgl300WZ2PH0Ogmo1`3oool=07moO`0300WZ2P3oool0oooo00d0oooo
1@1oOgl200WZ2P8000000`3oool;07moO`/0oooo2@1oOgl50?ooo`@02NX:00<0oooo07moO`1oOgl0
2@1oOglA0?ooo`@0Ogmo1P09jPX207moO`@0oooo2`1oOgl70?ooo`0300WZ2P3oool0oooo0080oooo
301oOgl20?ooo`0300WZ2P3oool0oooo0080oooo2P1oOgl=0?ooo`X0Ogmo303oool907moO`L0oooo
2`1oOgl70?ooo`D0Ogmo1009jPX00`1oOgl0oooo0?ooo`0@0?ooo`L0Ogmo4@3oool002d0oooo0P09
jPX20?ooo`0300WZ2P3oool0oooo00@0Ogmo1P09jPX80?ooo`/0Ogmo5P3oool00`09jPX0oooo0?oo
o`040?ooo`P0Ogmo00<0000000WZ2P3oool02P3oool<07moOaL0oooo0`1oOgl400WZ2PD0Ogmo1`3o
ool=07moO`030?ooo`09jPX0oooo00`0oooo101oOgl500WZ2P0307moO`3oool0oooo00`0Ogmo2P3o
ool:07moO`@0oooo1@09jPX20?ooo`T0Ogmo4`3oool607moO`802NX:0`1oOgl40?ooo`/0Ogmo1`3o
ool00`09jPX0oooo0?ooo`020?ooo``0Ogmo0P3oool01009jPX0oooo0?ooo`3oool;07moO``0oooo
2`1oOgl=0?ooo`L0Ogmo203oool;07moO`H0oooo1P1oOgl500WZ2QD0oooo0P1oOglC0?ooo`00<@3o
ool00`09jPX0oooo07moO`0207moO`T02NX:1`3oool;07moOaH0oooo00<02NX:0?ooo`3oool01@3o
ool707moO`80oooo00<02NX:0?ooo`3oool02@3oool;07moOaP0oooo0P1oOgl200WZ2P0307moO`09
jPX0Ogmo00@0Ogmo203oool<07moO`030?ooo`09jPX0oooo00/0oooo0`1oOgl600WZ2P80Ogmo0P3o
ool<07moO`X0oooo2`1oOgl20?ooo`D02NX:103oool707moOa@0oooo1@1oOgl00`09jPX0Ogmo00WZ
2P0207moO`@0oooo301oOgl70?ooo`0300WZ2P3oool0oooo00<0oooo2`1oOgl20?ooo`0400WZ2P3o
ool0oooo0?ooo``0Ogmo2`3oool<07moO`l0oooo0P1oOgl90?ooo``0Ogmo1P3oool707moO`@02NX:
00<0Ogmo0?ooo`3oool09`3oool00340oooo00<02NX:0?ooo`1oOgl0201oOgl200WZ2P0300000009
jPX02NX:00H0oooo2@1oOglG0?ooo`0300WZ2P3oool0oooo00P0oooo0P1oOgl50?ooo`0300WZ2P3o
ool0oooo00P0oooo2`1oOglH0?ooo`80Ogmo0P09jPX207moO`0300WZ2P1oOgl0Ogmo0080Ogmo203o
ool;07moO`80oooo00<02NX:0?ooo`3oool02P3oool207moO`H02NX:101oOgl00`3oool0Ogmo07mo
O`0:07moO`T0oooo301oOgl00`3oool02NX:00WZ2P0300WZ2PP0oooo0P1oOglG0?ooo`<0Ogmo00<0
2NX:07moO`1oOgl00`1oOgl40?ooo``0Ogmo1`3oool00`09jPX0oooo0?ooo`030?ooo`X0Ogmo0`3o
ool01009jPX0oooo0?ooo`3oool<07moO`/0oooo301oOglJ0?ooo``0Ogmo1P3oool807moO`<02NX:
00<0Ogmo0?ooo`3oool09`3oool002l0oooo00@02NX:0?ooo`09jPX0oooo2`1oOgl2000000040?oo
o`09jPX0oooo00WZ2P@0oooo1`1oOglH0?ooo`0300WZ2P3oool0oooo0100oooo00<02NX:0?ooo`3o
ool0203oool907moOaT0oooo101oOgl00`09jPX0Ogmo07moO`0407moO`P0oooo2`1oOgl30?ooo`03
00WZ2P3oool0oooo00T0oooo0`1oOgl00`09jPX0Ogmo00WZ2P0200WZ2P@0Ogmo0P3oool;07moO`T0
oooo301oOgl30?ooo`<02NX:8P3oool207moO`0300WZ2P1oOgl0Ogmo0080Ogmo1P3oool;07moO`H0
oooo00<02NX:0?ooo`3oool01@3oool907moO`80oooo00<02NX:0?ooo`3oool00P3oool<07moO`/0
oooo301oOglK0?ooo`/0Ogmo1P3oool907moO`802NX:00<0Ogmo0?ooo`3oool09`3oool002l0oooo
00<02NX:0?ooo`09jPX00P09jPX;07moO`<0oooo0P09jPXS0?ooo`0300WZ2P3oool0oooo0140oooo
00<02NX:0?ooo`3oool0203oool707moOa/0oooo0`1oOgl00`09jPX0Ogmo07moO`0307moO`X0oooo
2@1oOgl40?ooo`0300WZ2P3oool0oooo00T0oooo0P1oOgl00`09jPX0Ogmo07moO`0200WZ2PD0Ogmo
0P3oool:07moO`/0oooo2`1oOgl20?ooo`0300WZ2P3oool02NX:02<0oooo00<0000000WZ2P3oool0
0P1oOgl80?ooo`/0Ogmo1P3oool00`09jPX0oooo0?ooo`060?ooo`L0Ogmo0`3oool00`09jPX0oooo
0?ooo`020?ooo``0Ogmo2`3oool<07moOa/0oooo2`1oOgl60?ooo`X0Ogmo0P09jPXY0?ooo`00;`3o
ool500WZ2P/0Ogmo103oool200WZ2R80oooo00<02NX:0?ooo`3oool04P3oool00`09jPX0oooo0?oo
o`0:0?ooo`80Ogmo7P3oool00`1oOgl0000000WZ2P0407moO``0oooo1`1oOgl50?ooo`0300WZ2P3o
ool0oooo00T0oooo00<0Ogmo00WZ2P1oOgl00P1oOgl00`09jPX0Ogmo07moO`0407moO`<0oooo2@1o
Ogl;0?ooo`X0Ogmo0P3oool00`09jPX0oooo0?ooo`0T0?ooo`800000303oool907moO`L0oooo00<0
2NX:0?ooo`3oool02@3oool207moO`D0oooo00<02NX:0?ooo`3oool00P3oool;07moO``0oooo2`1o
OglM0?ooo`T0Ogmo1`3oool:07moO`0300000009jPX0oooo02P0oooo000_0?ooo`@02NX:2`1oOgl3
0?ooo`D02NX:8@3oool00`09jPX0oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo02/0oooo0P00000M
0?ooo`0300WZ2P3oool0oooo00L0oooo0P09jPX00`000000Ogmo07moO`0707moO`D0oooo1`1oOgl=
0?ooo`T0Ogmo00<0oooo00WZ2P3oool09@3oool300WZ2Pd0oooo1`1oOgl80?ooo`0300WZ2P3oool0
oooo0100oooo00<02NX:0?ooo`3oool0103oool907moO`h0oooo2@1oOglN0?ooo`L0Ogmo2P3oool8
07moO`0300000009jPX0oooo02P0oooo000_0?ooo`@02NX:0P3oool907moO`D0oooo1009jPXP0?oo
o`0300WZ2P3oool0oooo01<0oooo00<02NX:0?ooo`3oool0:`3oool200WZ2Q`0oooo00<02NX:0?oo
o`3oool01@3oool300WZ2P8000002@1oOgl80?ooo`80Ogmo3P3oool500WZ2P80Ogmo0P0000000`3o
ool02NX:0?ooo`0U0?ooo`<02NX:4@3oool207moO`X0oooo00<02NX:0?ooo`3oool03`3oool00`09
jPX0oooo0?ooo`060?ooo`L0Ogmo403oool707moOb80oooo0P1oOgl=0?ooo`L0Ogmo00<0oooo00WZ
2P3oool0:03oool00300oooo0P09jPX40?ooo`L0Ogmo203oool200WZ2R00oooo00<02NX:0?ooo`3o
ool0503oool00`09jPX0oooo0?ooo`0Z0?ooo`<02NX:6`3oool00`09jPX0oooo0?ooo`040?ooo`@0
2NX:0`3oool707moOa/0oooo1@09jPX00`0000002NX:00WZ2P0V0?ooo`@02NX:7@3oool00`09jPX0
oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00T0oooo0P1oOglE0?ooo`80Ogmo=P3oool207moO`06
0?ooo`09jPX0oooo00WZ2P3oool02NX:9`3oool00300oooo0P09jPX70?ooo`80Ogmo2`3oool200WZ
2Q@0oooo1P1oOgl50?ooo`0300WZ2P3oool0oooo01D0oooo00<02NX:0?ooo`3oool0:@3oool400WZ
2Q/0oooo00@02NX:0?ooo`3oool0oooo1P09jPX60?ooo`80Ogmo7@3oool500WZ2P0300000009jPX0
oooo00802NX:0P3oool200WZ2Ql0oooo1@09jPXL0?ooo`0300WZ2P3oool0oooo0080oooo101oOgl:
0?ooo`0300WZ2P3oool0oooo05/0oooo1@09jPXW0?ooo`00<03oool200WZ2QD0oooo00<0000000WZ
2P3oool04P3oool707moO`@0oooo00<02NX:0?ooo`3oool05P3oool01009jPX0oooo0?ooo`09jPXX
0?ooo`<02NX:6`3oool00`09jPX0oooo0?ooo`0600WZ2R<0oooo2009jPX2000000<0oooo1@09jPXM
0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:2`3oool607moO`/0oooo00<02NX:0?ooo`3oool01`1o
Ogl90?ooo`0300WZ2P3oool0oooo05/0oooo1@09jPXW0?ooo`00;`3oool0100000002NX:0?ooo`3o
ool407moO``0oooo101oOgl01@0000002NX:07moO`3oool02NX:00D0oooo0P09jPX80?ooo`T0Ogmo
103oool00`09jPX0oooo0?ooo`0F0?ooo`0300WZ2P3oool02NX:0140oooo101oOglC0?ooo`@02NX:
3@3oool407moO`T0oooo00<02NX:0?ooo`3oool00`3oool200WZ2R<0oooo2P09jPX207moO`@0oooo
1@09jPXN0?ooo`802NX:303oool707moO`X0oooo00<02NX:0?ooo`1oOgl0201oOgl70?ooo`0300WZ
2P3oool0oooo00X0oooo101oOgm?0?ooo`<02NX::03oool002l0oooo00<0000000WZ2P1oOgl01P1o
Ogl;0?ooo`0307moO`09jPX02NX:00H02NX:1P3oool400WZ2P@0oooo0`1oOgl300WZ2P@0Ogmo103o
ool300WZ2Q@0oooo1P09jPX>0?ooo`L0Ogmo4P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0203o
ool707moO`T0oooo00@02NX:0?ooo`3oool0oooo0`09jPXT0?ooo`0307moO`09jPX02NX:00H02NX:
0P1oOgl30?ooo`L02NX:0`3oool200WZ2QH0oooo00@0000000WZ2P3oool02NX:2`3oool907moO`T0
oooo00<02NX:07moO`1oOgl0201oOgl70?ooo`0300WZ2P3oool0oooo00L0oooo201oOgl?0?ooo`H0
Ogmo>@3oool300WZ2Q80oooo101oOglB0?ooo`00<03oool00`09jPX0Ogmo00WZ2P0607moO`T0oooo
0`1oOgl600WZ2P0300000009jPX02NX:00X02NX:0P00000407moO`H02NX:00H0Ogmo0?ooo`3oool0
oooo00WZ2P3oool400WZ2Q<0oooo1009jPX=0?ooo`T0Ogmo4@3oool00`09jPX0oooo00WZ2P0;0?oo
o`T0Ogmo203oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2RD0oooo00<02NX:07moO`09jPX01@09
jPX307moO`H0oooo1009jPX2000000030?ooo`09jPX02NX:00<02NX:203oool300WZ2PD0oooo0`09
jPX2000000<0Ogmo2@3oool:07moO`T0oooo00<02NX:07moO`1oOgl02@1oOgl60?ooo`0300WZ2P3o
ool0oooo00H0oooo2P1oOgl=0?ooo`P0Ogmo>03oool300WZ2Q00oooo201oOgl@0?ooo`00;P3oool3
00WZ2P0307moO`09jPX0Ogmo00D0Ogmo0`3oool?00WZ2P8000001@3oool600WZ2P0300000009jPX0
2NX:00T02NX:00<0000000WZ2P09jPX02P09jPX2000000030?ooo`09jPX02NX:00`0oooo1009jPX;
0?ooo`X0Ogmo4@3oool00`09jPX0000000WZ2P0607moO`@0oooo2P1oOgl80?ooo`0300WZ2P3oool0
2NX:02H0oooo00D0000000WZ2P1oOgl0Ogmo00WZ2P0207moO`802NX:101oOgl:0?ooo`0300000009
jPX02NX:00L02NX:1`3oool:00WZ2PH0Ogmo203oool;07moO`P0oooo00<02NX:07moO`1oOgl02@1o
Ogl50?ooo`0300WZ2P3oool0oooo00H0oooo2`1oOgl<0?ooo`X0Ogmo=`3oool300WZ2Pl0oooo2P1o
Ogl?0?ooo`00;P3oool500WZ2PD0Ogmo1`09jPX00`3oool000000000000307moO`<02NX:00D0Ogmo
00WZ2P09jPX02NX:07moO`040?ooo`@02NX:103oool507moO`D02NX:00<0Ogmo0000000000000P3o
ool00`09jPX0oooo00WZ2P0800WZ2P0507moO`09jPX02NX:00WZ2P1oOgl00P3oool00`09jPX0oooo
0?ooo`070?ooo`802NX:2`3oool;07moOa40oooo0P00000707moO`<0oooo2`1oOgl80?ooo`0300WZ
2P3oool0oooo00@0oooo1`1oOglC0?ooo`@0Ogmo0`3oool2000000@0Ogmo0`09jPX407moO`/0oooo
0P1oOglG00WZ2PP0Ogmo1P3oool<07moO`L0oooo00<02NX:07moO`1oOgl02P1oOgl50?ooo`0300WZ
2P3oool0oooo00H0oooo301oOgl:0?ooo`/0Ogmo>03oool2000000h0oooo2`1oOgl?0?ooo`00;P3o
ool00`1oOgl02NX:00WZ2P0600WZ2P80Ogmo0P00000300WZ2P80oooo101oOgl00`09jPX0Ogmo07mo
O`0307moO`<02NX:3@3oool307moO`802NX:1P1oOgl30?ooo`D02NX:1@3oool00`1oOgl02NX:00WZ
2P0400WZ2P030?ooo`09jPX0oooo00T0oooo00<02NX:0?ooo`3oool0203oool<07moOa80oooo0P09
jPX707moO`030?ooo`1oOgl0Ogmo00X0Ogmo1`3oool200WZ2PH0oooo201oOgl@0?ooo`L0Ogmo0P3o
ool200WZ2P<0Ogmo00<02NX:07moO`09jPX01@1oOgl:0?ooo`80Ogmo1009jPX407moO`8000001@3o
ool500WZ2P030?ooo`09jPX02NX:00T0Ogmo1P3oool<07moO`L0oooo00<02NX:0?ooo`1oOgl02P1o
Ogl50?ooo`0300WZ2P3oool0oooo00H0oooo301oOgl:0?ooo``0Ogmo7P3oool407moOa80oooo0`1o
Ogl00`09jPX000000?ooo`0=0?ooo`/0Ogmo3`3oool002L0oooo0`09jPX40?ooo`0307moO`09jPX0
2NX:00P02NX:00@0000000WZ2P09jPX02NX:0`3oool:07moO`<02NX:3@3oool:07moO`@0oooo00<0
2NX:0?ooo`3oool01P3oool207moO`T02NX:2@3oool00`0000002NX:0?ooo`080?ooo``0Ogmo4@3o
ool207moO`802NX:1P1oOgl00`3oool0Ogmo07moO`0:07moO`H0oooo00<02NX:0?ooo`09jPX01@3o
ool:07moO`h0oooo2@1oOgl00`0000002NX:00WZ2P0207moO`0300WZ2P1oOgl0Ogmo00H0Ogmo2P3o
ool;07moO`D0oooo0P09jPX40?ooo`802NX:2`1oOgl60?ooo`/0Ogmo1`3oool00`09jPX0oooo07mo
O`0907moO`H0oooo00<02NX:0?ooo`3oool01P3oool<07moO`X0oooo301oOglL0?ooo`L0Ogmo3`3o
ool507moO`0300WZ2P1oOgl0Ogmo00`0oooo301oOgl?0?ooo`00:03oool600WZ2P8000002@09jPX0
0`1oOgl02NX:00WZ2P050?ooo`X0Ogmo0P09jPX>0?ooo`T0Ogmo103oool00`09jPX0oooo0?ooo`05
0?ooo`H0Ogmo1P09jPX70?ooo`80Ogmo00<0000000WZ2P3oool02@3oool;07moOa40oooo0P1oOgl3
00WZ2PH0Ogmo00<0oooo07moO`1oOgl02@1oOgl50?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3o
ool;07moO`d0oooo2P1oOgl300WZ2P0300000009jPX0Ogmo00L0Ogmo2P3oool<07moO`/0oooo00<0
2NX:07moO`1oOgl02P1oOgl60?ooo`X0Ogmo203oool00`09jPX0oooo0?ooo`0907moO`D0oooo00<0
2NX:0?ooo`3oool01`3oool<07moO`X0oooo301oOglK0?ooo`T0Ogmo3@3oool607moO`0400WZ2P1o
Ogl0Ogmo07moO`/0oooo301oOgl?0?ooo`002`3ooolS00WZ2P0300000009jPX02NX:00802NX:00<0
Ogmo00WZ2P09jPX00`1oOgl00`3oool02NX:0?ooo`050?ooo`X0Ogmo00<0000000WZ2P3oool03P3o
ool707moO`D0oooo00<02NX:0?ooo`3oool01@3oool907moO`@02NX:103oool507moO`0400WZ2P1o
Ogl0Ogmo00WZ2PL0oooo2P1oOglA0?ooo`<0Ogmo1009jPX507moO`030?ooo`1oOgl0Ogmo00P0Ogmo
1@3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`/0Ogmo3@3oool907moO`@0
2NX:0P00000707moO`/0oooo301oOgl<0?ooo``0Ogmo1`3oool907moO`P0oooo00@02NX:0?ooo`3o
ool0oooo1`1oOgl60?ooo`0300WZ2P3oool0oooo00L0oooo301oOgl:0?ooo``0Ogmo2P3oool607mo
O`X0oooo2P1oOgl<0?ooo`D0Ogmo00<02NX:07moO`09jPX00`1oOgl<0?ooo`/0Ogmo3`3oool002P0
oooo1@09jPX30?ooo`0407moO`09jPX02NX:00WZ2PD0Ogmo2@3oool907moO`0300000009jPX0oooo
0140oooo0P1oOgl70?ooo`0300WZ2P3oool0oooo00@0oooo2`1oOgl0100000002NX:00WZ2P09jPX2
0?ooo`D0Ogmo1@09jPX80?ooo`T0Ogmo4@3oool307moO`<02NX:00<0Ogmo00WZ2P1oOgl00`1oOgl0
0`3oool0Ogmo07moO`0807moO`@0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0<
07moO``0oooo201oOgl700WZ2P@0oooo0P1oOgl>0?ooo`/0Ogmo3@3oool;07moO`P0oooo1`1oOgl9
0?ooo`0300WZ2P3oool0oooo00@0oooo0P1oOgl80?ooo`0300WZ2P3oool0oooo00L0oooo2`1oOgl;
0?ooo`/0Ogmo2`3oool707moO`T0oooo2`1oOgl;0?ooo`D0Ogmo00D02NX:07moO`09jPX0Ogmo00WZ
2P0207moO`/0oooo2`1oOgl?0?ooo`009`3oool200WZ2PP0oooo0P00000507moO`/0oooo1`1oOgl2
0?ooo`0300WZ2P3oool0oooo01T0oooo00<02NX:0?ooo`3oool0103oool<07moO`040?ooo`09jPX0
2NX:0?ooo`H0Ogmo1@09jPX90?ooo`L0Ogmo4`3oool307moO`802NX:1P1oOgl20?ooo`T0Ogmo0`3o
ool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0Ogmo00/0Ogmo303oool707moO`P02NX:503o
ool:07moO`h0oooo2P1oOgl<0?ooo`80Ogmo2P3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3o
ool0oooo00T0oooo2@1oOgl=0?ooo`T0Ogmo2P3oool907moO`L0oooo301oOgl:0?ooo`H0Ogmo1@09
jPX207moO``0oooo2@1oOgl@0?ooo`00<@3oool00`0000002NX:0?ooo`0207moOa00oooo0P1oOgl3
0?ooo`0300WZ2P3oool0oooo01X0oooo00<02NX:0?ooo`3oool01@3oool;07moO`<0oooo0P09jPX2
07moO`0400WZ2P1oOgl0Ogmo07moO`@02NX:303oool207moOaD0oooo0`1oOgl200WZ2PD0Ogmo103o
ool707moO`<0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0;07moO`d0oooo1@1o
Ogl800WZ2QD0oooo2P1oOgl?0?ooo`T0Ogmo603oool00`09jPX0oooo0?ooo`0>0?ooo`0300WZ2P3o
ool0oooo00/0oooo1`1oOgl?0?ooo`L0Ogmo2P3oool:07moO`L0oooo301oOgl:0?ooo`H0Ogmo1009
jPX307moO`d0oooo1`1oOglA0?ooo`00<P3oool01009jPX0oooo0?ooo`09jPXE0?ooo`0300WZ2P3o
ool0oooo01X0oooo00<02NX:0?ooo`3oool01@3oool:07moO`@0oooo0P00000400WZ2P80Ogmo1009
jPXT0?ooo`@0Ogmo00<02NX:07moO`1oOgl00P1oOgl70?ooo`80Ogmo103oool00`09jPX0oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo00/0Ogmo3@3oool307moO`T02NX:5`3oool907moOa00oooo1`1o
OglI0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool03P3oool207moOa@0oooo0P1o
Ogl<0?ooo`/0Ogmo1`3oool;07moO`X0oooo1P1oOgl400WZ2P<0Ogmo403oool207moOa<0oooo000c
0?ooo`0300WZ2P3oool02NX:01D0oooo00<02NX:0?ooo`3oool06P3oool00`09jPX0oooo0?ooo`06
0?ooo`T0Ogmo103oool407moO`<02NX:0P1oOgl300WZ2RD0oooo0`1oOgl01009jPX000000000001o
Ogl=0?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool02@1oOgl80?ooo`D02NX:0P3o
ool207moO`802NX:00D0Ogmo00WZ2P09jPX02NX:07moO`0200WZ2QP0oooo1`1oOglD0?ooo`80Ogmo
6`3oool00`09jPX0oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo0340oooo301oOgl70?ooo`X0Ogmo
303oool607moO`802NX:101oOglU0?ooo`00<P3oool500WZ2Q@0oooo00<02NX:0?ooo`3oool06P3o
ool00`09jPX0oooo0?ooo`070?ooo`L0Ogmo1P3oool307moO`@02NX:0P1oOgl200WZ2RP0oooo00<0
Ogmo00WZ2P0000003@3oool00`09jPX0oooo0?ooo`0:0?ooo`0400WZ2P3oool0oooo0?ooo`L0Ogmo
1@3oool;00WZ2P0400000009jPX0Ogmo07moO`<02NX:00<0Ogmo0?ooo`09jPX0703oool207moOc<0
oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0a0?ooo``0Ogmo203oool907moO``0
oooo1P1oOgl200WZ2P<0Ogmo9P3oool003@0oooo0`09jPXB0?ooo`0300WZ2P3oool02NX:01`0oooo
00<02NX:0?ooo`3oool02P3oool207moO`P0oooo00<0Ogmo00WZ2P09jPX01@09jPX00`1oOgl02NX:
00WZ2P0Y0?ooo`<02NX:2`3oool00`09jPX0oooo0?ooo`040?oooaL02NX:1P3oool500WZ2P<00000
0P09jPX00`1oOgl0oooo0?ooo`1C0?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool0
<`3oool;07moO`T0oooo1`1oOgl>0?ooo`D0Ogmo0P09jPX207moObL0oooo000e0?ooo`<02NX:4@3o
ool200WZ2P030?ooo`09jPX02NX:01X0oooo00<02NX:0?ooo`3oool0503oool407moO`D02NX:00<0
000000WZ2P3oool09P3ooolG00WZ2PH0oooo1@09jPXA0?ooo`<02NX:0P3oool300WZ2P800000E`3o
ool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo03<0oooo2P1oOgl=0?ooo`80Ogmo4@3o
ool407moO`0300WZ2P000000Ogmo02P0oooo000f0?ooo`802NX:4@3oool500WZ2QX0oooo00<02NX:
0?ooo`3oool05@3oool707moO`0300000009jPX02NX:00802NX:3@3ooolH00WZ2P<0oooo1009jPX7
0?ooo`0300WZ2P3oool0oooo00`0oooo1@09jPX@0?ooo`0300WZ2P3oool0oooo00L02NX:E`3oool0
0`09jPX0oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo03@0oooo2@1oOglS0?ooo`0307moO`09jPX0
000002T0oooo000g0?ooo`0300WZ2P3oool0oooo00l0oooo1009jPXK0?ooo`0300WZ2P3oool0oooo
01H0oooo00<0Ogmo00WZ2P09jPX00`09jPX2000001002NX:6`3oool500WZ2PD0oooo00<02NX:0?oo
o`3oool03P3oool400WZ2Q80oooo1`09jPYH0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?oo
o`3oool0=@3oool707moObD0oooo00<02NX:0?ooo`3oool0:03oool003<0oooo101oOgl00`000000
2NX:0?ooo`080?ooo`@0Ogmo0`3oool400WZ2Q/0oooo00<02NX:0?ooo`3oool05`09jPX50?ooo`@0
2NX:0`3oool600WZ2R40oooo1@09jPX30?ooo`0300WZ2P3oool0oooo00l0oooo1009jPXC0?ooo`D0
2NX:903oool407moOb<0oooo1P1oOgl80?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3o
ool0>03oool407moObH0oooo00<02NX:0?ooo`3oool0:03oool00340oooo1P1oOgl00`0000002NX:
0?ooo`060?ooo`P0Ogmo00@0000000WZ2P09jPX02NX:203ooolG00WZ2Q`0oooo1009jPX60?ooo`@0
2NX:803oool300WZ2P@0oooo00<02NX:0?ooo`3oool00`3oool407moO`X0oooo0`09jPX40?ooo`@0
Ogmo2P3oool00`09jPX0oooo0?ooo`0200WZ2R<0oooo201oOglQ0?ooo`L0Ogmo1`3oool00`09jPX0
oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo02<0oooo101oOgl>0?ooo`P0Ogmo8`3oool200WZ2P03
0?ooo`09jPX02NX:01@0oooo101oOgl@0?ooo`00<03oool607moO`0500WZ2P1oOgl02NX:07moO`09
jPX0103oool00`1oOgl02NX:00WZ2P0B00WZ2Q@0oooo00<02NX:0?ooo`3oool0703oool400WZ2PD0
oooo1`09jPXI0?ooo`@0Ogmo00@0oooo00WZ2P09jPX02NX:0`3oool00`09jPX0oooo0?ooo`020?oo
o`L0Ogmo2P3oool200WZ2P80oooo1`1oOgl70?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`0Q0?oo
o`X0Ogmo7`3oool907moO`H0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0Q0?oo
o`P0Ogmo2`3oool:07moO`/0oooo1`1oOgl@0?ooo`D02NX:4@3oool807moO`l0oooo000_0?ooo`L0
Ogmo1@09jPX30?ooo`@0Ogmo1@09jPX207moO`802NX:7@3oool00`09jPX0oooo0?ooo`0M0?ooo`80
2NX:1@3oool700WZ2P0500000009jPX02NX:0?ooo`09jPX04`3oool707moO`060?ooo`09jPX0oooo
00WZ2P3oool02NX:103oool907moO`T0oooo0P09jPX00`3oool0Ogmo07moO`0707moO`D0oooo00@0
2NX:0?ooo`3oool0oooo1P1oOglO0?ooo`/0Ogmo503oool407moO`H0oooo2P1oOgl60?ooo`0300WZ
2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool04P3oool307moO``0oooo2P1oOgl90?ooo`/0Ogmo
2`3oool807moO`l0oooo1009jPXA0?ooo`X0Ogmo3P3oool002l0oooo1`1oOgl500WZ2P80oooo0P00
000600WZ2P80Ogmo00@02NX:07moO`09jPX000007@3oool00`09jPX0oooo0?ooo`0M0?ooo`802NX:
303oool20000000307moO`09jPX02NX:0080Ogmo403oool907moO`<0oooo00<02NX:0?ooo`3oool0
0P3oool:07moO`T0oooo00<0000000WZ2P1oOgl02@1oOgl30?ooo`802NX:0`3oool807moOah0oooo
301oOgl@0?ooo`P0Ogmo1@3oool;07moO`@0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo
0?ooo`0?0?ooo`P0Ogmo2@3oool;07moO`T0oooo301oOgl90?ooo`X0Ogmo3P3oool400WZ2Q00oooo
2`1oOgl>0?ooo`00;P3oool907moO`<02NX:00<0oooo00WZ2P09jPX00P09jPX207moO`<02NX:0`1o
Ogl01009jPX0Ogmo00WZ2P00000M0?ooo`0300WZ2P3oool0oooo01d0oooo0P09jPX<0?ooo`@0Ogmo
0P09jPX207moO`h0oooo2P1oOgl20?ooo`802NX:103oool;07moO`P0oooo00D0000000WZ2P1oOgl0
Ogmo00WZ2P0807moO`030?ooo`09jPX0oooo00<0oooo2P1oOglL0?ooo`d0Ogmo3`3oool:07moO`<0
oooo301oOgl40?ooo`0300WZ2P3oool0oooo00H0oooo101oOgl30?ooo`0300WZ2P3oool0oooo00h0
oooo2P1oOgl80?ooo`/0Ogmo2@3oool<07moO`P0oooo2`1oOgl>0?ooo`<02NX:4@3oool;07moO`h0
oooo000^0?ooo`@0Ogmo2P09jPX00`3oool0Ogmo07moO`0207moO`0300WZ2P1oOgl0Ogmo0080Ogmo
0`09jPX00`1oOgl0oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo01T0oooo0`1oOgl00`0000002NX:
0?ooo`0;0?ooo`<0Ogmo1@09jPX207moO`d0oooo2P1oOgl01@0000002NX:0?ooo`3oool02NX:0080
oooo301oOgl90?ooo`0407moO`09jPX0Ogmo00WZ2P@0Ogmo0`09jPX00`0000002NX:0?ooo`030?oo
o`/0Ogmo703oool=07moO`h0oooo2`1oOgl30?ooo``0Ogmo103oool00`09jPX0oooo0?ooo`030?oo
o`P0Ogmo0P3oool00`09jPX0oooo0?ooo`0=0?ooo`/0Ogmo1`3oool<07moO`T0oooo301oOgl80?oo
o`/0Ogmo3P3oool300WZ2Q40oooo301oOgl=0?ooo`009`3oool300WZ2PD0oooo101oOgl800WZ2P03
0000003oool0Ogmo00P0Ogmo1@09jPXM0?ooo`0300WZ2P3oool0oooo01L0oooo1@1oOgl00`000000
2NX:0?ooo`0:0?ooo`H0Ogmo1009jPX00`1oOgl0oooo0?ooo`0:0?ooo`P0Ogmo0`09jPX2000000<0
oooo00<02NX:0?ooo`1oOgl02`1oOgl90?ooo`/02NX:0P0000040?ooo``0Ogmo703oool<07moO`h0
oooo301oOgl30?ooo`/0Ogmo103oool00`09jPX0oooo0?ooo`020?ooo`X0Ogmo00<02NX:0?ooo`3o
ool03P3oool<07moO`H0oooo301oOgl90?ooo``0Ogmo1`3oool<07moO`h0oooo0P09jPXB0?ooo``0
Ogmo3@3oool002P0oooo1P09jPX00`3oool0Ogmo07moO`0900WZ2P@0oooo1`1oOgl400WZ2P0307mo
O`3oool0oooo01<0oooo101oOgl50?ooo`0300WZ2P3oool0oooo00L0oooo101oOgl;0?ooo`L0Ogmo
00<02NX:07moO`3oool02@3oool907moO`802NX:303oool507moO`H02NX:00<0Ogmo0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`0;07moO`X0oooo00<0Ogmo00WZ2P09jPX01P09jPX207moO`D0oooo
301oOglL0?ooo`/0Ogmo3P3oool=07moO`<0oooo2P1oOgl50?ooo`0400WZ2P3oool0oooo0?ooo`/0
Ogmo00<02NX:0000003oool03@3oool=07moO`L0oooo2`1oOgl90?ooo`/0Ogmo203oool<07moO`d0
oooo0P0000000`09jPX0oooo0?ooo`0@0?ooo``0Ogmo3@3oool000/0oooo9P09jPX307moO`802NX:
00@0Ogmo00WZ2P09jPX0Ogmo103oool707moO`<02NX:00<0Ogmo0?ooo`3oool04@3oool807moO`@0
oooo00<02NX:0?ooo`3oool01@3oool707moO`T0oooo1@1oOgl00`09jPX0Ogmo00WZ2P0207moO`T0
oooo301oOgl00`09jPX000000?ooo`090?ooo`@0Ogmo1P09jPX207moO`D0oooo00<02NX:0?ooo`1o
Ogl02@1oOgl;0?ooo`80Ogmo1@09jPX307moO`H0oooo301oOgl;0?ooo`@0Ogmo3P3oool:07moO`h0
oooo3@1oOgl40?ooo`T0Ogmo1@3oool01009jPX0oooo0?ooo`3oool:07moO`0300WZ2P0000000000
00h0oooo3@1oOgl70?ooo`/0Ogmo2`3oool907moO`T0oooo2`1oOgl=0?ooo`0300000009jPX0oooo
00@0Ogmo3P3oool<07moO`d0oooo000X0?ooo`D02NX:0P3oool200000080Ogmo00H02NX:07moO`1o
Ogl0Ogmo00000009jPX60?ooo`D0Ogmo0P09jPX207moOa<0oooo2P1oOgl30?ooo`0300WZ2P3oool0
oooo00D0oooo201oOgl80?ooo`D0Ogmo00<02NX:07moO`09jPX00P09jPX00`1oOgl0oooo0?ooo`06
0?ooo``0Ogmo00<02NX:0000003oool02P3oool507moO`<02NX:0`1oOgl60?ooo`0300WZ2P1oOgl0
Ogmo00P0Ogmo0`3oool500WZ2P<0oooo00@0000000WZ2P09jPX0Ogmo0P09jPX407moO`H0oooo301o
Ogl90?ooo`L0Ogmo3P3oool807moOa00oooo301oOgl50?ooo`L0Ogmo1@3oool01009jPX0oooo0?oo
o`3oool:07moO`802NX:00<0Ogmo0?ooo`3oool03P3oool<07moO`L0oooo2`1oOgl<0?ooo`L0Ogmo
2P3oool;07moO`h0oooo00<02NX:07moO`1oOgl01@1oOgl<0?ooo`/0Ogmo3P3oool002L0oooo0P09
jPX80?ooo`H0Ogmo00<0000000WZ2P3oool01P3oool207moO`80000000<02NX:07moO`1oOgl04`3o
ool;07moO`<0oooo00<02NX:0?ooo`3oool0103oool:07moO`H0oooo1P1oOgl500WZ2P0307moO`3o
ool0oooo00L0oooo2`1oOgl00`3oool02NX:0?ooo`0:0?ooo`@0Ogmo00<02NX:07moO`09jPX00`1o
Ogl70?ooo`0300WZ2P3oool0Ogmo00P0Ogmo103oool800WZ2P030000001oOgl0Ogmo00802NX:101o
Ogl60?ooo`/0Ogmo2@3oool907moOa00oooo0P1oOglC0?ooo`/0Ogmo2@3oool207moO`L0oooo00@0
2NX:0?ooo`3oool0oooo2@1oOgl300WZ2P0307moO`3oool0oooo00h0oooo2`1oOgl90?ooo`T0Ogmo
403oool207moO`d0oooo2@1oOgl>0?ooo`0307moO`09jPX0Ogmo00L0Ogmo3@3oool907moO`h0oooo
000g0?ooo`0300WZ2P3oool0oooo00P0oooo0P0000000`1oOgl0oooo0?ooo`0C0?ooo``0Ogmo0P3o
ool00`09jPX0oooo0?ooo`030?ooo`/0Ogmo1P3oool607moO`@02NX:0P1oOgl90?ooo`/0Ogmo0P3o
ool00`09jPX0oooo0?ooo`090?ooo`80000000<02NX:07moO`09jPX0101oOgl80?ooo`0300WZ2P3o
ool0Ogmo00H0Ogmo0`3oool800WZ2P<0oooo0`1oOgl0100000002NX:00WZ2P1oOgl90?ooo`T0Ogmo
203oool:07moObL0oooo2@1oOglB0?ooo`0400WZ2P3oool0oooo0?ooo`P0Ogmo1009jPX00`1oOgl0
oooo0?ooo`0?0?ooo`X0Ogmo2P3oool707moOb40oooo1`1oOgl>0?ooo`0500WZ2P1oOgl02NX:07mo
O`09jPX01P1oOgl>0?ooo`L0Ogmo3`3oool003H0oooo00<02NX:0?ooo`3oool08@3oool<07moO`<0
oooo00<02NX:0?ooo`3oool00P3oool;07moO`L0oooo1@1oOgl400WZ2P80Ogmo2P3oool907moO`<0
oooo00<02NX:0?ooo`3oool01P3oool300WZ2P0300000009jPX0Ogmo00D0Ogmo2@3oool00`09jPX0
oooo0?ooo`040?ooo`D02NX:0`3oool200WZ2PT0oooo0P0000000`3oool02NX:0?ooo`090?ooo`L0
Ogmo2@3oool;07moObL0oooo1`1oOglC0?ooo`0300WZ2P3oool0oooo0080oooo1P1oOgl400WZ2P80
Ogmo4P3oool907moOcD0oooo0P1oOgl@0?ooo`D02NX:1P1oOglA0?ooo`80Ogmo4@3oool003<0oooo
00@02NX:0?ooo`3oool02NX:8`3oool<07moO`<0oooo00@02NX:0?ooo`3oool0oooo301oOgl70?oo
o`D0Ogmo0`09jPX207moO``0oooo1`1oOgl50?ooo`0300WZ2P3oool0oooo00P02NX:103oool207mo
O``0oooo1P09jPX70?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool02P3oool207mo
O`X0oooo301oOglZ0?ooo`80Ogmo5@3oool00`09jPX0oooo0?ooo`020?ooo`D0Ogmo1@09jPX00`1o
Ogl0oooo0?ooo`0B0?ooo`L0OgmoA`3oool207moO`@02NX:1P1oOglT0?ooo`00<`3oool00`09jPX0
oooo00WZ2P0T0?ooo``0Ogmo0`3oool01009jPX0oooo0?ooo`3oool<07moO`P0oooo0`1oOgl300WZ
2P<0Ogmo3`3oool207moO`P0oooo00@02NX:0?ooo`3oool0oooo1009jPX>0?ooo`H02NX:00<0oooo
00WZ2P3oool06`3oool200WZ2QH0oooo301oOgm10?ooo`0300WZ2P3oool0oooo00@0oooo1@1oOgl3
00WZ2P0307moO`3oool0oooo0600oooo0P1oOgl400WZ2PH0Ogmo903oool00380oooo1@09jPXS0?oo
o`/0Ogmo103oool00`09jPX0oooo0?ooo`020?ooo`/0Ogmo2@3oool207moO`@02NX:00<0Ogmo0?oo
o`3oool0603oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:2@3oool600WZ2PL0oooo00<02NX:
0?ooo`3oool0703oool00`09jPX0oooo0?ooo`0D0?ooo`/0Ogmo@03oool00`09jPX0oooo0?ooo`06
0?ooo`0707moO`000000000000WZ2P1oOgl02NX:07moO`1T0?ooo`0307moO`09jPX02NX:00802NX:
1P1oOglT0?ooo`00<P3oool400WZ2RH0oooo2@1oOgl40?ooo`0300WZ2P3oool0oooo0080oooo2`1o
Ogl;0?ooo`@02NX:6P3oool300WZ2P80oooo00<02NX:0?ooo`3oool00`3oool600WZ2Ph0oooo00<0
2NX:0?ooo`3oool0703oool200WZ2Q@0oooo2P1oOgm10?ooo`0300WZ2P3oool0oooo00H0oooo00<0
2NX:00000009jPX00P1oOgmV0?ooo`80Ogmo0`09jPX607moOb@0oooo000b0?ooo`<02NX::03oool7
07moO`D0oooo00<02NX:0?ooo`3oool00`3oool907moO`/0oooo1009jPXH0?ooo`<02NX:0`3oool0
0`09jPX0oooo00WZ2P0500WZ2QD0oooo00<02NX:0?ooo`3oool07@3oool00`09jPX0oooo0?ooo`0B
0?ooo`T0Ogmo@@3oool00`09jPX0oooo0?ooo`020?ooo`D02NX:JP3oool500WZ2PD0Ogmo9@3oool0
0340oooo0`09jPX/0?ooo`80Ogmo1`3oool00`09jPX0oooo0?ooo`040?ooo`L0Ogmo303oool300WZ
2QL0oooo0P09jPX30?ooo`H02NX:6P3oool00`09jPX0oooo0?ooo`0N0?ooo`0300WZ2P3oool02NX:
0180oooo1`1oOgm20?ooo`0300WZ2P3oool0oooo00H02NX:J`3oool500WZ2P@0Ogmo9P3oool00340
oooo0P09jPXd0?ooo`0500WZ2P3oool02NX:0?ooo`09jPX01`3oool207moO`h0oooo0P09jPXE0?oo
o`P02NX:0P3oool500WZ2QX0oooo00<02NX:0?ooo`3oool07P3oool300WZ2Q@0oooo0P1oOgm40?oo
o`0300WZ2P3oool0oooo0080oooo0`09jPY]0?ooo`@02NX:0P1oOglX0?ooo`00<@3oool00`09jPX0
oooo0?ooo`0c0?ooo`D02NX:5`3oool200WZ2Q40oooo1P09jPX90?ooo`@02NX:6`3oool00`09jPX0
oooo0?ooo`0N0?ooo`<02NX:F@3oool00`09jPX0oooo0?ooo`0200WZ2P030?ooo`09jPX0oooo06h0
oooo0`09jPXZ0?ooo`00<03oool00`09jPX0000007moO`0307moOc40oooo1@09jPXF0?ooo`802NX:
3@3oool700WZ2Ph0oooo0`09jPXK0?ooo`0300WZ2P3oool0oooo01`0oooo1P09jPXG0?ooo`@0Ogmo
?@3oool300WZ2P80oooo00<02NX:0?ooo`3oool0K`3oool300WZ2Q80oooo101oOglC0?ooo`00;`3o
ool00`1oOgl02NX:0000000507moOc40oooo0`09jPXG0?ooo`0300WZ2P000000oooo00H0oooo1P09
jPX0103oool02NX:00WZ2P09jPXB0?ooo`<02NX:1@3oool407moOa80oooo00<02NX:0?ooo`3oool0
7@3oool500WZ2Q@0oooo201oOglj0?ooo`802NX:903oool407moOdh0oooo0`09jPX?0?ooo`P0Ogmo
4P3oool002h0oooo00D02NX:07moO`09jPX0Ogmo00WZ2P0507moO`/0oooo101oOglQ0?ooo`<02NX:
5`3oool01P09jPX0000007moO`1oOgl02NX:000000<02NX:1@3oool200WZ2QH0oooo0P09jPX30?oo
o`H0Ogmo4`3oool00`09jPX0oooo0?ooo`0O0?ooo`802NX:0P0000000`3oool0Ogmo07moO`0207mo
O``0oooo2P1oOglh0?ooo`802NX:8`3oool707moOdX0oooo101oOgl200WZ2Ph0oooo2P1oOglA0?oo
o`00;@3oool00`1oOgl02NX:00WZ2P0300WZ2PD0Ogmo2@3oool0101oOgl02NX:00WZ2P09jPX307mo
Ob00oooo0`09jPXE0?ooo`80Ogmo1@09jPX2000000@0oooo0`09jPXI0?ooo`0300WZ2P3oool0oooo
00P0Ogmo4P3oool00`09jPX0oooo0?ooo`090?ooo`H0Ogmo4P3oool00`0000002NX:00WZ2P0507mo
O`X0oooo2`1oOglS0?ooo`L0Ogmo303oool200WZ2P030?ooo`09jPX0oooo0240oooo2@1oOgl?0?oo
o`@0Ogmo=03oool607moO`0300000009jPX0oooo00`0oooo2`1oOglA0?ooo`00;@3oool00`1oOgl0
2NX:00WZ2P0200WZ2PL0Ogmo1@3oool2000000<0Ogmo1P09jPX2000001d0oooo0`09jPXD0?ooo`03
07moO`09jPX02NX:00@02NX:0`1oOgl0100000002NX:00WZ2P09jPX<0?ooo`@0Ogmo303oool00`00
00002NX:07moO`0907moOa80oooo00<02NX:0000003oool01`3oool807moOa80oooo0P1oOgl00`09
jPX0Ogmo00WZ2P0307moO`T0oooo301oOglR0?ooo`P0Ogmo2@3oool200WZ2P<0oooo00<02NX:0?oo
o`3oool02`3oool407moOa00oooo2P1oOgl<0?ooo`P0Ogmo9`3oool407moO`L0oooo1`1oOgl00`00
00002NX:0?ooo`0<0?ooo``0Ogmo403oool002D0oooo0`09jPX50?ooo`0307moO`09jPX02NX:01T0
2NX:00@0000000WZ2P09jPX02NX:203oool200WZ2Q80oooo00@02NX:0?ooo`3oool0oooo101oOgl=
0?ooo`80Ogmo2P09jPX00`000000oooo0?ooo`0:0?ooo`L0Ogmo2`3oool20000000400WZ2P1oOgl0
Ogmo00WZ2PH0Ogmo403oool207moO`0300000009jPX0oooo00H0oooo2P1oOgl@0?ooo`@0Ogmo0P09
jPX407moO`L0oooo3@1oOglQ0?ooo`X0Ogmo1P3oool200WZ2PD0oooo00<02NX:0?ooo`3oool02@3o
ool807moO`h0oooo2`1oOgl:0?ooo`X0Ogmo903oool707moO`D0oooo1`1oOgl00`09jPX0Ogmo00WZ
2P0200WZ2P/0oooo301oOgl@0?ooo`009P3oool600WZ2P030?ooo`1oOgl02NX:00h02NX:0P3oool4
07moO`D02NX:0P1oOgl30?ooo`D02NX:0`3oool400WZ2Pl0oooo00<0000000WZ2P1oOgl01`1oOgl<
0?ooo`X02NX:0P1oOgl<0?ooo`T0Ogmo2`3oool207moO`0300WZ2P1oOgl02NX:00L0Ogmo3@3oool5
07moO`0300WZ2P1oOgl0oooo00@0oooo2`1oOgl?0?ooo`H0Ogmo0P09jPX307moO`L0oooo3@1oOglP
0?ooo`/0Ogmo103oool200WZ2PL0oooo00<02NX:0?ooo`3oool0203oool:07moO``0oooo301oOgl9
0?ooo`/0Ogmo8`3oool907moO`@0oooo1`1oOgl00`09jPX0Ogmo00WZ2P0200WZ2P/0oooo301oOgl@
0?ooo`002`3ooolQ00WZ2P0300000009jPX02NX:00`02NX:0`3oool407moO`802NX:1P1oOgl80?oo
o`P02NX:1P3oool407moO`@0oooo00<0000000WZ2P1oOgl0201oOgl90?ooo`802NX:00<0000007mo
O`09jPX01P09jPX307moO`/0oooo2P1oOgl;0?ooo`<0Ogmo0`09jPX607moO``0oooo1P1oOgl200WZ
2P0307moO`3oool0oooo0080oooo301oOgl>0?ooo`<0Ogmo1P09jPX207moO`P0oooo301oOgl60?oo
o`@0Ogmo5P3oool<07moO`80oooo00<02NX:0?ooo`1oOgl00`1oOgl30?ooo`0300WZ2P3oool0oooo
00P0oooo2`1oOgl<0?ooo``0Ogmo2@3oool<07moO`h0oooo101oOgl?0?ooo`X0Ogmo103oool707mo
O`@02NX:303oool<07moOa00oooo000V0?ooo`D02NX:00@0oooo000000000000Ogmo0P09jPX0101o
Ogl02NX:00WZ2P09jPX207moO`<02NX:103oool<07moO`/0oooo1P09jPX2000000030?ooo`1oOgl0
Ogmo00@02NX:0P1oOgl20?ooo`80Ogmo00<02NX:07moO`09jPX01P1oOgl60?ooo`@02NX:0P000004
00WZ2P0307moO`09jPX0Ogmo00@0Ogmo2`3oool;07moO`X0oooo00<0Ogmo00WZ2P09jPX00`09jPX6
07moO`/0oooo1`1oOgl200WZ2P0407moO`3oool0oooo0?ooo`d0Ogmo3@3oool607moO`D02NX:00<0
Ogmo0?ooo`3oool01P3oool;07moO`D0oooo201oOglC0?ooo`d0Ogmo0P09jPX807moO`030?ooo`09
jPX0oooo00T0oooo301oOgl<0?ooo`/0Ogmo2@3oool<07moO``0oooo201oOgl=0?ooo`/0Ogmo0P3o
ool807moO`@02NX:303oool;07moOa40oooo000U0?ooo`802NX:1`3oool0101oOgl02NX:00WZ2P09
jPX507moO`0300WZ2P3oool0oooo00D0oooo2`1oOgl:0?ooo`L02NX:00<0000000WZ2P09jPX00P1o
Ogl500WZ2P80Ogmo00H0oooo00WZ2P09jPX02NX:07moO`09jPX707moO`<0oooo1P09jPX00`000000
2NX:07moO`0400WZ2PH0Ogmo2P3oool<07moO`X0oooo0`1oOgl400WZ2PD0Ogmo2`3oool707moO`<0
2NX:00<0Ogmo0?ooo`3oool03@1oOgl=0?ooo`T0Ogmo0`09jPX90?ooo`X0Ogmo103oool:07moOa80
oooo101oOgl900WZ2P030000001oOgl0Ogmo00L0Ogmo00<0000000WZ2P3oool0203oool=07moO``0
oooo2P1oOgl:0?ooo``0Ogmo2`3oool:07moO`/0oooo301oOgl20?ooo`P0Ogmo1009jPX=0?ooo`X0
Ogmo4@3oool002h0oooo00<0000000WZ2P1oOgl01`1oOgl70?ooo`X0Ogmo4`3oool207moO`P02NX:
0P1oOgl500WZ2PL0Ogmo0P3oool700WZ2P80000000<0Ogmo00WZ2P09jPX01`1oOgl;0?ooo``0Ogmo
2P3oool507moO`<02NX:0`1oOgl;0?ooo`P0Ogmo1009jPX30?ooo``0Ogmo3P3oool:07moO`030000
0009jPX0oooo00P0oooo201oOgl40?ooo`<0Ogmo0`09jPX507moO``0oooo0`09jPX40?ooo`H0Ogmo
1009jPX00`1oOgl000000000000907moO`8000002@3oool=07moO`d0oooo2@1oOgl:0?ooo``0Ogmo
2P3oool;07moO`/0oooo301oOgl30?ooo`P0Ogmo0P09jPX00`1oOgl0oooo0?ooo`0<0?ooo`T0Ogmo
4@3oool002h0oooo00<0000000WZ2P1oOgl01P1oOgl90?ooo`T0Ogmo4`3oool407moO`L02NX:0P1o
Ogl400WZ2PL0Ogmo0`3oool500WZ2P@0oooo0P09jPX707moO``0oooo2`1oOgl<0?ooo`@0Ogmo0P09
jPX307moO`/0oooo201oOgl200WZ2P0307moO`09jPX0oooo0080oooo2`1oOgl?0?ooo`X0Ogmo00<0
000000WZ2P3oool02`3oool500WZ2P@0oooo1@1oOgl600WZ2P0307moO`3oool0oooo00X0oooo1P09
jPX20000000307moO`09jPX02NX:00<02NX:0`1oOgl00`3oool0Ogmo07moO`0707moO`802NX:2`3o
ool<07moO`h0oooo1`1oOgl;0?ooo`/0Ogmo2`3oool;07moO``0oooo2`1oOgl30?ooo`P0Ogmo0P09
jPX@0?ooo`L0Ogmo4P3oool002l0oooo00@02NX:0?ooo`09jPX0oooo0P1oOgl<0?ooo`L0Ogmo4`3o
ool407moO`T02NX:00<0000007moO`09jPX01@09jPX407moO`80oooo1009jPX50?ooo`0300000009
jPX0Ogmo00H0Ogmo3@3oool:07moO`h0oooo101oOgl00`0000002NX:00WZ2P0<0?ooo`P0Ogmo0P09
jPX207moO`0300WZ2P3oool0oooo0080oooo2@1oOgl@0?ooo`T0Ogmo0P3oool00`09jPX0oooo0?oo
o`090?oooa@02NX:00<0000000WZ2P09jPX04009jPX00`0000002NX:00WZ2P0207moO`802NX:0`1o
Ogl00`3oool0Ogmo07moO`0707moO`<02NX:2`3oool;07moOa80oooo0P1oOgl?0?ooo`T0Ogmo2P3o
ool<07moO``0oooo2P1oOgl50?ooo`L0Ogmo0P09jPXC0?ooo`80Ogmo503oool002d0oooo0P09jPX0
0`3oool02NX:00WZ2P0B0?ooo`80Ogmo5@3oool907moO`h02NX:0P00000200WZ2P030?ooo`09jPX0
2NX:00H0oooo00<0000000WZ2P3oool00P3oool207moOa00oooo2@1oOglA0?ooo`0507moO`000000
00000?ooo`09jPX0303oool707moO`0400WZ2P1oOgl02NX:07moO`H0oooo1`1oOglB0?ooo`D0Ogmo
4@09jPX20?ooo`D02NX:00<0oooo000000000000101oOgl500WZ2P0307moO`000000000000/0oooo
1@09jPX30?ooo`80Ogmo00<02NX:07moO`1oOgl00P1oOgl20?ooo`P0Ogmo1009jPX<0?ooo`X0Ogmo
903oool707moO`/0oooo301oOgl=0?ooo`T0Ogmo1P3oool507moO`0300000009jPX0oooo02T0oooo
000]0?ooo`D02NX::P3oool;07moO`040?ooo`000000000007moO`L02NX:00<0000000WZ2P09jPX0
0P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo01@0oooo1`1oOglG0?ooo`802NX:
2P3oool907moO`0300WZ2P3oool0oooo00P0oooo0P1oOgl80?oooa402NX:1`3oool00`09jPX0oooo
0?ooo`080?ooo`<02NX:1@3oool407moO`802NX:1P1oOgl;0?ooo`802NX:2P3oool207moO`@0oooo
1`1oOgl400WZ2P0307moO`3oool0oooo00/0oooo201oOglX0?ooo`80Ogmo3P3oool;07moO`h0oooo
1`1oOgl:0?ooo`80Ogmo00<0000000WZ2P3oool0:@3oool002h0oooo1009jPXZ0?ooo`/0Ogmo0`3o
ool500WZ2P<0Ogmo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`0G0?ooo`80Ogmo6`3o
ool00`09jPX0oooo0?ooo`080?ooo`P0Ogmo00@02NX:0000003oool0oooo4@09jPXI0?ooo`0300WZ
2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool01P3oool;07moOal0oooo1@1oOgl500WZ2P0307mo
O`3oool0oooo00h0oooo0P1oOglk0?ooo`/0Ogmo4@3oool207moO`h0oooo00<02NX:0?ooo`3oool0
:@3oool002h0oooo1009jPX[0?ooo`T0Ogmo1P3oool01P0000002NX:07moO`09jPX0oooo00WZ2Ph0
oooo00<02NX:0?ooo`3oool0=@3oool200WZ2P040?ooo`09jPX0oooo0?ooo``02NX:0P00000200WZ
2R/0oooo00<02NX:0?ooo`3oool03P3oool;07moOal0oooo1`1oOgl300WZ2P0307moO`3oool0oooo
0200oooo0P09jPXZ0?ooo`T0Ogmo8P3oool00`09jPX0oooo0?ooo`0Y0?ooo`00;`3oool300WZ2R`0
oooo1`1oOgl70?ooo`0300000009jPX0oooo00802NX:3`3oool00`09jPX0oooo0?ooo`0Z0?oooa40
2NX:203oool207moO`80oooo00<02NX:0?ooo`3oool0;@3oool00`09jPX0oooo00WZ2P0>0?ooo`T0
Ogmo8@3oool507moO`0400WZ2P1oOgl02NX:07moOb40oooo0P00000300WZ2RX0oooo1`1oOglR0?oo
o`0300WZ2P3oool0oooo02X0oooo000`0?ooo`802NX:;`3oool207moO`T0oooo1@09jPX?0?ooo`03
00WZ2P3oool0oooo01T0oooo4@09jPX>0?ooo`<02NX:2`3oool300WZ2Rh0oooo00<02NX:0?ooo`09
jPX03`3oool707moOb<0oooo0`1oOgl0100000002NX:07moO`1oOglJ0?ooo`X02NX:00@0Ogmo00WZ
2P09jPX02NX:;03oool207moOb<0oooo00<02NX:0?ooo`3oool0:`3oool00300oooo0P09jPXH0?oo
o`@0Ogmo7`3oool400WZ2Pl0oooo00<02NX:0?ooo`3oool02@3oool@00WZ2Ql0oooo1009jPX:0?oo
o`<02NX:;`3oool300WZ2SX0oooo0P09jPX00`000000oooo0?ooo`0L0?ooo`D02NX:00<0oooo07mo
O`1oOgl01@09jPY@0?ooo`0300WZ2P3oool0oooo02/0oooo000`0?ooo`0300000009jPX0oooo01D0
oooo1`1oOglM0?ooo`0300WZ2P3oool0oooo00<02NX:2@3ooolA00WZ2Rd0oooo1`09jPX90?ooo`<0
2NX:;@3oool500WZ2SL0oooo1@09jPXM0?ooo`D02NX:0P3oool207moO`L02NX:CP3oool00`09jPX0
oooo0?ooo`0E0?ooo`@0Ogmo4`3oool002l0oooo00@0Ogmo00000009jPX0Ogmo503oool907moOaX0
oooo4@09jPX50?ooo`0300WZ2P3oool0oooo02T0oooo101oOgl<0?ooo`D02NX:103oool407moO`<0
2NX:;`3oool400WZ2S@0oooo1P09jPXK0?ooo`<02NX:0P3oool200WZ2P80oooo1P1oOgl400WZ2P80
0000C03oool00`09jPX0oooo0?ooo`0C0?ooo`L0Ogmo4P3oool002d0oooo101oOgl01009jPX0Ogmo
07moO`1oOglA0?ooo`<0Ogmo1@09jPX207moO`8000001`3ooolA00WZ2PL0oooo00<02NX:0?ooo`3o
ool0303oool00`09jPX0oooo0?ooo`050?ooo`@0Ogmo7P3oool707moO`l0oooo00<0000000WZ2P09
jPX01@1oOgl500WZ2S00oooo0`09jPXb0?ooo`H02NX:6@3oool300WZ2P@0oooo00<02NX:0?ooo`3o
ool00P3oool:07moO`0300000009jPX0oooo0200oooo101oOglV0?ooo`0300WZ2P3oool0oooo01<0
oooo2@1oOglA0?ooo`00;03oool507moO`0300WZ2P1oOgl0Ogmo0080Ogmo403oool507moO`D02NX:
00<0000000WZ2P09jPX01P09jPX?0?ooo`0300WZ2P3oool0oooo00H0oooo00<0000000WZ2P3oool0
303oool00`09jPX0oooo0?ooo`030?ooo`L0Ogmo703oool907moO`h0oooo0P000000101oOgl02NX:
07moO`09jPX207moO`0500WZ2P00000000000?ooo`09jPX0<@3oool200WZ2S@0oooo1009jPXE0?oo
o`@02NX:2`3oool<07moO`0300WZ2P3oool0oooo01`0oooo201oOglT0?ooo`0300WZ2P3oool0oooo
01<0oooo2P1oOglA0?ooo`00:`3oool407moO`<02NX:00@0Ogmo00WZ2P1oOgl0Ogmo1`3oool700WZ
2P0300000009jPX02NX:00P02NX:0P1oOglE0?ooo`802NX:2@3oool0100000002NX:07moO`1oOgl;
0?ooo`0300WZ2P3oool0oooo0080oooo2@1oOglJ0?ooo`X0Ogmo3P3oool407moO`802NX:0`1oOgl2
00WZ2R<0oooo101oOgl>0?ooo`0300WZ2P000000oooo0300oooo00@02NX:0?ooo`09jPX02NX:4`3o
ool300WZ2Pl0oooo301oOgl00`3oool02NX:0?ooo`0K0?ooo`X0Ogmo8`3oool00`09jPX0oooo0?oo
o`0C0?ooo`/0Ogmo403oool002/0oooo0`1oOgl400WZ2P0307moO`09jPX0Ogmo0080Ogmo1`3oool6
00WZ2P8000000`1oOgl200WZ2PH0Ogmo503oool00`09jPX0oooo0?ooo`060?ooo`D0Ogmo00<02NX:
07moO`09jPX02P3oool01009jPX0oooo0?ooo`3oool:07moOaX0oooo2`1oOgl=0?ooo`D0Ogmo0P09
jPX01@1oOgl02NX:00WZ2P09jPX0Ogmo01l0oooo201oOgl=0?ooo`0300WZ2P000000Ogmo0080Ogmo
;@3oool01009jPX0oooo0?ooo`09jPXA0?ooo`<02NX:4`3oool;07moO`030?ooo`09jPX0oooo01X0
oooo2`1oOglR0?ooo`0300WZ2P3oool0oooo01<0oooo301oOgl@0?ooo`008`3oool300WZ2P@0oooo
1P1oOgl600WZ2P80000000<0oooo00WZ2P09jPX01P09jPX50?ooo`/0Ogmo4`3oool00`09jPX0oooo
0?ooo`060?ooo`H0Ogmo00@02NX:07moO`09jPX0Ogmo2@3oool01009jPX0oooo0?ooo`3oool;07mo
O`H0oooo101oOgl>0?ooo``0Ogmo303oool607moO`H02NX:00<0Ogmo0?ooo`3oool01`3oool407mo
Oa40oooo2P1oOgl:0?ooo`<0Ogmo00D02NX:07moO`1oOgl02NX:07moO`0P0?ooo`H0Ogmo1@3oool0
0`09jPX0oooo0?ooo`050?ooo`@0Ogmo1`3oool300WZ2PP0oooo101oOgl:0?ooo`X0Ogmo0P3oool0
0`09jPX0oooo0?ooo`0I0?ooo``0Ogmo3P3oool407moO`l0oooo00<02NX:0?ooo`3oool0103oool4
07moO`/0oooo301oOgl@0?ooo`00903oool600WZ2PH0Ogmo1P09jPX00`0000002NX:00WZ2P040?oo
o`0300WZ2P3oool0oooo00H0oooo2P1oOglC0?ooo`0300WZ2P3oool0oooo00H0oooo1@1oOgl500WZ
2P0307moO`3oool0oooo00P0oooo00<02NX:0?ooo`1oOgl02`1oOgl40?ooo`P0Ogmo303oool<07mo
O``0oooo101oOgl700WZ2P80Ogmo1`3oool807moO`h0oooo2`1oOgl90?ooo`D0Ogmo00<02NX:07mo
O`09jPX00P1oOglO0?ooo`L0Ogmo0`3oool00`09jPX0oooo0?ooo`040?ooo`L0Ogmo0`3oool300WZ
2PT0oooo201oOgl80?ooo`X0Ogmo0`3oool00`09jPX0oooo0?ooo`080?ooo`@0Ogmo303oool<07mo
O``0oooo1`1oOgl=0?ooo`0300WZ2P3oool0oooo0080oooo201oOgl;0?ooo`/0Ogmo403oool000/0
oooo7`09jPX00`0000002NX:00WZ2P0800WZ2P80Ogmo403oool907moO`L0oooo101oOgl60?ooo`80
2NX:2@3oool507moO`D02NX:0P1oOgl90?ooo`0300WZ2P3oool0Ogmo00/0Ogmo0`3oool:07moO``0
oooo2`1oOgl=0?ooo`D0Ogmo1@09jPX207moO`H0oooo2P1oOgl=0?ooo``0Ogmo1`3oool407moO`D0
2NX:0P1oOgl70?ooo`H0Ogmo4@3oool907moO`0300000009jPX0oooo00D0oooo1`1oOgl400WZ2P/0
oooo2P1oOgl80?ooo`T0Ogmo0`3oool00`09jPX0oooo0?ooo`050?ooo`P0Ogmo2`3oool<07moO`/0
oooo2@1oOgl;0?ooo`0300WZ2P3oool0oooo0080oooo2P1oOgl:0?ooo`X0Ogmo4@3oool002@0oooo
1@09jPX00`3oool000000000000307moO`@02NX:0`1oOglB0?ooo`L0Ogmo1P3oool707moO`@0oooo
00<02NX:0?ooo`3oool02@3oool607moO`@02NX:0P1oOgl90?ooo`0300WZ2P3oool0oooo00/0Ogmo
0P3oool;07moO``0oooo2P1oOgl>0?ooo`D0Ogmo1P09jPX60?ooo`/0Ogmo3@3oool<07moO`L0oooo
1@1oOgl500WZ2P80Ogmo1P3oool707moO`l0oooo1`1oOgl300WZ2P8000001@3oool407moO`D02NX:
00<0Ogmo0000000000002P3oool;07moO`T0oooo1`1oOgl50?ooo`0300WZ2P3oool0oooo00<0oooo
2P1oOgl:0?ooo``0Ogmo2P3oool:07moO`/0oooo00@02NX:0?ooo`3oool0oooo2`1oOgl;0?ooo`T0
Ogmo4@3oool002<0oooo0P09jPX70?ooo`D0Ogmo0P09jPX207moOaH0oooo0P1oOgl70?ooo`T0Ogmo
0P3oool00`09jPX0oooo0?ooo`0:0?ooo`L0Ogmo1009jPX00`1oOgl0oooo0?ooo`070?ooo`0300WZ
2P3oool0oooo00X0Ogmo0`3oool;07moO``0oooo2P1oOgl?0?ooo`H0Ogmo00@02NX:07moO`09jPX0
00000P09jPX40?ooo``0Ogmo303oool<07moO`L0oooo1P1oOgl400WZ2P80Ogmo1@3oool907moO`h0
oooo101oOgl700WZ2PH0oooo0P1oOgl600WZ2P<0Ogmo2`3oool;07moOaD0oooo00<02NX:0?ooo`3o
ool00P3oool;07moO`X0oooo2`1oOgl;0?ooo`/0Ogmo2@3oool00`09jPX0oooo0?ooo`020?ooo`/0
Ogmo303oool707moOa80oooo000]0?ooo`@0Ogmo0P09jPX00`1oOgl0oooo0?ooo`0M0?ooo`T0Ogmo
00<02NX:00000009jPX03@3oool807moO`<02NX:00<0Ogmo0?ooo`3oool01`3oool01009jPX0oooo
0?ooo`3oool907moO`<0oooo301oOgl<0?ooo`T0Ogmo403oool507moO`0300WZ2P1oOgl0Ogmo0080
000000@0oooo00WZ2P3oool0oooo3@1oOgl<0?ooo``0Ogmo1`3oool707moO`<02NX:0P1oOgl40?oo
o`X0Ogmo3@3oool407moO`L02NX:00<0Ogmo0?ooo`3oool00`3oool307moO`802NX:00<0Ogmo00WZ
2P09jPX0101oOgl;0?ooo``0Ogmo503oool00`09jPX0oooo0?ooo`020?ooo``0Ogmo2`3oool907mo
O`X0oooo301oOgl90?ooo`0300WZ2P3oool0oooo0080oooo301oOgl>0?ooo`80Ogmo503oool00300
oooo0P1oOgl00`09jPX000000?ooo`0N0?ooo`D0Ogmo1@09jPX2000000d0oooo2@1oOgl200WZ2PX0
oooo00<02NX:0?ooo`3oool00P3oool707moO`<0oooo3@1oOgl=0?ooo`L0Ogmo4P3oool307moO`04
00WZ2P000000Ogmo07moO`@0oooo00<02NX:0?ooo`1oOgl0301oOgl<0?ooo`/0Ogmo203oool807mo
O`802NX:0P1oOgl40?ooo`/0Ogmo303oool607moO`@02NX:0P1oOgl50?ooo`0307moO`09jPX02NX:
00<0Ogmo00<02NX:07moO`1oOgl00`1oOgl:0?ooo`d0Ogmo5@3oool01009jPX0oooo0?ooo`3oool<
07moO``0oooo1`1oOgl;0?ooo``0Ogmo203oool00`09jPX0oooo0?ooo`020?ooo`d0Ogmo903oool0
0300oooo00D02NX:0?ooo`09jPX0000000WZ2P0M0?ooo`@0Ogmo1`09jPX00`1oOgl0oooo0?ooo`0>
0?ooo`L0Ogmo00<0000000WZ2P3oool02@3oool00`09jPX0oooo0?ooo`050?ooo`80Ogmo1@3oool=
07moObP0oooo00<02NX:0000000000001`3oool00`09jPX0oooo07moO`0;07moO`h0oooo2@1oOgl8
0?ooo`T0Ogmo0P09jPX40?ooo``0Ogmo3@3oool307moO`802NX:00<0Ogmo00WZ2P09jPX00`1oOgl0
1P3oool02NX:00WZ2P09jPX0000000WZ2P@0Ogmo00<02NX:07moO`1oOgl0101oOgl:0?ooo`d0Ogmo
5@3oool01009jPX0oooo0?ooo`3oool<07moO`l0oooo0P1oOgl>0?ooo`/0Ogmo203oool00`09jPX0
oooo0?ooo`020?ooo`d0Ogmo903oool00300oooo1@09jPXM0?ooo`H0Ogmo1009jPX207moOa40oooo
1P1oOgl00`0000002NX:0?ooo`090?ooo`0300WZ2P3oool0oooo00d0oooo301oOglW0?ooo`802NX:
2P3oool200WZ2PX0Ogmo403oool707moO`X0oooo2@1oOgl00`09jPX000000?ooo`020?ooo``0Ogmo
3@3oool207moO`0300WZ2P1oOgl0Ogmo00802NX:00<0Ogmo00WZ2P09jPX01@09jPX2000000X0Ogmo
303oool<07moOaH0oooo00<02NX:0?ooo`3oool0301oOglO0?ooo`X0Ogmo203oool00`09jPX0oooo
0?ooo`040?ooo``0Ogmo903oool00340oooo1009jPXN0?ooo`<0Ogmo0P09jPX00`1oOgl02NX:00WZ
2P0307moOa@0oooo0P1oOgl20?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool03@3o
ool;07moObL0oooo0`09jPX<0?ooo`0300WZ2P1oOgl0Ogmo00L0Ogmo4`3oool207moO`d0oooo201o
Ogl00`09jPX000000?ooo`030?ooo`/0Ogmo3@3oool00`0000002NX:07moO`0207moO`0300WZ2P1o
Ogl0Ogmo0080Ogmo1009jPX30?ooo`X0Ogmo303oool;07moOaL0oooo00<02NX:0?ooo`3oool02`1o
OglQ0?ooo`T0Ogmo1`3oool00`09jPX0oooo0?ooo`050?ooo`/0Ogmo9@3oool00340oooo1009jPXN
0?ooo`80Ogmo00<02NX:07moO`1oOgl00P09jPX307moOaT0oooo00<02NX:0?ooo`3oool0203oool0
0`09jPX0oooo0?ooo`0>0?ooo`T0Ogmo9`3oool400WZ2Pd0oooo00<02NX:07moO`1oOgl01@1oOglT
0?ooo`L0Ogmo00@0oooo00WZ2P3oool02NX:0P3oool:07moO`/0oooo0`09jPX2000000H0Ogmo1009
jPX60?ooo`T0Ogmo3@3oool907moOaP0oooo00<02NX:0?ooo`3oool00P3oool907moOb80oooo1`1o
Ogl80?ooo`0300WZ2P3oool0oooo00L0oooo2@1oOglU0?ooo`00<@3oool400WZ2Q/0oooo0`09jPX0
0`0000002NX:07moO`0207moO`0300WZ2P1oOgl0Ogmo0080Ogmo6@3oool00`09jPX0oooo0?ooo`08
0?ooo`0300WZ2P3oool0oooo00l0oooo1`1oOglW0?ooo`@02NX:3`3oool01009jPX0oooo07moO`1o
Ogl_0?ooo`0300WZ2P3oool02NX:00<0oooo2@1oOgl80?ooo`H02NX:1@3oool0101oOgl02NX:00WZ
2P3oool200WZ2PP0oooo1`1oOgl?0?ooo`L0Ogmo6P3oool00`09jPX0oooo0?ooo`020?ooo`L0Ogmo
9P3oool207moO`T0oooo00<02NX:0?ooo`3oool02@3oool707moObH0oooo000b0?ooo`802NX:5`3o
ool800WZ2P800000201oOglI0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool04P3o
ool207moObP0oooo1@09jPX@0?ooo`802NX:;`3oool400WZ2P@0oooo1`1oOgl80?ooo`H02NX:1@3o
ool200WZ2P<0oooo00<02NX:0?ooo`3oool0803oool207moOa`0oooo00<02NX:0?ooo`3oool01@3o
ool207moOc<0oooo00<02NX:0?ooo`3oool0303oool207moObP0oooo000b0?ooo`802NX:6P3oool4
00WZ2PD0oooo1`1oOglI0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0?P3oool3
00WZ2Q80oooo00<02NX:0?ooo`3oool0;03oool400WZ2PL0oooo0P1oOgl:0?ooo`802NX:00<0oooo
00WZ2P09jPX0103oool200WZ2Sh0oooo101oOgl50?ooo`0300WZ2P3oool0oooo03D0oooo00@02NX:
0?ooo`3oool02NX:>@3oool00380oooo0P09jPX20?ooo`@0Ogmo4@3oool500WZ2PH0oooo2@1oOglH
0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0?@3oool00`09jPX0oooo00WZ2P0D
0?ooo`0300WZ2P3oool0oooo02`0oooo0`09jPXB0?ooo`0300WZ2P3oool0oooo00802NX:0P3oool3
00WZ2Sh0oooo201oOgl30?ooo`0300WZ2P3oool0oooo00D0oooo101oOglA0?ooo`H0Ogmo5@3oool0
0`09jPX0oooo00WZ2P0j0?ooo`00<P3oool00`0000002NX:07moO`0707moO``0oooo0`09jPX20?oo
o`802NX:1P3oool:07moOaP0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0l0?oo
o`0300WZ2P3oool0oooo01H0oooo00<02NX:0?ooo`3oool0;03oool300WZ2Pl0oooo0P09jPX30?oo
o`0400WZ2P3oool02NX:00WZ2Qd0oooo101oOglO0?ooo`X0Ogmo0P3oool00`09jPX0oooo0?ooo`03
0?ooo`L0Ogmo3`3oool807moOa@0oooo1@09jPXK0?ooo`H0Ogmo5`3oool00380oooo00<0000000WZ
2P1oOgl0201oOgl90?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`050?ooo`/0Ogmo5`3oool00`09
jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo03`0oooo00<02NX:0?ooo`3oool05`3oool200WZ
2R`0oooo0`09jPX=0?ooo`802NX:1@3oool200WZ2Q`0oooo201oOgl=0?ooo`@0Ogmo303oool;07mo
O`<0oooo00@02NX:0?ooo`3oool0oooo2@1oOgl=0?ooo`X0Ogmo4P3oool500WZ2Q`0oooo1`1oOglF
0?ooo`00<P3oool0101oOgl02NX:07moO`09jPX707moO`H0oooo0`09jPX>0?ooo``0Ogmo5`3oool0
0`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo03/0oooo00<02NX:0?ooo`3oool06P3oool0
1009jPX0oooo0?ooo`09jPXY0?ooo`802NX:0`3oool407moO`D0oooo00<02NX:0?ooo`3oool00`3o
ool200WZ2Qd0oooo2P1oOgl:0?ooo`L0Ogmo2`3oool;07moO`<0oooo00<02NX:0?ooo`3oool02P1o
Ogl<0?ooo`/0Ogmo4P3oool400WZ2Ph0oooo101oOgl:0?ooo`T0Ogmo5@3oool00380oooo00@02NX:
07moO`09jPX02NX:201oOgl30?ooo`802NX:4@3oool<07moOaL0oooo00<02NX:0?ooo`3oool01`3o
ool00`09jPX0oooo0?ooo`0j0?ooo`0300WZ2P3oool0oooo01`0oooo00<02NX:0?ooo`09jPX0:P3o
ool00`09jPX0000007moO`0707moO`0300000009jPX02NX:00@0oooo0P09jPXN0?ooo`/0Ogmo2@3o
ool907moO`T0oooo301oOgl40?ooo`0300WZ2P3oool0Ogmo00X0Ogmo2`3oool<07moOa40oooo0`09
jPX=0?ooo`L0Ogmo203oool:07moOaD0oooo000a0?ooo`0307moO`09jPX02NX:00802NX:201oOgl3
00WZ2Q@0oooo2`1oOglG0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool01`3oool2
00WZ2S40oooo00<02NX:0?ooo`3oool0101oOglB0?ooo`@0Ogmo0`3oool300WZ2PH0oooo1P1oOglM
0?ooo`0300WZ2P000000Ogmo00D0Ogmo0`09jPX00`000000oooo0?ooo`0300WZ2R00oooo301oOgl7
0?ooo`X0Ogmo2@3oool<07moO`@0oooo00<02NX:07moO`1oOgl02P1oOgl;0?ooo``0Ogmo2P3oool4
07moO`<0oooo0P09jPX=0?ooo`T0Ogmo1`3oool;07moOa@0oooo000Z0?ooo`<02NX:103oool207mo
O`/02NX:00<000000?ooo`3oool01@3oool407moO`/0oooo2P1oOgl?0?ooo`@0Ogmo1@3oool00`09
jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00L0oooo0`09jPX70?ooo`L0Ogmo5@3oool407mo
O`P0oooo00<02NX:07moO`1oOgl01P1oOgl?0?ooo`P0Ogmo00<0oooo00WZ2P09jPX00P09jPX50?oo
o`L0Ogmo703oool0101oOgl02NX:07moO`1oOgl700WZ2P0300000009jPX02NX:00l0oooo1P1oOgl=
0?ooo`d0Ogmo1`3oool;07moO`T0oooo2`1oOgl50?ooo`0300WZ2P1oOgl0Ogmo00T0Ogmo2`3oool<
07moO`P0oooo1`1oOgl20000000300WZ2P3oool0oooo00/0oooo2P1oOgl60?ooo``0Ogmo503oool0
02/0oooo1P09jPX00`3oool0Ogmo00WZ2P0800WZ2P0307moO`000000000000D0oooo1P1oOgl;0?oo
o`X0Ogmo303oool807moO`@0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`030?oo
o`<02NX:0P1oOgl400WZ2PD0oooo201oOglB0?ooo`L0Ogmo1P3oool00`09jPX0Ogmo07moO`0807mo
O`d0oooo2@1oOgl600WZ2P<0oooo2@1oOgl>0?ooo`H0Ogmo1`3oool207moO`X02NX:00<000000?oo
o`3oool03P3oool707moO``0oooo3@1oOgl60?ooo``0Ogmo2@3oool;07moO`D0oooo00<02NX:07mo
O`1oOgl02@1oOgl;0?ooo``0Ogmo1`3oool807moO`0300000009jPX0oooo00d0oooo2`1oOgl50?oo
o``0Ogmo503oool000/0oooo9P09jPX00`0000002NX:00WZ2P0500WZ2P@0Ogmo1`3oool707moO`/0
oooo2@1oOgl;0?ooo`X0Ogmo0`3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<0
oooo00<0Ogmo00WZ2P09jPX01`09jPX30?ooo`X0Ogmo403oool907moO`D0oooo00<02NX:07moO`1o
Ogl0201oOgl<0?ooo`/0Ogmo00<0oooo00WZ2P09jPX00P09jPX20?ooo`X0Ogmo3P3oool707moO`D0
oooo0P1oOgl900WZ2P0307moO`3oool0oooo00l0oooo2@1oOgl<0?ooo``0Ogmo1P3oool<07moO`X0
oooo2@1oOgl60?ooo`0300WZ2P1oOgl0Ogmo00P0Ogmo303oool;07moO`L0oooo1P1oOgl01@09jPX0
Ogmo07moO`1oOgl02NX:00d0oooo301oOgl60?ooo`/0Ogmo503oool002/0oooo1@09jPX00`3oool0
00000000000207moO`802NX:1@1oOgl70?ooo`T0Ogmo2`3oool707moO`/0oooo2`1oOgl40?ooo`03
00WZ2P3oool0oooo00H0oooo00@02NX:0?ooo`09jPX000003@09jPX2000000<0Ogmo0P09jPX507mo
O`l0oooo2P1oOgl40?ooo`0300WZ2P1oOgl0Ogmo00X0Ogmo2`3oool<07moO`<0oooo0P09jPX0103o
ool0Ogmo07moO`1oOgl200WZ2PH0Ogmo303oool907moO`@0oooo0`1oOgl600WZ2P<0Ogmo403oool:
07moO``0oooo2`1oOgl80?ooo`/0Ogmo2`3oool707moO`P0oooo00<02NX:07moO`1oOgl01`1oOgl>
0?ooo`T0Ogmo1`3oool607moO`0500WZ2P1oOgl0Ogmo00WZ2P1oOgl03@3oool<07moO`H0oooo2P1o
OglE0?ooo`00:P3oool200WZ2PP0oooo00<0Ogmo00WZ2P09jPX0101oOgl70?ooo`X0Ogmo7@3oool<
07moO`<0oooo00<02NX:0?ooo`3oool0103oool500WZ2P8000000P1oOgl500WZ2P80Ogmo1P09jPX2
07moO`@02NX:101oOgl>0?ooo`/0Ogmo0P3oool00`09jPX0oooo07moO`0;07moO`X0oooo3@1oOgl4
0?ooo`0300000009jPX02NX:0080Ogmo0`09jPX507moO`/0oooo2P1oOgl50?ooo`0307moO`09jPX0
2NX:00@02NX:101oOgl@0?ooo`/0Ogmo3@3oool907moO`P0oooo2P1oOgl?0?ooo`80Ogmo2P3oool0
0`09jPX0oooo07moO`0607moOa00oooo1`1oOgl70?ooo`H0Ogmo0P09jPX0101oOgl02NX:07moO`1o
Ogl>0?ooo`/0Ogmo1`3oool907moOaD0oooo000f0?ooo`0300WZ2P000000Ogmo00T0oooo2`1oOglK
0?ooo`d0Ogmo0`3oool00`09jPX0oooo0?ooo`020?ooo`H02NX:0P3oool207moO`802NX:1`1oOgl2
0?ooo`<0Ogmo1`09jPX307moO`d0oooo301oOgl20?ooo`0300WZ2P3oool0Ogmo00/0Ogmo2P3oool=
07moO`@0oooo0P0000000`1oOgl02NX:00WZ2P0400WZ2P@0Ogmo2`3oool307moO`/02NX:00<00000
00WZ2P1oOgl00P1oOgl300WZ2P@0Ogmo3`3oool<07moO`h0oooo1`1oOgl:0?ooo`T0Ogmo703oool0
1009jPX0oooo0?ooo`3oool207moOaD0oooo0P1oOgl90?ooo`H0Ogmo1@09jPX00`1oOgl0oooo0?oo
o`0<0?ooo`X0Ogmo2@3oool707moOaH0oooo000f0?ooo`0300WZ2P000000oooo00P0oooo301oOglK
0?ooo`d0Ogmo0`3oool00`09jPX0oooo0?ooo`020?ooo`D02NX:0P3oool<07moO`80oooo1@1oOgl6
00WZ2P8000003@3oool<07moO`040?ooo`09jPX0oooo0?ooo``0Ogmo2`3oool<07moO`H0oooo0`1o
Ogl500WZ2P<0Ogmo2P3oool507moO`X02NX:0P00000407moO`802NX:00<0Ogmo00WZ2P1oOgl0403o
ool<07moOa40oooo0P1oOgl=0?ooo`L0Ogmo7@3oool00`09jPX0oooo0?ooo`0T0?ooo`@0Ogmo1009
jPX307moO`h0oooo2P1oOgl<0?ooo`80Ogmo603oool003L0oooo00<02NX:0?ooo`3oool01`3oool<
07moOa`0oooo301oOgl30?ooo`0300WZ2P3oool0oooo00802NX:0P3oool00`09jPX0oooo00WZ2P02
0?ooo``0Ogmo0`3oool307moO`L02NX:00@0000000WZ2P09jPX02NX:1P3oool200WZ2P@0oooo1`1o
Ogl300WZ2P0300000009jPX0oooo0080oooo2`1oOgl<0?ooo`/0Ogmo1`3oool00`1oOgl02NX:00WZ
2P0600WZ2P0407moO`3oool0oooo0?ooo`D02NX:0`3oool307moO``02NX:0`3oool407moO`0300WZ
2P1oOgl02NX:0180oooo2`1oOglS0?ooo`80Ogmo7`3oool00`09jPX0oooo0?ooo`0T0?ooo`@0Ogmo
0`09jPX307moOa00oooo2@1oOglV0?ooo`00>03oool00`09jPX0oooo0?ooo`070?ooo`/0Ogmo703o
ool;07moO`@0oooo0`09jPX30?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool;07moO`<0oooo
2`1oOgl30?ooo`@02NX:0`3oool300WZ2P80oooo0`1oOgl700WZ2P8000001@3oool907moO`d0oooo
2@1oOgl90?ooo`D0Ogmo0P09jPX00`0000002NX:00WZ2P0900WZ2P0400000009jPX02NX:00WZ2P80
Ogmo2@09jPX70?ooo`0307moO`0000002NX:00802NX:4@3oool:07moOdH0oooo00<02NX:0?ooo`3o
ool0903oool207moO`802NX:1@1oOglA0?ooo`L0Ogmo9`3oool003T0oooo00<02NX:0?ooo`3oool0
1P3oool:07moOal0oooo2@1oOgl30?ooo`802NX:2@3oool00`09jPX0oooo0?ooo`0:07moO`D0oooo
2@1oOgl80?ooo`P02NX:1@1oOgl400WZ2P0307moO`3oool0oooo00H0oooo1`1oOgl?0?ooo`L0Ogmo
1@3ooolH00WZ2P8000000`1oOgl900WZ2PP0oooo1@09jPXB0?ooo`T0OgmoAP3oool00`09jPX0oooo
0?ooo`0U0?ooo`8000001@1oOglE0?ooo`80Ogmo:@3oool003X0oooo00<02NX:0?ooo`3oool01P3o
ool907moOb00oooo1`1oOgl20?ooo`802NX:00<0oooo00WZ2P3oool0203oool01009jPX0oooo0?oo
o`3oool907moO`H0oooo1`1oOgl<0?ooo`H02NX:0P00000400WZ2P<0Ogmo2`3oool207moO``0oooo
4@09jPX90?ooo`80Ogmo1`3oool;00WZ2P0407moO`09jPX02NX:00WZ2P80Ogmo0P09jPX;0?ooo`@0
2NX:4P3oool707moOdP0oooo00<02NX:0?ooo`3oool08`3oool200WZ2P040000003oool0Ogmo07mo
Od80oooo000k0?ooo`0300WZ2P3oool0oooo00H0oooo1`1oOglT0?ooo`80Ogmo00@0oooo00WZ2P09
jPX02NX:0`3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0080oooo1`1oOgl:0?oo
o`80Ogmo3@3oool700WZ2P0300000009jPX0Ogmo00802NX:0`1oOgl90?oooa402NX:8P3oool500WZ
2P@0oooo0P0000000`1oOgl02NX:07moO`0407moO`0300WZ2P3oool0oooo00`0oooo0`09jPXD0?oo
o`80OgmoBP3oool00`09jPX0oooo0?ooo`0R0?ooo`0300WZ2P3oool0oooo04H0oooo000l0?ooo`03
00WZ2P3oool0oooo00P0oooo0P1oOglW0?ooo`802NX:1P3oool00`09jPX0oooo0?ooo`070?ooo`03
00WZ2P3oool0oooo00D0oooo0P1oOglS0?oooa002NX:?03oool407moO`030?ooo`1oOgl0Ogmo0180
oooo0P09jPYP0?ooo`0300WZ2P3oool0oooo01h0oooo00@02NX:0?ooo`3oool02NX:B@3oool003d0
oooo00<02NX:0?ooo`3oool0;P3oool200WZ2PT0oooo00<02NX:0?ooo`3oool0103oool01@09jPX0
oooo00WZ2P3oool02NX:01T0oooo4@09jPY:0?ooo`L0Ogmo5@3oool00`0000002NX:0?ooo`0<0?oo
o`802NX:;`3oool407moOah0oooo00<02NX:0?ooo`3oool07@3oool00`09jPX0oooo00WZ2P1:0?oo
o`00?P3oool00`09jPX0oooo0?ooo`0[0?ooo`802NX:2`3oool00`09jPX0oooo0?ooo`040?ooo`D0
2NX:203ooolA00WZ2SD0oooo101oOglQ0?ooo`T0Ogmo503oool00`0000002NX:07moO`0407moO`L0
oooo0`09jPX00`3oool0Ogmo07moO`0200WZ2P`0oooo1`1oOglD0?ooo`P0Ogmo7@3oool00`09jPX0
oooo0?ooo`0L0?ooo`<02NX:B`3oool003h0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0W0?ooo`80
2NX:0`3oool407moO`H0oooo00<02NX:0?ooo`3oool04@09jPY30?ooo`P0Ogmo7`3oool:07moOa@0
oooo0P1oOgl01009jPX0Ogmo07moO`09jPX207moO`D0oooo0`09jPX00`1oOgl02NX:00WZ2P0200WZ
2P80Ogmo0P0000090?ooo`P0Ogmo4P3oool:07moOad0oooo0P09jPXA0?ooo`@0Ogmo1P3oool600WZ
2TT0oooo000o0?ooo`0400WZ2P3oool0oooo00WZ2RD0oooo0P09jPX20?ooo`@0Ogmo3009jPX50?oo
o`<02NX:B`3oool:07moOa<0oooo101oOgl70?ooo`/0Ogmo4P3oool407moO`0300WZ2P1oOgl02NX:
00<0Ogmo0`3ooolE00WZ2PX0Ogmo403oool;07moO`d0oooo0`1oOgl;0?ooo`@02NX:3`3oool807mo
O`<0oooo1@09jPX:0?ooo`@0Ogmo4@3oool407moObP0oooo00100?ooo`0400WZ2P3oool02NX:00WZ
2PD0oooo1P1oOglF0?ooo`<02NX:0`3oool00`1oOgl02NX:00WZ2P0500WZ2P0307moO`0000000000
00<0oooo00<02NX:0?ooo`3oool01@3oool300WZ2TX0oooo2`1oOglA0?ooo`L0Ogmo1@3oool<07mo
Oa40oooo1@1oOgl01009jPX0Ogmo00WZ2P09jPX207moO`80oooo2P09jPX307moO`80oooo1@09jPX2
000000<0Ogmo1@09jPX207moOa00oooo301oOgl90?ooo`P0Ogmo2@3oool400WZ2Ph0oooo2P1oOgl2
0?ooo`<02NX:2P3oool707moO`h0oooo1`1oOglW0?ooo`00?`3oool500WZ2PD0oooo1`1oOgl:0?oo
o`@0Ogmo1@3oool200WZ2PD0oooo101oOgl400WZ2P<0Ogmo103oool00`09jPX0oooo0?ooo`050?oo
o`<02NX:BP3oool<07moO`l0oooo2@1oOgl40?ooo``0Ogmo4@3oool407moO`D02NX:0P1oOgl500WZ
2P@0Ogmo1009jPX307moO`<0oooo1009jPX00`0000002NX:00WZ2P0400WZ2PD0Ogmo3`3oool<07mo
O`P0oooo2P1oOgl90?ooo`@02NX:303oool;07moO`030?ooo`09jPX02NX:00/0oooo2@1oOgl<0?oo
o`T0Ogmo9P3oool00440oooo1009jPX30?ooo`T0Ogmo1`3oool807moO`0300000009jPX02NX:00H0
oooo0P00000300WZ2P0307moO`09jPX0Ogmo00D0Ogmo0`3oool00`09jPX0oooo0?ooo`050?ooo`<0
2NX:B@3oool=07moO`h0oooo2P1oOgl40?ooo``0Ogmo4@3oool407moO`L02NX:0P0000020?ooo``0
Ogmo103oool300WZ2P0307moO`09jPX02NX:00H02NX:0`1oOgl?0?ooo``0Ogmo1`3oool;07moO`X0
oooo0`09jPX<0?ooo`L0Ogmo00<02NX:07moO`1oOgl00P09jPX<0?ooo`X0Ogmo2`3oool:07moObH0
oooo000a0?ooo`@0Ogmo3@3oool300WZ2P80oooo2P1oOgl60?ooo`L0Ogmo0`09jPX00`000000oooo
0?ooo`040?ooo`0300WZ2P0000002NX:00<0Ogmo00<02NX:07moO`1oOgl01@1oOgl30?ooo`0300WZ
2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool03`3oool607moOc<0oooo3@1oOgl>0?ooo`X0Ogmo
1@3oool;07moOa40oooo0`1oOgl700WZ2P80Ogmo0`3oool<07moO`H0oooo00<02NX:07moO`1oOgl0
0P1oOgl300WZ2P80Ogmo0`09jPX00`0000002NX:00WZ2P0600WZ2PH0oooo301oOgl70?ooo``0Ogmo
2P3oool200WZ2P/0oooo1`1oOgl400WZ2P800000303oool;07moO`X0oooo2`1oOgl?0?ooo`@0Ogmo
4P3oool002D0oooo0`09jPX70?ooo`80Ogmo0P09jPX307moO`h0oooo0P09jPX00`3oool0Ogmo07mo
O`0907moO`@0oooo101oOgl500WZ2P80Ogmo0`3oool500WZ2P050?ooo`1oOgl0Ogmo07moO`09jPX0
201oOgl30?ooo`0300WZ2P3oool0oooo00D0oooo00<0000000WZ2P3oool0101oOgl<0?ooo`L0Ogmo
<`3oool<07moO`h0oooo2`1oOgl40?ooo`X0Ogmo4P3oool00`1oOgl02NX:00WZ2P0700WZ2P80Ogmo
0`3oool<07moO`L0oooo1`1oOgl01009jPX0Ogmo07moO`1oOgl2000000H02NX:203oool;07moO`L0
oooo3@1oOgl:0?ooo`802NX:2`3oool607moO`<02NX:0`1oOgl<0?ooo``0Ogmo2@3oool<07moO`d0
oooo1`1oOglA0?ooo`009P3oool600WZ2P8000000`1oOgl400WZ2P80Ogmo3P3oool200000080Ogmo
0P09jPX707moO`@0oooo0P1oOgl600WZ2P<0Ogmo00<0oooo00WZ2P09jPX01009jPX20?ooo``0Ogmo
103oool00`09jPX0oooo0?ooo`040?ooo`0300000009jPX0Ogmo00@0Ogmo2`3oool907moObL0oooo
101oOgl70?ooo`/0Ogmo3P3oool<07moO`D0oooo2@1oOgl?0?ooo`@02NX:00@0000000WZ2P09jPX0
2NX:101oOgl00`09jPX0Ogmo0?ooo`030?ooo`/0Ogmo203oool;07moO`@0oooo0`09jPX00`3oool0
2NX:00WZ2P0300WZ2P@0oooo2P1oOgl70?ooo`d0Ogmo1P3oool407moO`030?ooo`000000000000/0
oooo101oOgl600WZ2P0307moO`3oool0oooo00X0oooo301oOgl90?ooo``0Ogmo303oool907moOa00
oooo000;0?ooob402NX:00<0000000WZ2P09jPX00P09jPX00`1oOgl02NX:00WZ2P0200WZ2P0307mo
O`3oool0oooo00`0oooo00@0000000WZ2P09jPX0Ogmo0`09jPX607moO`<0oooo101oOgl400WZ2P@0
Ogmo00<0oooo00WZ2P09jPX00`09jPX30?ooo`/0Ogmo1@3oool00`09jPX0oooo0?ooo`040?ooo`03
07moO`09jPX0Ogmo00D0Ogmo2@3oool:07moO`l0oooo1`1oOgl?0?ooo`P0Ogmo1`3oool907moO`h0
oooo301oOgl60?ooo`L0Ogmo2P3oool600WZ2P<0oooo0P00000807moO`0300WZ2P000000oooo00<0
oooo2P1oOgl90?ooo`X0Ogmo1P3oool200WZ2PD0oooo1@09jPX907moO`P0oooo301oOgl40?ooo`L0
Ogmo00<0000000WZ2P3oool02P3oool307moO`D02NX:0`1oOgl=0?ooo`/0Ogmo2P3oool;07moO`/0
oooo2P1oOgl@0?ooo`009P3oool500WZ2P80oooo101oOgl600WZ2P8000003P3oool00`1oOgl02NX:
00WZ2P0300WZ2PD0Ogmo0`3oool207moO`/02NX:00@000000?ooo`09jPX02NX:1P3oool907moO`D0
oooo00<02NX:0?ooo`3oool00`3oool207moO`0300WZ2P1oOgl0Ogmo00D0Ogmo203oool;07moO`h0
oooo201oOgl=0?ooo`X0Ogmo1`3oool707moOa00oooo2`1oOgl90?ooo`80Ogmo1`3oool500WZ2P`0
oooo1`1oOgl00`09jPX000000?ooo`040?ooo`T0Ogmo2P3oool807moO`T0oooo00<02NX:0?ooo`3o
ool01`3oool500WZ2P<0Ogmo2@3oool;07moO`@0oooo1P1oOgl01009jPX0Ogmo07moO`09jPX;0?oo
o`8000000`09jPX607moO`d0oooo2P1oOgl;0?ooo`X0Ogmo303oool;07moO`l0oooo000U0?ooo`80
2NX:1@3oool407moO`L02NX:00<0000000WZ2P09jPX03@3oool700WZ2P0407moO`09jPX02NX:00WZ
2P<0oooo00<0000000WZ2P1oOgl00P1oOgl600WZ2P0507moO`00000000000?ooo`09jPX0203oool7
07moO`H0oooo00<02NX:0?ooo`3oool00P3oool207moO`0500WZ2P1oOgl02NX:07moO`09jPX0101o
Ogl70?ooo``0Ogmo3@3oool:07moO`/0oooo2`1oOgl:0?ooo`80Ogmo4P3oool:07moO`d0oooo1P09
jPXD0?ooo`80Ogmo0`3oool00`09jPX0oooo0?ooo`040?ooo`L0Ogmo3P3oool207moOa/0oooo1@09
jPX90?ooo`T0Ogmo0`3oool707moO`802NX:00<0Ogmo00WZ2P09jPX01@3oool200WZ2P<0oooo0P09
jPX807moO`l0oooo2@1oOgl;0?ooo`X0Ogmo2`3oool<07moO`l0oooo000/0?ooo``0Ogmo0P3oool3
00WZ2P/0oooo0P1oOgl500WZ2P0307moO`09jPX02NX:00@02NX:00<0000007moO`1oOgl01@09jPX3
07moO`l0oooo0P1oOgl80?ooo`0300WZ2P3oool0oooo0080oooo0P1oOgl500WZ2PD0Ogmo1P3oool<
07moO``0oooo2`1oOgl;0?ooo`/0Ogmo7`3oool907moO`L0oooo1P09jPXP0?ooo`0300WZ2P3oool0
oooo03X0oooo1@09jPX50?ooo`L0Ogmo103oool707moO`D02NX:0`3oool700WZ2P80oooo1`1oOglA
0?ooo`L0Ogmo3@3oool907moO`/0oooo301oOgl?0?ooo`00;03oool<07moO`D0oooo0`09jPX90?oo
o`D0Ogmo2009jPX00`0000002NX:00WZ2P0207moO`802NX:0`1oOglJ0?ooo`0300WZ2P3oool0oooo
0080oooo0`1oOgl400WZ2PD0Ogmo1`3oool;07moO``0oooo2`1oOgl:0?ooo``0Ogmo803oool707mo
O`<0oooo1@09jPXV0?ooo`0300WZ2P3oool0oooo03l0oooo1@09jPX20?ooo`80Ogmo1P3oool807mo
O`@02NX:0`3oool500WZ2R00oooo0P1oOgl@0?ooo`L0Ogmo3@3oool;07moO`l0oooo000]0?ooo`/0
Ogmo203oool300WZ2PT0oooo0P1oOgl00`09jPX0000000WZ2P0400WZ2P030?ooo`00000000000080
Ogmo00<02NX:07moO`1oOgl00P1oOglK0?ooo`0300WZ2P3oool0oooo0080oooo0`1oOgl400WZ2PD0
Ogmo1`3oool:07moO``0oooo301oOgl:0?ooo``0Ogmo8`3oool00`1oOgl02NX:00WZ2P0400WZ2R`0
oooo00<02NX:0?ooo`3oool0@`3oool500WZ2PD0oooo1`1oOgl500WZ2P030?ooo`09jPX02NX:00H0
2NX:=03oool207moO`l0oooo2P1oOgl@0?ooo`00;@3oool:07moO``0oooo0P09jPX90?ooo`D02NX:
203oool207moOad0oooo00<02NX:0?ooo`3oool00P3oool307moO`@02NX:1@1oOgl80?ooo`T0Ogmo
303oool<07moO`/0oooo2`1oOglN0?ooo`H02NX:<`3oool00`09jPX0oooo0?ooo`170?ooo`D02NX:
00<0oooo07moO`1oOgl03@09jPY;0?ooo`T0Ogmo403oool002h0oooo2@1oOgl>0?ooo`<02NX:1@3o
ool00`09jPX0oooo0?ooo`0200WZ2RP0oooo00<02NX:0?ooo`3oool00P3oool407moO`802NX:1@1o
Ogl:0?ooo`L0Ogmo3P3oool;07moO`/0oooo2`1oOglH0?ooo`H02NX:>@3oool00`09jPX0oooo0?oo
o`1<0?ooo`P02NX:00<0Ogmo00WZ2P09jPX00P00001?0?ooo`L0Ogmo4@3oool002l0oooo1`1oOglB
0?ooo`D02NX:0P3oool200WZ2RT0oooo00<02NX:0?ooo`3oool0103oool207moO`802NX:1@1oOgl=
0?ooo`80Ogmo403oool;07moO``0oooo2@1oOglD0?ooo`D02NX:@03oool00`09jPX0oooo0?ooo`1;
0?ooo`8000000P1oOgl700WZ2U@0oooo0P1oOglC0?ooo`00<P3oool207moOaD0oooo1009jPX20?oo
o`<02NX::@3oool00`09jPX0oooo0?ooo`040?ooo`0407moO`09jPX00000000000<0Ogmo8@3oool9
07moO`h0oooo1`1oOgl?0?ooo`H02NX:AP3oool00`09jPX0oooo0?ooo`1=0?ooo`D0Ogmo0P09jPX0
0`000000oooo0?ooo`1W0?ooo`00B03oool00`09jPX0oooo0?ooo`020?ooo`L02NX:9`3oool00`09
jPX0oooo0?ooo`060?ooo`80000000<0Ogmo0?ooo`3oool08P3oool707moOa80oooo0P1oOgl;0?oo
o`H02NX:903oool407moOb@0oooo00<02NX:0?ooo`3oool0D03oool207moO`030?ooo`09jPX00000
06T0oooo000e0?ooo`@0Ogmo3@3oool200WZ2PL0oooo1P09jPXV0?ooo`0300WZ2P3oool0oooo02X0
oooo201oOglL0?ooo`D02NX::03oool807moOb<0oooo00@02NX:0?ooo`3oool02NX:CP3oool00`09
jPX0oooo00WZ2P0Y0?ooo`@0Ogmo903oool707moOa<0oooo000c0?ooo`P0Ogmo2@3oool200WZ2PP0
oooo1`09jPX200000080oooo101oOglN0?ooo`0300WZ2P3oool0oooo02T0oooo2P1oOglE0?ooo`H0
2NX:3@3oool407moOa/0oooo2P1oOglS0?ooo`0300WZ2P3oool02NX:04h0oooo0P09jPXX0?ooo`L0
Ogmo8`3oool807moOa80oooo000b0?ooo`X0Ogmo1`3oool00`09jPX0oooo0?ooo`0=0?ooo`802NX:
00<0000000WZ2P09jPX00P1oOgl200WZ2P80Ogmo7@3oool00`09jPX0oooo0?ooo`0D0?ooo`H0Ogmo
3P3oool;07moO`L0oooo0P09jPX60?ooo`H02NX:4@3oool707moOaT0oooo2`1oOglQ0?ooo`D02NX:
403oool407moOcT0oooo1@09jPX@0?ooo`H0Ogmo3`3oool907moO`/0oooo101oOglB0?ooo`X0Ogmo
4@3oool00340oooo2`1oOgl50?ooo`802NX:4`3oool207moO`D02NX:0P1oOglL0?ooo`0300WZ2P3o
ool0oooo01@0oooo1`1oOgl=0?ooo``0Ogmo0`3oool500WZ2P030?ooo`09jPX02NX:00<02NX:5P3o
ool907moOaP0oooo2`1oOglS0?ooo`@02NX:3@3oool707moOcP0oooo1009jPX@0?ooo`P0Ogmo3@3o
ool:07moO`T0oooo1P1oOglA0?ooo`/0Ogmo4@3oool00340oooo301oOgl20?ooo`802NX:2P3oool4
07moO`H0oooo1@1oOgl400WZ2P0307moO`3oool0oooo01X0oooo00<02NX:0?ooo`09jPX04`3oool4
07moO`<02NX:0P1oOgl50?ooo`D02NX:0P3oool607moO`<02NX:0`1oOgl00`3oool02NX:00WZ2P06
00WZ2QX0oooo2P1oOglH0?ooo`/0Ogmo903oool300WZ2P`0oooo2@1oOglg0?ooo`<02NX:403oool:
07moO``0oooo2`1oOgl70?ooo`P0Ogmo403oool;07moOa40oooo000`0?ooo`d0Ogmo00<0oooo00WZ
2P3oool0203oool807moO`D0oooo0`1oOgl700WZ2P0307moO`3oool0oooo01L0oooo00D02NX:0?oo
o`09jPX0oooo00WZ2P0;0?ooo`802NX:1@3oool00`1oOgl02NX:00WZ2P0@00WZ2P<0oooo0P1oOglB
00WZ2Q/0oooo2`1oOgl80?ooo`H0Ogmo203oool<07moObD0oooo0P09jPX;0?ooo`X0Ogmo=P3oool3
00WZ2Q00oooo2`1oOgl;0?ooo``0Ogmo1P3oool:07moO`h0oooo301oOglA0?ooo`00<03oool407mo
O`P02NX:00<0000000WZ2P3oool0203oool:07moO`<0oooo1`1oOgl500WZ2QT0oooo1@09jPX80?oo
o`D02NX:00<0oooo00WZ2P09jPX02009jPX407moO`80000000<0oooo00WZ2P09jPX03P09jPX407mo
O`800000103oool400WZ2QT0oooo301oOgl70?ooo`P0Ogmo1`3oool<07moOa<0oooo101oOgl?0?oo
o`802NX:2P3oool:07moOb40oooo1P1oOgl?0?ooo`802NX:4@3oool<07moO`X0oooo301oOgl50?oo
o`/0Ogmo3P3oool<07moOa40oooo000Z0?ooo`<02NX:103oool507moO`H02NX:0P0000080?ooo`/0
Ogmo0`3oool;07moO`8000003P3oool407moO`L0oooo1009jPX20?ooo`0400WZ2P3oool000000000
00P02NX:0P3oool200000080Ogmo1@09jPX407moO`D0oooo0`09jPX20?ooo`8000000P1oOgl500WZ
2P<0Ogmo8`3oool<07moO`H0oooo2P1oOgl70?ooo`/0Ogmo4@3oool707moO`l0oooo00<02NX:0000
003oool0203oool;07moOal0oooo201oOgl<0?ooo`80000000<02NX:0?ooo`3oool0403oool<07mo
O`/0oooo2`1oOgl50?ooo``0Ogmo3P3oool;07moOa40oooo000[0?ooo`H02NX:0`1oOgl600WZ2P80
Ogmo2P3oool<07moO`<0oooo2P1oOgl2000000`0oooo1`1oOgl60?ooo`@02NX:0P3oool00`09jPX0
oooo00WZ2P0900WZ2P<0oooo1`1oOgl200WZ2P<0Ogmo203oool01009jPX0oooo0?ooo`3oool607mo
O`802NX:0P1oOgl?0?ooo`@0Ogmo4@3oool;07moO`D0oooo2`1oOgl70?ooo`/0Ogmo403oool907mo
O`d0oooo00@0Ogmo00WZ2P000000Ogmo1`3oool<07moO`h0oooo101oOgl<0?ooo`X0Ogmo2`3oool0
0`0000002NX:0?ooo`0407moO`h0oooo301oOgl;0?ooo`X0Ogmo1P3oool<07moO`h0oooo2`1oOglA
0?ooo`002`3ooolV00WZ2P0300000009jPX02NX:0080Ogmo0P09jPX407moO`X0oooo301oOgl30?oo
o`X0Ogmo3@3oool907moO`H0oooo0P09jPX20?ooo`<02NX:0`1oOgl;0?ooo`/0Ogmo3@3oool907mo
O`d0oooo1`1oOgl@0?ooo`X0Ogmo1P3oool<07moO`L0oooo2@1oOgl@0?ooo`X0Ogmo2`3oool407mo
O`0300WZ2P1oOgl0Ogmo00H0oooo301oOgl<0?ooo`P0Ogmo2@3oool;07moO`T0oooo00@02NX:0?oo
o`3oool02NX:1P1oOgl=0?ooo``0Ogmo303oool907moO`H0oooo301oOgl?0?ooo`T0Ogmo4P3oool0
02/0oooo1@09jPX00`3oool000000000000207moO`0300WZ2P1oOgl0Ogmo00<0Ogmo2`3oool<07mo
O`@0oooo2@1oOgl<0?ooo`X0Ogmo1P3oool200WZ2P80oooo1@09jPX207moO`X0oooo2P1oOgl?0?oo
o`L0Ogmo3@3oool907moOa00oooo2@1oOgl50?ooo`d0Ogmo203oool707moOa40oooo2`1oOgl90?oo
o`D0Ogmo00@02NX:07moO`09jPX0Ogmo1P3oool;07moO`/0oooo2P1oOgl80?ooo``0Ogmo203oool2
00WZ2P0307moO`09jPX02NX:00H0Ogmo303oool;07moO`h0oooo1`1oOgl70?ooo``0Ogmo403oool7
07moOa<0oooo000Z0?ooo`802NX:2P3oool207moO`h0oooo301oOgl50?ooo`L0Ogmo3@3oool;07mo
O`D0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2PD0Ogmo2P3oool907moOb80oooo2P1oOglA0?oo
o`L0Ogmo1P3oool=07moO`/0oooo0P1oOglB0?ooo``0Ogmo203oool407moO`<02NX:00<0Ogmo00WZ
2P1oOgl01P3oool:07moO`/0oooo2`1oOgl80?ooo``0Ogmo203oool500WZ2PH0Ogmo3P3oool907mo
Oa40oooo0P1oOgl90?ooo`/0Ogmo503oool207moOaD0oooo00160?ooo``0Ogmo203oool207moO`h0
oooo301oOgl50?ooo`0300000009jPX02NX:00802NX:1`1oOgl;0?ooo`L0Ogmo8`3oool;07moOa<0
oooo0P1oOgl90?ooo``0Ogmo7`3oool<07moO`P0oooo101oOgl500WZ2P0307moO`3oool0oooo00D0
oooo2@1oOgl;0?ooo`/0Ogmo203oool<07moO`T0oooo1009jPX707moO`h0oooo1`1oOglO0?ooo`T0
Ogmo:`3oool004H0oooo2`1oOglI0?ooo``0Ogmo1@3oool0100000002NX:00WZ2P09jPX907moO`d0
oooo0P1oOglT0?ooo``0Ogmo7P3oool;07moOb40oooo2`1oOgl80?ooo`D0Ogmo1009jPX207moO`L0
oooo1`1oOgl;0?ooo``0Ogmo203oool<07moO`P0oooo00@0Ogmo00WZ2P09jPX02NX:201oOglA0?oo
o`80Ogmo8P3oool707moOb`0oooo00180?ooo`T0Ogmo6P3oool;07moO`D0oooo0P00000300WZ2PP0
Ogmo<`3oool<07moOb00oooo2@1oOglQ0?ooo`X0Ogmo203oool707moO`<02NX:0P1oOgl:0?ooo`80
Ogmo3@3oool<07moO`P0oooo2`1oOgl90?ooo`0407moO`09jPX02NX:00WZ2PP0Ogmo>03oool207mo
Obh0oooo00190?ooo`L0Ogmo6`3oool:07moO`H0oooo0P00000300WZ2PP0Ogmo=03oool;07moOb40
oooo1`1oOglS0?ooo`T0Ogmo203oool807moO`<02NX:00<0Ogmo0?ooo`3oool0603oool;07moO`X0
oooo2@1oOgl:0?ooo`<02NX:201oOgmX0?ooo`00C03oool207moOah0oooo2@1oOgl80?ooo`@02NX:
1`1oOgld0?ooo`X0Ogmo9@3oool207moObH0oooo1`1oOgl:0?ooo`L0Ogmo0`09jPX00`1oOgl0oooo
0?ooo`0H0?ooo`/0Ogmo2`3oool707moO`/0oooo00<0Ogmo00WZ2P1oOgl01`1oOgmY0?ooo`00K@3o
ool707moO`T0oooo00@0Ogmo00WZ2P09jPX02NX:1P1oOglf0?ooo`T0OgmoD03oool207moO``0oooo
201oOgl200WZ2Q/0oooo2`1oOgl>0?ooo`80Ogmo3@3oool2000000P0OgmoJ@3oool00700oooo0P1o
Ogl<0?ooo`80Ogmo0P09jPX507moOcL0oooo1`1oOgmP0?ooo`L0Ogmo0P00000L0?ooo`T0Ogmo7P3o
ool2000000L0OgmoJP3oool007l0oooo0P1oOgl00`09jPX0Ogmo07moO`0207moOc/0oooo0P1oOgmS
0?ooo`H0Ogmo0P00000M0?ooo`L0Ogmo903oool207moOf`0oooo00210?ooo`80000000<0Ogmo0?oo
o`3oool0X`3oool207moOkT0oooo00210?ooo`800000o`3ooomR0?ooo`00o`3ooooU0?ooo`00o`3o
oooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3o
oooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 483}, {451.125, 0}} -> {-12.569, -11.0663, \
0.0490374, 0.0490374}},
  CellTags->"Nonsequential Ray-Tracing"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Intensity Calculations and Point Spread Function", "Subsection",
  CellTags->"Intensity Calculations"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57478 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.034169 1.03417 -0.212267 1.03417 [
[ 0 0 0 0 ]
[ 1 .57478 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .57478 L
0 .57478 L
closepath
clip
newpath
.039 .916 .04 r
.5 Mabswid
[ ] 0 setdash
.10738 .43228 m
.27801 .37961 L
s
.10392 .42278 m
.2736 .36754 L
s
.10035 .41331 m
.26919 .35546 L
s
.10702 .4382 m
.27769 .3871 L
s
.10361 .42867 m
.27327 .37501 L
s
.10009 .41917 m
.26885 .36291 L
s
.1066 .44415 m
.27736 .39461 L
s
.10325 .43459 m
.27293 .3825 L
s
.09978 .42506 m
.2685 .37039 L
s
.0962 .41556 m
.26407 .35826 L
s
.0925 .4061 m
.25964 .34613 L
s
.10612 .45014 m
.27703 .40215 L
s
.10282 .44055 m
.27259 .39002 L
s
.0994 .43099 m
.26816 .37789 L
s
.09587 .42146 m
.26372 .36575 L
s
.09223 .41196 m
.25928 .3536 L
s
.10559 .45615 m
.27669 .40971 L
s
.08848 .4025 m
.25484 .34144 L
s
.28873 .35909 m .29518 .35549 L .30264 .38028 L .951 .687 .5 r
F
.28027 .33955 m .29518 .35549 L .28873 .35909 L F
.28027 .33955 m .28508 .33213 L .29518 .35549 L F
.039 .916 .04 r
.10234 .44654 m
.27225 .39756 L
s
.29497 .37985 m .30264 .38028 L .30699 .40496 L .951 .687 .5 r
F
.28873 .35909 m .30264 .38028 L .29497 .37985 L F
0 g
.29518 .35549 m
.30264 .38028 L
s
.039 .916 .04 r
.0919 .41787 m
.25892 .36109 L
s
.08819 .40837 m
.25447 .34891 L
s
.08438 .39892 m
.25002 .33673 L
s
.1018 .45257 m
.27191 .40513 L
s
.27013 .32247 m .28508 .33213 L .28027 .33955 L .951 .687 .5 r
F
.27013 .32247 m .27297 .31169 L .28508 .33213 L F
0 g
.28508 .33213 m
.29518 .35549 L
s
.039 .916 .04 r
.09848 .44296 m
.26746 .39296 L
s
.09151 .42381 m
.25856 .3686 L
s
.2986 .40049 m .30699 .40496 L .30794 .42796 L .951 .687 .5 r
F
.29497 .37985 m .30699 .40496 L .2986 .40049 L F
0 g
.30264 .38028 m
.30699 .40496 L
s
.039 .916 .04 r
.08786 .41428 m
.2541 .35641 L
s
.1012 .45862 m
.27157 .41272 L
s
.08409 .40479 m
.24964 .34421 L
s
.08022 .39535 m
.24518 .33201 L
s
.09794 .44898 m
.26712 .40054 L
s
0 g
.32803 .37222 m
.32054 .34734 L
s
.32054 .34734 m
.33282 .34339 L
s
.32054 .34734 m
.31044 .32389 L
s
.039 .916 .04 r
.09107 .42978 m
.25819 .37614 L
s
0 g
.33245 .39696 m
.32803 .37222 L
s
.32803 .37222 m
.34033 .36831 L
s
.039 .916 .04 r
.08746 .42022 m
.25373 .36393 L
s
.08375 .4107 m
.24926 .35172 L
s
.07993 .40122 m
.24479 .33949 L
s
.09734 .45504 m
.26677 .40814 L
s
.09401 .44541 m
.2623 .39593 L
s
.28222 .36272 m .28873 .35909 L .29497 .37985 L .951 .687 .5 r
F
.27542 .34702 m .28873 .35909 L .28222 .36272 L F
.27542 .34702 m .28027 .33955 L .28873 .35909 L F
.28724 .3794 m .29497 .37985 L .2986 .40049 L F
.28222 .36272 m .29497 .37985 L .28724 .3794 L F
.039 .916 .04 r
.09057 .43579 m
.25783 .38371 L
s
.25894 .30897 m .27297 .31169 L .27013 .32247 L .951 .687 .5 r
F
.25894 .30897 m .2596 .29549 L .27297 .31169 L F
0 g
.27297 .31169 m
.28508 .33213 L
s
.31044 .32389 m
.32273 .3199 L
s
.31044 .32389 m
.29838 .30335 L
s
.33282 .34339 m
.34033 .36831 L
s
.32273 .3199 m
.33282 .34339 L
s
.039 .916 .04 r
.08702 .4262 m
.25336 .37148 L
s
0 g
.34033 .36831 m
.34478 .39308 L
s
.039 .916 .04 r
.09668 .46113 m
.26642 .41576 L
s
.07569 .39766 m
.23992 .33476 L
s
0 g
.33245 .39696 m
.34478 .39308 L
s
.26726 .33333 m .28027 .33955 L .27542 .34702 L .951 .687 .5 r
F
.26726 .33333 m .27013 .32247 L .28027 .33955 L F
.039 .916 .04 r
.09001 .44183 m
.25746 .3913 L
s
.2986 .40049 m .30794 .42796 L .29937 .41971 L .951 .687 .5 r
F
.29937 .41971 m .30794 .42796 L .30538 .44779 L F
0 g
.30699 .40496 m
.30794 .42796 L
s
.039 .916 .04 r
.08651 .43222 m
.25298 .37905 L
s
.29014 .39599 m .2986 .40049 L .29937 .41971 L .951 .687 .5 r
F
.28724 .3794 m .2986 .40049 L .29014 .39599 L F
0 g
.31069 .29931 m
.32273 .3199 L
s
.039 .916 .04 r
.07534 .40358 m
.23953 .34228 L
s
.0894 .4479 m
.2571 .39891 L
s
.08595 .43826 m
.25261 .38665 L
s
0 g
.29838 .30335 m
.31069 .29931 L
s
.039 .916 .04 r
.07492 .40953 m
.23913 .34982 L
s
.07103 .40003 m
.23463 .33753 L
s
.08873 .454 m
.25673 .40655 L
s
.25828 .32253 m .27013 .32247 L .26726 .33333 L .951 .687 .5 r
F
.25828 .32253 m .25894 .30897 L .27013 .32247 L F
.039 .916 .04 r
.08533 .44434 m
.25224 .39427 L
s
.27566 .36639 m .28222 .36272 L .28724 .3794 L .951 .687 .5 r
F
.27053 .35457 m .28222 .36272 L .27566 .36639 L F
.27053 .35457 m .27542 .34702 L .28222 .36272 L F
.039 .916 .04 r
.10418 .41692 m
.27305 .36039 L
s
.08182 .4347 m
.24774 .38198 L
s
.27944 .37896 m .28724 .3794 L .29014 .39599 L .951 .687 .5 r
F
.27566 .36639 m .28724 .3794 L .27944 .37896 L F
.039 .916 .04 r
.10768 .42639 m
.27747 .37243 L
s
.07819 .42509 m
.24324 .36969 L
s
.07446 .41552 m
.23873 .35739 L
s
.30369 .40734 m .34588 .41615 L .3335 .42 L .656 .751 .92 r
F
0 g
.33107 .43986 m
.3335 .42 L
s
.33245 .39696 m
.3332 .4135 L
s
.29014 .39599 m .29937 .41971 L .29074 .41141 L .951 .687 .5 r
F
.29937 .41971 m .30538 .44779 L .29719 .43624 L F
.29074 .41141 m .29937 .41971 L .29719 .43624 L F
.24742 .29998 m .2596 .29549 L .25894 .30897 L F
.24742 .29998 m .24581 .28464 L .2596 .29549 L F
0 g
.2596 .29549 m
.27297 .31169 L
s
.039 .916 .04 r
.07061 .40598 m
.23423 .34508 L
s
.08466 .45044 m
.25186 .40192 L
s
.26438 .34427 m .27542 .34702 L .27053 .35457 L .951 .687 .5 r
F
.039 .916 .04 r
.09646 .4097 m
.26443 .3508 L
s
.26438 .34427 m .26726 .33333 L .27542 .34702 L .951 .687 .5 r
F
.039 .916 .04 r
.08119 .44078 m
.24735 .38961 L
s
.07762 .43114 m
.24285 .3773 L
s
.28161 .39145 m .29014 .39599 L .29074 .41141 L .951 .687 .5 r
F
.27944 .37896 m .29014 .39599 L .28161 .39145 L F
.039 .916 .04 r
.07393 .42154 m
.23833 .36498 L
s
.30369 .40734 m .32886 .39943 L .34588 .41615 L .656 .751 .92 r
F
0 g
.34351 .43601 m
.34588 .41615 L
s
.34478 .39308 m
.34588 .41615 L
s
.3335 .42 m
.34588 .41615 L
s
.039 .916 .04 r
.08393 .45658 m
.25148 .40959 L
s
.29719 .43624 m .30538 .44779 L .29944 .46311 L .951 .687 .5 r
F
0 g
.30538 .44779 m
.30794 .42796 L
s
.039 .916 .04 r
.08051 .44689 m
.24697 .39726 L
s
.07699 .43723 m
.24245 .38494 L
s
.07335 .4276 m
.23793 .3726 L
s
.25761 .33618 m .26726 .33333 L .26438 .34427 L .951 .687 .5 r
F
.039 .916 .04 r
.09667 .40388 m
.26389 .34368 L
s
.09272 .40027 m
.25978 .33877 L
s
.25761 .33618 m .25828 .32253 L .26726 .33333 L .951 .687 .5 r
F
.039 .916 .04 r
.06961 .418 m
.23341 .36025 L
s
.24904 .31539 m .25894 .30897 L .25828 .32253 L .951 .687 .5 r
F
.24904 .31539 m .24742 .29998 L .25894 .30897 L F
.28508 .28705 m .29633 .31008 L .27121 .3183 L .544 .324 .532 r
F
.28508 .28705 m .29743 .28297 L .29633 .31008 L F
0 g
.29669 .30128 m
.29838 .30335 L
s
.28508 .28705 m
.29743 .28297 L
s
.29743 .28297 m
.31069 .29931 L
s
.2714 .27612 m
.28508 .28705 L
s
.039 .916 .04 r
.07631 .44335 m
.24206 .3926 L
s
.28161 .39145 m .29074 .41141 L .28204 .40304 L .951 .687 .5 r
F
.039 .916 .04 r
.11072 .44181 m
.28163 .39191 L
s
.29074 .41141 m .29719 .43624 L .28896 .42464 L .951 .687 .5 r
F
.28204 .40304 m .29074 .41141 L .28896 .42464 L F
.039 .916 .04 r
.07272 .43369 m
.23753 .38024 L
s
0 g
.27566 .36639 m
.27944 .37896 L
s
.27053 .35457 m
.27566 .36639 L
s
.039 .916 .04 r
.06903 .42406 m
.233 .36788 L
s
0 g
.27944 .37896 m
.28161 .39145 L
s
.29719 .43624 m .29944 .46311 L .29219 .44897 L .951 .687 .5 r
F
.28896 .42464 m .29719 .43624 L .29219 .44897 L F
0 g
.26438 .34427 m
.27053 .35457 L
s
.039 .916 .04 r
.27801 .37961 m
.28634 .37704 L
s
0 g
.2838 .27199 m
.29743 .28297 L
s
.32527 .45518 m
.33107 .43986 L
s
.33107 .43986 m
.34351 .43601 L
s
.27909 .39278 m .32886 .39943 L .30369 .40734 L .656 .751 .92 r
F
0 g
.28161 .39145 m
.28168 .39313 L
s
.039 .916 .04 r
.11031 .44775 m
.2819 .39924 L
s
0 g
.30369 .40734 m
.3335 .42 L
s
.039 .916 .04 r
.2736 .36754 m
.28152 .36496 L
s
.26919 .35546 m
.27743 .35263 L
s
.25067 .33085 m .25828 .32253 L .25761 .33618 L .951 .687 .5 r
F
.039 .916 .04 r
.0887 .39668 m
.25491 .3341 L
s
.25067 .33085 m .24904 .31539 L .25828 .32253 L .951 .687 .5 r
F
.039 .916 .04 r
.28634 .37704 m
.31555 .3674 L
s
.23633 .29617 m .24581 .28464 L .24742 .29998 L .951 .687 .5 r
F
.23633 .29617 m .2325 .27996 L .24581 .28464 L F
0 g
.24581 .28464 m
.2596 .29549 L
s
.039 .916 .04 r
.28152 .36496 m
.31124 .35559 L
s
.27769 .3871 m
.28528 .38482 L
s
0 g
.34351 .43601 m
.33779 .45134 L
s
.039 .916 .04 r
.27327 .37501 m
.2801 .37285 L
s
.28896 .42464 m .29219 .44897 L .28492 .43479 L .951 .687 .5 r
F
.28069 .41297 m .28896 .42464 L .28492 .43479 L F
.28204 .40304 m .28896 .42464 L .28069 .41297 L F
.039 .916 .04 r
.10931 .45974 m
.28096 .41439 L
s
.10984 .45373 m
.28153 .40678 L
s
0 g
.28172 .39434 m
.28204 .40304 L
s
.039 .916 .04 r
.26885 .36291 m
.27564 .36064 L
s
.26443 .3508 m
.2719 .34818 L
s
.27121 .3183 m .29522 .33751 L .26274 .34802 L .544 .324 .532 r
F
.039 .916 .04 r
.27743 .35263 m
.30694 .34375 L
s
0 g
.25761 .33618 m
.26396 .34376 L
s
.27121 .3183 m .29633 .31008 L .29522 .33751 L .544 .324 .532 r
F
0 g
.27121 .3183 m
.28508 .28705 L
s
.29633 .31008 m
.29743 .28297 L
s
.039 .916 .04 r
.2801 .37285 m
.31093 .36288 L
s
.24017 .3124 m .24742 .29998 L .24904 .31539 L .951 .687 .5 r
F
.24017 .3124 m .23633 .29617 L .24742 .29998 L F
.29219 .44897 m .29944 .46311 L .29043 .47283 L F
0 g
.29944 .46311 m
.30538 .44779 L
s
.039 .916 .04 r
.27293 .3825 m
.27904 .38063 L
s
.27909 .39278 m .3116 .38247 L .32886 .39943 L .656 .751 .92 r
F
.039 .916 .04 r
.27736 .39461 m
.2806 .39367 L
s
0 g
.32886 .39943 m
.34588 .41615 L
s
.039 .916 .04 r
.2685 .37039 m
.27422 .36853 L
s
.31212 .38299 m
.31498 .382 L
s
.26407 .35826 m
.27012 .3562 L
s
0 g
.2714 .27612 m
.2838 .27199 L
s
.2714 .27612 m
.25822 .27136 L
s
.039 .916 .04 r
.25964 .34613 m
.2637 .34468 L
s
.28069 .41297 m .28492 .43479 L .27762 .42056 L .951 .687 .5 r
F
0 g
.28069 .41297 m
.28204 .40304 L
s
.29219 .44897 m .29043 .47283 L .28464 .45699 L .951 .687 .5 r
F
.28492 .43479 m .29219 .44897 L .28464 .45699 L F
.039 .916 .04 r
.27703 .40215 m
.28427 .40011 L
s
.24402 .32866 m .24904 .31539 L .25067 .33085 L .951 .687 .5 r
F
0 g
.25067 .33085 m
.25761 .33618 L
s
.039 .916 .04 r
.08462 .39309 m
.24832 .33007 L
s
.24402 .32866 m .24017 .3124 L .24904 .31539 L .951 .687 .5 r
F
.039 .916 .04 r
.27259 .39002 m
.27835 .38831 L
s
.2953 .33535 m
.29773 .33465 L
s
.31555 .3674 m
.92189 .1635 L
s
0 0 0 r
2.5 Mabswid
.31555 .3674 Mdot
.039 .916 .04 r
.5 Mabswid
.26816 .37789 m
.27317 .37631 L
s
.31124 .35559 m
.92228 .1645 L
s
0 0 0 r
2.5 Mabswid
.31124 .35559 Mdot
.039 .916 .04 r
.5 Mabswid
.26372 .36575 m
.26871 .36409 L
s
.30694 .34375 m
.9226 .16556 L
s
0 0 0 r
2.5 Mabswid
.30694 .34375 Mdot
.039 .916 .04 r
.5 Mabswid
.25928 .3536 m
.26495 .35162 L
s
0 g
.27069 .26719 m
.2838 .27199 L
s
.28492 .43479 m .28464 .45699 L .27884 .44114 L .951 .687 .5 r
F
.27762 .42056 m .28492 .43479 L .27884 .44114 L F
.25908 .37648 m .3116 .38247 L .27909 .39278 L .656 .751 .92 r
F
.039 .916 .04 r
.2996 .3811 m
.31036 .37746 L
s
.28427 .40011 m
.31472 .38934 L
s
0 g
.27909 .39278 m
.30369 .40734 L
s
.039 .916 .04 r
.29712 .38082 m
.31526 .37469 L
s
.09456 .43937 m
.26266 .38834 L
s
.09505 .43337 m
.26301 .38079 L
s
.09549 .4274 m
.26337 .37325 L
s
.09897 .43696 m
.26781 .38541 L
s
.27669 .40971 m
.28432 .40764 L
s
.25484 .34144 m
.26189 .33885 L
s
0 g
.31642 .46488 m
.32527 .45518 L
s
.32527 .45518 m
.33779 .45134 L
s
.039 .916 .04 r
.27225 .39756 m
.27802 .3959 L
s
.31526 .37469 m
.92194 .16299 L
s
0 0 0 r
2.5 Mabswid
.31526 .37469 Mdot
.039 .916 .04 r
.5 Mabswid
.26781 .38541 m
.26944 .38492 L
s
.31093 .36288 m
.92235 .16392 L
s
0 0 0 r
2.5 Mabswid
.31093 .36288 Mdot
.039 .916 .04 r
.5 Mabswid
.28432 .40764 m
.31447 .39672 L
s
.27802 .3959 m
.31008 .38478 L
s
.26274 .34802 m .29409 .36527 L .25908 .37648 L .544 .324 .532 r
F
.039 .916 .04 r
.28324 .37924 m
.31064 .37016 L
s
.26274 .34802 m .29522 .33751 L .29409 .36527 L .544 .324 .532 r
F
0 g
.26274 .34802 m
.27121 .3183 L
s
.039 .916 .04 r
.29451 .35481 m
.30663 .35107 L
s
.29506 .34136 m
.30234 .33921 L
s
.29421 .3622 m
.30633 .35836 L
s
.29476 .34874 m
.30203 .34654 L
s
.29446 .35609 m
.30173 .35383 L
s
.295 .34271 m
.29743 .34199 L
s
.26189 .33885 m
.29311 .33005 L
s
0 g
.29522 .33751 m
.29633 .31008 L
s
.039 .916 .04 r
.30663 .35107 m
.92264 .16476 L
s
0 0 0 r
2.5 Mabswid
.30663 .35107 Mdot
.039 .916 .04 r
.5 Mabswid
.25892 .36109 m
.26116 .36033 L
s
.27762 .42056 m .27884 .44114 L .27304 .42527 L .951 .687 .5 r
F
0 g
.27762 .42056 m
.28069 .41297 L
s
.039 .916 .04 r
.10435 .46827 m
.27316 .42562 L
s
.105 .46219 m
.27636 .41729 L
s
.29416 .36344 m
.30144 .36112 L
s
.30234 .33921 m
.92291 .16578 L
s
0 0 0 r
2.5 Mabswid
.30234 .33921 Mdot
.22643 .29786 m .2325 .27996 L .23633 .29617 L .951 .687 .5 r
F
.22643 .29786 m .22058 .28188 L .2325 .27996 L F
0 g
.5 Mabswid
.2325 .27996 m
.24581 .28464 L
s
.039 .916 .04 r
.27636 .41729 m
.28473 .41509 L
s
.25447 .34891 m
.26011 .3469 L
s
0 g
.33779 .45134 m
.32901 .46103 L
s
.039 .916 .04 r
.29471 .35003 m
.29713 .34929 L
s
.27191 .40513 m
.27805 .40342 L
s
.25002 .33673 m
.2574 .33396 L
s
.31498 .382 m
.92195 .16252 L
s
0 0 0 r
2.5 Mabswid
.31498 .382 Mdot
.039 .916 .04 r
.5 Mabswid
.26746 .39296 m
.27213 .39158 L
s
.26011 .3469 m
.29282 .33741 L
s
.23227 .31384 m .23633 .29617 L .24017 .3124 L .951 .687 .5 r
F
.23227 .31384 m .22643 .29786 L .23633 .29617 L F
0 0 0 r
2.5 Mabswid
.31064 .37016 Mdot
.039 .916 .04 r
.5 Mabswid
.26301 .38079 m
.26399 .38048 L
s
.28473 .41509 m
.31423 .40416 L
s
.30633 .35836 m
.92267 .1642 L
s
0 0 0 r
2.5 Mabswid
.30633 .35836 Mdot
.039 .916 .04 r
.5 Mabswid
.2574 .33396 m
.28848 .3254 L
s
.25856 .3686 m
.26016 .36807 L
s
.30203 .34654 m
.9229 .16497 L
s
0 0 0 r
2.5 Mabswid
.30203 .34654 Mdot
.23811 .3298 m .24017 .3124 L .24402 .32866 L .951 .687 .5 r
F
0 g
.5 Mabswid
.24402 .32866 m
.25067 .33085 L
s
.23811 .3298 m .23227 .31384 L .24017 .3124 L .951 .687 .5 r
F
.039 .916 .04 r
.076 .39179 m
.23758 .32834 L
s
.2541 .35641 m
.25869 .35481 L
s
.29773 .33465 m
.92317 .16605 L
s
0 0 0 r
2.5 Mabswid
.29773 .33465 Mdot
.039 .916 .04 r
.5 Mabswid
.29441 .35735 m
.29684 .35659 L
s
.27157 .41272 m
.27844 .41087 L
s
.24964 .34421 m
.25561 .34203 L
s
.31472 .38934 m
.88 .17769 L
s
.88 .17769 m
.9219 .162 L
s
0 0 0 r
2.5 Mabswid
.31472 .38934 Mdot
.28464 .45699 m .29043 .47283 L .27891 .47617 L .951 .687 .5 r
F
0 g
.5 Mabswid
.29043 .47283 m
.29944 .46311 L
s
.039 .916 .04 r
.25869 .35481 m
.29252 .34473 L
s
.26712 .40054 m
.27215 .3991 L
s
.24518 .33201 m
.25324 .32891 L
s
.88855 .17495 m
.92239 .1631 L
s
0 0 0 r
2.5 Mabswid
.31036 .37746 Mdot
.28464 .45699 m .27891 .47617 L .27501 .45967 L .951 .687 .5 r
F
.27884 .44114 m .28464 .45699 L .27501 .45967 L F
.039 .916 .04 r
.5 Mabswid
.26266 .38834 m
.2666 .38715 L
s
.25908 .37648 m .29409 .36527 L .3116 .38247 L .656 .751 .92 r
F
.039 .916 .04 r
.31036 .37746 m
.88855 .17495 L
s
.29825 .36936 m
.30115 .36841 L
s
.88641 .17564 m
.92239 .16348 L
s
.31064 .37016 m
.88641 .17564 L
s
.30286 .37389 m
.30575 .37293 L
s
.29734 .36846 m
.30603 .36564 L
s
0 g
.3116 .38247 m
.32886 .39943 L
s
.039 .916 .04 r
.25561 .34203 m
.28818 .33279 L
s
.89286 .17357 m
.92269 .16381 L
s
.30603 .36564 m
.89286 .17357 L
s
0 0 0 r
2.5 Mabswid
.30603 .36564 Mdot
.039 .916 .04 r
.5 Mabswid
.25819 .37614 m
.25916 .37583 L
s
0 0 0 r
2.5 Mabswid
.25819 .37614 Mdot
.27884 .44114 m .27501 .45967 L .27111 .44321 L .951 .687 .5 r
F
.27304 .42527 m .27884 .44114 L .27111 .44321 L F
.039 .916 .04 r
.5 Mabswid
.30173 .35383 m
.9229 .16441 L
s
0 0 0 r
2.5 Mabswid
.30173 .35383 Mdot
.039 .916 .04 r
.5 Mabswid
.25373 .36393 m
.25763 .36261 L
s
.25324 .32891 m
.2838 .3207 L
s
.29743 .34199 m
.92311 .16519 L
s
0 0 0 r
2.5 Mabswid
.29743 .34199 Mdot
.039 .916 .04 r
.5 Mabswid
.29411 .36466 m
.29654 .36388 L
s
0 g
.25822 .27136 m
.27069 .26719 L
s
.25822 .27136 m
.24645 .27322 L
s
.27304 .42527 m .27111 .44321 L .26723 .42676 L .951 .687 .5 r
F
0 g
.27304 .42527 m
.27762 .42056 L
s
.039 .916 .04 r
.10055 .4647 m
.27123 .42034 L
s
.09984 .4708 m
.2677 .42878 L
s
.27123 .42034 m
.27921 .41826 L
s
.24926 .35172 m
.25419 .34996 L
s
.31447 .39672 m
.92178 .16135 L
s
0 0 0 r
2.5 Mabswid
.31447 .39672 Mdot
.039 .916 .04 r
.5 Mabswid
.29311 .33005 m
.88 .17769 L
s
.88 .17769 m
.92343 .16642 L
s
0 0 0 r
2.5 Mabswid
.29311 .33005 Mdot
.039 .916 .04 r
.5 Mabswid
.26677 .40814 m
.27252 .40654 L
s
.24479 .33949 m
.25144 .33701 L
s
.31008 .38478 m
.88855 .17495 L
s
.88855 .17495 m
.92235 .16269 L
s
0 0 0 r
2.5 Mabswid
.31008 .38478 Mdot
.039 .916 .04 r
.5 Mabswid
.2623 .39593 m
.2666 .39466 L
s
.25419 .34996 m
.28789 .34013 L
s
.89501 .17288 m
.92268 .16349 L
s
.30575 .37293 m
.89501 .17288 L
s
0 0 0 r
2.5 Mabswid
.30575 .37293 Mdot
.039 .916 .04 r
.5 Mabswid
.25783 .38371 m
.26141 .38259 L
s
0 0 0 r
2.5 Mabswid
.25783 .38371 Mdot
.039 .916 .04 r
.5 Mabswid
.27921 .41826 m
.30933 .40707 L
s
.30144 .36112 m
.92289 .16403 L
s
0 0 0 r
2.5 Mabswid
.30144 .36112 Mdot
.039 .916 .04 r
.5 Mabswid
.25144 .33701 m
.28352 .32811 L
s
0 0 0 r
2.5 Mabswid
.25336 .37148 Mdot
.039 .916 .04 r
.5 Mabswid
.29713 .34929 m
.92307 .1646 L
s
0 0 0 r
2.5 Mabswid
.29713 .34929 Mdot
0 g
.5 Mabswid
.25899 .26903 m
.27069 .26719 L
s
.25908 .37648 m .29295 .39337 L .26009 .40377 L .544 .324 .532 r
F
.039 .916 .04 r
.27252 .40654 m
.30493 .39501 L
s
.27844 .41087 m
.30957 .39957 L
s
.0934 .45147 m
.26194 .40353 L
s
.25908 .37648 m .29409 .36527 L .29295 .39337 L .544 .324 .532 r
F
.039 .916 .04 r
.27805 .40342 m
.30982 .39215 L
s
.29331 .38438 m
.30547 .38025 L
s
.29301 .39184 m
.3052 .3876 L
s
.29326 .38557 m
.30058 .38307 L
s
.2435 .35843 m .29409 .36527 L .25908 .37648 L .656 .751 .92 r
F
.039 .916 .04 r
.29382 .37199 m
.29625 .3712 L
s
.29357 .37816 m
.30086 .37572 L
s
0 g
.2611 .36081 m
.26274 .34802 L
s
.039 .916 .04 r
.25336 .37148 m
.25445 .37112 L
s
.26279 .36104 m
.29223 .35204 L
s
.07871 .41907 m
.24363 .3621 L
s
.08238 .42865 m
.24812 .37438 L
s
.07917 .41308 m
.24402 .35454 L
s
.08289 .42263 m
.2485 .3668 L
s
.07958 .40713 m
.2444 .34701 L
s
.08335 .41665 m
.24529 .3605 L
s
.24907 .35918 m
.25311 .35778 L
s
.31423 .40416 m
.92159 .16049 L
s
0 0 0 r
2.5 Mabswid
.31423 .40416 Mdot
.039 .916 .04 r
.5 Mabswid
.29282 .33741 m
.92331 .16547 L
s
0 0 0 r
2.5 Mabswid
.29282 .33741 Mdot
.039 .916 .04 r
.5 Mabswid
.26642 .41576 m
.27326 .41393 L
s
.2444 .34701 m
.25 .34496 L
s
.28848 .3254 m
.92371 .16693 L
s
0 0 0 r
2.5 Mabswid
.28848 .3254 Mdot
.039 .916 .04 r
.5 Mabswid
.30982 .39215 m
.88641 .17564 L
s
.88641 .17564 m
.92226 .16218 L
s
0 0 0 r
2.5 Mabswid
.30982 .39215 Mdot
0 g
.5 Mabswid
.30505 .46817 m
.31642 .46488 L
s
.31642 .46488 m
.32901 .46103 L
s
.039 .916 .04 r
.26194 .40353 m
.26696 .4021 L
s
.23992 .33476 m
.24761 .33181 L
s
.30547 .38025 m
.89501 .17288 L
s
.89501 .17288 m
.92265 .16316 L
s
0 0 0 r
2.5 Mabswid
.30547 .38025 Mdot
.23335 .33422 m .23227 .31384 L .23811 .3298 L .951 .687 .5 r
F
0 g
.5 Mabswid
.23811 .3298 m
.24402 .32866 L
s
.039 .916 .04 r
.25746 .3913 m
.25961 .39065 L
s
0 0 0 r
2.5 Mabswid
.25746 .3913 Mdot
.039 .916 .04 r
.5 Mabswid
.89934 .1715 m
.92288 .16375 L
s
.30115 .36841 m
.89934 .1715 L
s
0 0 0 r
2.5 Mabswid
.30115 .36841 Mdot
.039 .916 .04 r
.5 Mabswid
.25 .34496 m
.28323 .33549 L
s
.22589 .31966 m .22643 .29786 L .23227 .31384 L .951 .687 .5 r
F
.23335 .33422 m .22589 .31966 L .23227 .31384 L F
.039 .916 .04 r
.0714 .39411 m
.23184 .33125 L
s
.27326 .41393 m
.30467 .40249 L
s
.25298 .37905 m
.25655 .37791 L
s
0 0 0 r
2.5 Mabswid
.25298 .37905 Mdot
.039 .916 .04 r
.5 Mabswid
.26696 .4021 m
.28265 .39663 L
s
.29296 .39303 m
.3003 .39047 L
s
.29684 .35659 m
.92304 .16422 L
s
0 0 0 r
2.5 Mabswid
.29684 .35659 Mdot
.039 .916 .04 r
.5 Mabswid
.29352 .37936 m
.29596 .37854 L
s
.2485 .3668 m
.25023 .36622 L
s
0 0 0 r
2.5 Mabswid
.2485 .3668 Mdot
.21841 .30506 m .22058 .28188 L .22643 .29786 L .951 .687 .5 r
F
.22589 .31966 m .21841 .30506 L .22643 .29786 L F
.039 .916 .04 r
.5 Mabswid
.29252 .34473 m
.89501 .17288 L
s
.89501 .17288 m
.92323 .16483 L
s
0 0 0 r
2.5 Mabswid
.29252 .34473 Mdot
.039 .916 .04 r
.5 Mabswid
.24761 .33181 m
.27881 .32338 L
s
.25655 .37791 m
.29163 .36666 L
s
0 0 0 r
2.5 Mabswid
.25655 .37791 Mdot
.26723 .42676 m .26225 .44079 L .26058 .4249 L .951 .687 .5 r
F
.039 .916 .04 r
.5 Mabswid
.09202 .46368 m
.26122 .41882 L
s
.09274 .45756 m
.26158 .41116 L
s
.26723 .42676 m .27111 .44321 L .26225 .44079 L .951 .687 .5 r
F
.039 .916 .04 r
.09597 .46724 m
.26606 .42341 L
s
0 g
.26723 .42676 m
.27304 .42527 L
s
.039 .916 .04 r
.24402 .35454 m
.24892 .3528 L
s
.26606 .42341 m
.27439 .42126 L
s
.30957 .39957 m
.88213 .17701 L
s
.88213 .17701 m
.92211 .16147 L
s
0 0 0 r
2.5 Mabswid
.30957 .39957 Mdot
.039 .916 .04 r
.5 Mabswid
.28818 .33279 m
.92354 .16588 L
s
0 0 0 r
2.5 Mabswid
.28818 .33279 Mdot
.21841 .30506 m .2109 .29041 L .22058 .28188 L .951 .687 .5 r
F
0 g
.5 Mabswid
.22058 .28188 m
.2325 .27996 L
s
.32901 .46103 m
.31771 .4643 L
s
.039 .916 .04 r
.2838 .3207 m
.92408 .16767 L
s
0 0 0 r
2.5 Mabswid
.2838 .3207 Mdot
.039 .916 .04 r
.5 Mabswid
.26158 .41116 m
.26768 .40949 L
s
0 0 0 r
2.5 Mabswid
.26158 .41116 Mdot
.039 .916 .04 r
.5 Mabswid
.23953 .34228 m
.24615 .3398 L
s
.3052 .3876 m
.89286 .17357 L
s
.89286 .17357 m
.92258 .16275 L
s
0 0 0 r
2.5 Mabswid
.3052 .3876 Mdot
.039 .916 .04 r
.5 Mabswid
.2571 .39891 m
.25988 .3981 L
s
0 0 0 r
2.5 Mabswid
.2571 .39891 Mdot
.039 .916 .04 r
.5 Mabswid
.30086 .37572 m
.89934 .1715 L
s
.89934 .1715 m
.92285 .16347 L
s
0 0 0 r
2.5 Mabswid
.30086 .37572 Mdot
.27111 .44321 m .26393 .45674 L .26225 .44079 L .951 .687 .5 r
F
.27111 .44321 m .27501 .45967 L .26393 .45674 L F
.039 .916 .04 r
.5 Mabswid
.29654 .36388 m
.92302 .16394 L
s
0 0 0 r
2.5 Mabswid
.29654 .36388 Mdot
.039 .916 .04 r
.5 Mabswid
.25261 .38665 m
.25653 .38544 L
s
0 0 0 r
2.5 Mabswid
.25261 .38665 Mdot
.039 .916 .04 r
.5 Mabswid
.24615 .3398 m
.27852 .33079 L
s
.89934 .1715 m
.92318 .16441 L
s
0 0 0 r
2.5 Mabswid
.29223 .35204 Mdot
.039 .916 .04 r
.5 Mabswid
.29322 .38678 m
.29566 .38594 L
s
.24812 .37438 m
.25202 .3731 L
s
0 0 0 r
2.5 Mabswid
.24812 .37438 Mdot
.039 .916 .04 r
.5 Mabswid
.25653 .38544 m
.29132 .37401 L
s
0 0 0 r
2.5 Mabswid
.25653 .38544 Mdot
.27501 .45967 m .26562 .47276 L .26393 .45674 L .951 .687 .5 r
F
.27501 .45967 m .27891 .47617 L .26562 .47276 L F
0 g
.5 Mabswid
.27891 .47617 m
.29043 .47283 L
s
.039 .916 .04 r
.30933 .40707 m
.87575 .17905 L
s
.87575 .17905 m
.92188 .16048 L
s
0 0 0 r
2.5 Mabswid
.30933 .40707 Mdot
.039 .916 .04 r
.5 Mabswid
.28789 .34013 m
.89286 .17357 L
s
.89286 .17357 m
.92342 .16516 L
s
0 0 0 r
2.5 Mabswid
.28789 .34013 Mdot
.039 .916 .04 r
.5 Mabswid
.24363 .3621 m
.24597 .36129 L
s
0 0 0 r
2.5 Mabswid
.24363 .3621 Mdot
.25202 .3731 Mdot
.039 .916 .04 r
.5 Mabswid
.28352 .32811 m
.92384 .16648 L
s
0 0 0 r
2.5 Mabswid
.28352 .32811 Mdot
.039 .916 .04 r
.5 Mabswid
.30493 .39501 m
.88855 .17495 L
s
.88855 .17495 m
.92247 .16216 L
s
0 0 0 r
2.5 Mabswid
.30493 .39501 Mdot
.039 .916 .04 r
.5 Mabswid
.26122 .41882 m
.26878 .41681 L
s
0 0 0 r
2.5 Mabswid
.26122 .41882 Mdot
.039 .916 .04 r
.5 Mabswid
.30058 .38307 m
.89717 .17219 L
s
.89717 .17219 m
.9228 .16313 L
s
0 0 0 r
2.5 Mabswid
.30058 .38307 Mdot
.039 .916 .04 r
.5 Mabswid
.25673 .40655 m
.26244 .40493 L
s
.23463 .33753 m
.24264 .33447 L
s
0 0 0 r
2.5 Mabswid
.25673 .40655 Mdot
.23009 .34164 m .22589 .31966 L .23335 .33422 L .951 .687 .5 r
F
0 g
.5 Mabswid
.23335 .33422 m
.23811 .3298 L
s
.039 .916 .04 r
.29625 .3712 m
.90151 .1708 L
s
.90151 .1708 m
.923 .16369 L
s
0 0 0 r
2.5 Mabswid
.29625 .3712 Mdot
.039 .916 .04 r
.5 Mabswid
.25224 .39427 m
.25686 .39288 L
s
0 0 0 r
2.5 Mabswid
.25224 .39427 Mdot
.2435 .35843 m .27632 .34782 L .29409 .36527 L .656 .751 .92 r
F
.039 .916 .04 r
.5 Mabswid
.27963 .35107 m
.28262 .35018 L
s
.23913 .34982 m
.24506 .34766 L
s
.25202 .3731 m
.28698 .36211 L
s
.29223 .35204 m
.89934 .1715 L
s
.24892 .3528 m
.28293 .34283 L
s
.28433 .35568 m
.28729 .35478 L
s
.27867 .35013 m
.28759 .34746 L
s
.28899 .36026 m
.29193 .35934 L
s
0 g
.29409 .36527 m
.29522 .33751 L
s
.29409 .36527 m
.3116 .38247 L
s
.039 .916 .04 r
.90151 .1708 m
.92314 .16411 L
s
.29193 .35934 m
.90151 .1708 L
s
0 0 0 r
2.5 Mabswid
.29193 .35934 Mdot
.039 .916 .04 r
.5 Mabswid
.24774 .38198 m
.25198 .38063 L
s
0 0 0 r
2.5 Mabswid
.24774 .38198 Mdot
.039 .916 .04 r
.5 Mabswid
.28759 .34746 m
.92334 .16467 L
s
0 0 0 r
2.5 Mabswid
.28759 .34746 Mdot
.039 .916 .04 r
.5 Mabswid
.25686 .39288 m
.29101 .38141 L
s
0 0 0 r
2.5 Mabswid
.25686 .39288 Mdot
.039 .916 .04 r
.5 Mabswid
.24324 .36969 m
.24781 .36816 L
s
0 0 0 r
2.5 Mabswid
.24324 .36969 Mdot
.039 .916 .04 r
.5 Mabswid
.24264 .33447 m
.27376 .32602 L
s
.26058 .4249 m .25285 .43399 L .25354 .41976 L .951 .687 .5 r
F
.039 .916 .04 r
.09124 .46983 m
.25311 .42848 L
s
.26058 .4249 m .26225 .44079 L .25285 .43399 L .951 .687 .5 r
F
.039 .916 .04 r
.08801 .46013 m
.25636 .41421 L
s
.08723 .46628 m
.2534 .42258 L
s
0 g
.26058 .4249 m
.26723 .42676 L
s
.039 .916 .04 r
.28323 .33549 m
.92367 .16564 L
s
0 0 0 r
2.5 Mabswid
.28323 .33549 Mdot
.039 .916 .04 r
.5 Mabswid
.30467 .40249 m
.9223 .16132 L
s
0 0 0 r
2.5 Mabswid
.30467 .40249 Mdot
.039 .916 .04 r
.5 Mabswid
.25198 .38063 m
.28666 .36947 L
s
0 0 0 r
2.5 Mabswid
.25198 .38063 Mdot
0 g
.5 Mabswid
.24645 .27322 m
.23692 .28172 L
s
.25899 .26903 m
.24645 .27322 L
s
0 0 0 r
2.5 Mabswid
.26086 .4265 Mdot
.039 .916 .04 r
.5 Mabswid
.23873 .35739 m
.24432 .35541 L
s
0 0 0 r
2.5 Mabswid
.23873 .35739 Mdot
.039 .916 .04 r
.5 Mabswid
.3003 .39047 m
.92272 .16264 L
s
0 0 0 r
2.5 Mabswid
.3003 .39047 Mdot
.039 .916 .04 r
.5 Mabswid
.27881 .32338 m
.92425 .16732 L
s
0 0 0 r
2.5 Mabswid
.27881 .32338 Mdot
.24781 .36816 Mdot
.039 .916 .04 r
.5 Mabswid
.23423 .34508 m
.24154 .34236 L
s
0 0 0 r
2.5 Mabswid
.25636 .41421 Mdot
.23423 .34508 Mdot
.2215 .32953 m .21841 .30506 L .22589 .31966 L .951 .687 .5 r
F
.23009 .34164 m .2215 .32953 L .22589 .31966 L F
.039 .916 .04 r
.5 Mabswid
.29596 .37854 m
.92296 .16339 L
s
0 0 0 r
2.5 Mabswid
.29596 .37854 Mdot
.039 .916 .04 r
.5 Mabswid
.25186 .40192 m
.25755 .40026 L
s
0 0 0 r
2.5 Mabswid
.25186 .40192 Mdot
.26009 .40377 m .29179 .42181 L .26608 .42985 L .544 .324 .532 r
F
.26009 .40377 m .29295 .39337 L .29179 .42181 L F
0 g
.5 Mabswid
.25908 .37648 m
.26009 .40377 L
s
.039 .916 .04 r
.29208 .41466 m
.30442 .41006 L
s
.29266 .40056 m
.30002 .39793 L
s
.29235 .40819 m
.29975 .40548 L
s
.29291 .39426 m
.29537 .39339 L
s
.25636 .41421 m
.26213 .41264 L
s
0 g
.29295 .39337 m
.29409 .36527 L
s
.039 .916 .04 r
.29163 .36666 m
.90151 .1708 L
s
.90151 .1708 m
.92312 .16386 L
s
0 0 0 r
2.5 Mabswid
.29163 .36666 Mdot
.039 .916 .04 r
.5 Mabswid
.24735 .38961 m
.2523 .38809 L
s
0 0 0 r
2.5 Mabswid
.24735 .38961 Mdot
.039 .916 .04 r
.5 Mabswid
.89934 .1715 m
.92329 .16433 L
s
.28729 .35478 m
.89934 .1715 L
s
0 0 0 r
2.5 Mabswid
.28729 .35478 Mdot
.039 .916 .04 r
.5 Mabswid
.24285 .3773 m
.24777 .3757 L
s
0 0 0 r
2.5 Mabswid
.24285 .3773 Mdot
.039 .916 .04 r
.5 Mabswid
.29261 .40182 m
.29508 .40093 L
s
.25755 .40026 m
.2907 .38886 L
s
0 0 0 r
2.5 Mabswid
.25755 .40026 Mdot
.039 .916 .04 r
.5 Mabswid
.28293 .34283 m
.92356 .16505 L
s
0 0 0 r
2.5 Mabswid
.28293 .34283 Mdot
.039 .916 .04 r
.5 Mabswid
.30442 .41006 m
.92206 .16013 L
s
0 0 0 r
2.5 Mabswid
.30442 .41006 Mdot
.039 .916 .04 r
.5 Mabswid
.23833 .36498 m
.24393 .36306 L
s
0 0 0 r
2.5 Mabswid
.23833 .36498 Mdot
0 g
.5 Mabswid
.24953 .27751 m
.25899 .26903 L
s
.039 .916 .04 r
.2523 .38809 m
.28634 .37687 L
s
0 0 0 r
2.5 Mabswid
.2523 .38809 Mdot
.039 .916 .04 r
.5 Mabswid
.30002 .39793 m
.9226 .16192 L
s
0 0 0 r
2.5 Mabswid
.30002 .39793 Mdot
.039 .916 .04 r
.5 Mabswid
.27852 .33079 m
.92403 .16633 L
s
0 0 0 r
2.5 Mabswid
.27852 .33079 Mdot
.26225 .44079 m .25215 .4483 L .25285 .43399 L .951 .687 .5 r
F
.26225 .44079 m .26393 .45674 L .25215 .4483 L F
.23264 .33849 m .27632 .34782 L .2435 .35843 L .656 .751 .92 r
F
.039 .916 .04 r
.5 Mabswid
.24552 .34124 m
.27346 .33343 L
s
.27273 .34705 m
.2779 .34553 L
s
.24781 .36816 m
.2823 .35752 L
s
.2581 .34393 m
.27822 .33817 L
s
0 g
.2435 .35843 m
.25908 .37648 L
s
.039 .916 .04 r
.07014 .41197 m
.23382 .35265 L
s
0 0 0 r
2.5 Mabswid
.25599 .4219 Mdot
.039 .916 .04 r
.5 Mabswid
.23382 .35265 m
.23928 .35067 L
s
0 0 0 r
2.5 Mabswid
.23382 .35265 Mdot
.039 .916 .04 r
.5 Mabswid
.24777 .3757 m
.28197 .3649 L
s
0 0 0 r
2.5 Mabswid
.24777 .3757 Mdot
.21286 .31735 m .2109 .29041 L .21841 .30506 L .951 .687 .5 r
F
.2215 .32953 m .21286 .31735 L .21841 .30506 L F
.22857 .35159 m .2215 .32953 L .23009 .34164 L F
0 g
.5 Mabswid
.23009 .34164 m
.23335 .33422 L
s
.039 .916 .04 r
.06624 .40245 m
.22543 .34179 L
s
.06576 .40844 m
.22755 .3484 L
s
.29566 .38594 m
.92291 .16297 L
s
0 0 0 r
2.5 Mabswid
.29566 .38594 Mdot
0 g
.5 Mabswid
.29189 .46469 m
.30505 .46817 L
s
.30505 .46817 m
.31771 .4643 L
s
.039 .916 .04 r
.25148 .40959 m
.25861 .40759 L
s
0 0 0 r
2.5 Mabswid
.25148 .40959 Mdot
.2293 .34032 Mdot
.039 .916 .04 r
.5 Mabswid
.29132 .37401 m
.89934 .1715 L
s
.89934 .1715 m
.9231 .16359 L
s
0 0 0 r
2.5 Mabswid
.29132 .37401 Mdot
.039 .916 .04 r
.5 Mabswid
.24393 .36306 m
.27758 .3529 L
s
0 0 0 r
2.5 Mabswid
.24393 .36306 Mdot
.039 .916 .04 r
.5 Mabswid
.24697 .39726 m
.25299 .39547 L
s
0 0 0 r
2.5 Mabswid
.24697 .39726 Mdot
.039 .916 .04 r
.5 Mabswid
.28698 .36211 m
.89934 .1715 L
s
.89934 .1715 m
.92326 .16405 L
s
0 0 0 r
2.5 Mabswid
.28698 .36211 Mdot
.039 .916 .04 r
.5 Mabswid
.24245 .38494 m
.24808 .38316 L
s
0 0 0 r
2.5 Mabswid
.24245 .38494 Mdot
.25354 .41976 m .24356 .42324 L .24661 .41169 L .951 .687 .5 r
F
.25354 .41976 m .25285 .43399 L .24356 .42324 L F
.039 .916 .04 r
.5 Mabswid
.08314 .46274 m
.24467 .41902 L
s
.07978 .45303 m
.24658 .40494 L
s
0 g
.25354 .41976 m
.26058 .4249 L
s
.039 .916 .04 r
.89501 .17288 m
.92349 .16464 L
s
.28262 .35018 m
.89501 .17288 L
s
0 0 0 r
2.5 Mabswid
.28262 .35018 Mdot
.039 .916 .04 r
.5 Mabswid
.23793 .3726 m
.24388 .37061 L
s
0 0 0 r
2.5 Mabswid
.23793 .3726 Mdot
.039 .916 .04 r
.5 Mabswid
.25861 .40759 m
.29039 .39639 L
s
0 0 0 r
2.5 Mabswid
.25861 .40759 Mdot
.039 .916 .04 r
.5 Mabswid
.27822 .33817 m
.92388 .16562 L
s
0 0 0 r
2.5 Mabswid
.27822 .33817 Mdot
.039 .916 .04 r
.5 Mabswid
.29975 .40548 m
.92242 .16087 L
s
0 0 0 r
2.5 Mabswid
.29975 .40548 Mdot
.039 .916 .04 r
.5 Mabswid
.25299 .39547 m
.28601 .38432 L
s
0 0 0 r
2.5 Mabswid
.25299 .39547 Mdot
.039 .916 .04 r
.5 Mabswid
.23341 .36025 m
.24038 .35779 L
s
0 0 0 r
2.5 Mabswid
.23341 .36025 Mdot
.21286 .31735 m .20417 .3051 L .2109 .29041 L .951 .687 .5 r
F
0 g
.5 Mabswid
.2109 .29041 m
.22058 .28188 L
s
.039 .916 .04 r
.29537 .39339 m
.92283 .16233 L
s
0 0 0 r
2.5 Mabswid
.29537 .39339 Mdot
.039 .916 .04 r
.5 Mabswid
.27376 .32602 m
.92455 .16731 L
s
0 0 0 r
2.5 Mabswid
.27376 .32602 Mdot
.039 .916 .04 r
.5 Mabswid
.24808 .38316 m
.28164 .37231 L
s
0 0 0 r
2.5 Mabswid
.24808 .38316 Mdot
.26393 .45674 m .25145 .4627 L .25215 .4483 L .951 .687 .5 r
F
.26393 .45674 m .26562 .47276 L .25145 .4627 L F
0 g
.5 Mabswid
.26562 .47276 m
.27891 .47617 L
s
.31771 .4643 m
.30462 .46078 L
s
0 0 0 r
2.5 Mabswid
.2511 .41728 Mdot
.22889 .3479 Mdot
.039 .916 .04 r
.5 Mabswid
.29101 .38141 m
.89501 .17288 L
s
.89501 .17288 m
.92307 .1632 L
s
0 0 0 r
2.5 Mabswid
.29101 .38141 Mdot
.039 .916 .04 r
.5 Mabswid
.24388 .37061 m
.27724 .36029 L
s
0 0 0 r
2.5 Mabswid
.24388 .37061 Mdot
.039 .916 .04 r
.5 Mabswid
.24658 .40494 m
.25404 .40279 L
s
0 0 0 r
2.5 Mabswid
.24658 .40494 Mdot
.039 .916 .04 r
.5 Mabswid
.28666 .36947 m
.89717 .17219 L
s
.89717 .17219 m
.92325 .16377 L
s
0 0 0 r
2.5 Mabswid
.28666 .36947 Mdot
.039 .916 .04 r
.5 Mabswid
.24206 .3926 m
.24876 .39054 L
s
0 0 0 r
2.5 Mabswid
.24206 .3926 Mdot
.039 .916 .04 r
.5 Mabswid
.24038 .35779 m
.2728 .34823 L
s
0 0 0 r
2.5 Mabswid
.24038 .35779 Mdot
.039 .916 .04 r
.5 Mabswid
.2823 .35752 m
.89501 .17288 L
s
.89501 .17288 m
.92345 .16431 L
s
0 0 0 r
2.5 Mabswid
.2823 .35752 Mdot
.22857 .35159 m .21943 .3428 L .2215 .32953 L .951 .687 .5 r
F
.22891 .36339 m .21943 .3428 L .22857 .35159 L F
0 g
.5 Mabswid
.22857 .35159 m
.23009 .34164 L
s
.039 .916 .04 r
.06522 .41447 m
.22573 .35649 L
s
.21943 .3428 m .21286 .31735 L .2215 .32953 L .951 .687 .5 r
F
.039 .916 .04 r
.23753 .38024 m
.2442 .37808 L
s
0 0 0 r
2.5 Mabswid
.23753 .38024 Mdot
.039 .916 .04 r
.5 Mabswid
.2779 .34553 m
.92379 .16511 L
s
0 0 0 r
2.5 Mabswid
.2779 .34553 Mdot
.039 .916 .04 r
.5 Mabswid
.233 .36788 m
.24034 .36536 L
s
0 0 0 r
2.5 Mabswid
.233 .36788 Mdot
.039 .916 .04 r
.5 Mabswid
.29508 .40093 m
.92271 .16139 L
s
0 0 0 r
2.5 Mabswid
.29508 .40093 Mdot
.27346 .33343 Mdot
.039 .916 .04 r
.5 Mabswid
.25404 .40279 m
.28567 .39186 L
s
0 0 0 r
2.5 Mabswid
.25404 .40279 Mdot
.24661 .41169 m .23506 .40926 L .24026 .40124 L .951 .687 .5 r
F
.24661 .41169 m .24356 .42324 L .23506 .40926 L F
.039 .916 .04 r
.5 Mabswid
.07203 .43981 m
.23713 .38791 L
s
0 g
.24661 .41169 m
.25354 .41976 L
s
.039 .916 .04 r
.07899 .4592 m
.23844 .41481 L
s
0 0 0 r
2.5 Mabswid
.22847 .35551 Mdot
.039 .916 .04 r
.5 Mabswid
.24876 .39054 m
.28129 .37977 L
s
0 0 0 r
2.5 Mabswid
.24876 .39054 Mdot
.039 .916 .04 r
.5 Mabswid
.2907 .38886 m
.88855 .17495 L
s
.88855 .17495 m
.92303 .16262 L
s
0 0 0 r
2.5 Mabswid
.2907 .38886 Mdot
.24619 .41265 Mdot
.039 .916 .04 r
.5 Mabswid
.2442 .37808 m
.27689 .36772 L
s
0 0 0 r
2.5 Mabswid
.2442 .37808 Mdot
.039 .916 .04 r
.5 Mabswid
.28634 .37687 m
.89286 .17357 L
s
.89286 .17357 m
.92324 .16339 L
s
0 0 0 r
2.5 Mabswid
.28634 .37687 Mdot
.25285 .43399 m .2405 .43487 L .24356 .42324 L .951 .687 .5 r
F
.25285 .43399 m .25215 .4483 L .2405 .43487 L F
.039 .916 .04 r
.5 Mabswid
.07557 .44949 m
.24166 .40028 L
s
.24166 .40028 m
.24981 .39787 L
s
0 0 0 r
2.5 Mabswid
.24166 .40028 Mdot
.039 .916 .04 r
.5 Mabswid
.28197 .3649 m
.89286 .17357 L
s
.89286 .17357 m
.92345 .16399 L
s
0 0 0 r
2.5 Mabswid
.28197 .3649 Mdot
.039 .916 .04 r
.5 Mabswid
.24034 .36536 m
.27245 .35564 L
s
0 0 0 r
2.5 Mabswid
.24034 .36536 Mdot
.23264 .33849 m .2583 .33011 L .27632 .34782 L .656 .751 .92 r
F
.039 .916 .04 r
.5 Mabswid
.87788 .17837 m
.92436 .16645 L
s
.27346 .33343 m
.87788 .17837 L
s
.2701 .3417 m
.27314 .34083 L
s
0 g
.27632 .34782 m
.29409 .36527 L
s
.039 .916 .04 r
.23713 .38791 m
.24487 .38547 L
s
0 0 0 r
2.5 Mabswid
.23713 .38791 Mdot
.039 .916 .04 r
.5 Mabswid
.27758 .3529 m
.92375 .1647 L
s
0 0 0 r
2.5 Mabswid
.27758 .3529 Mdot
.22891 .36339 m .21986 .35857 L .21943 .3428 L .951 .687 .5 r
F
.23109 .37619 m .21986 .35857 L .22891 .36339 L F
0 g
.5 Mabswid
.22857 .35159 m
.22891 .36339 L
s
.039 .916 .04 r
.06463 .42053 m
.22373 .36465 L
s
.06839 .43015 m
.231 .37606 L
s
.23106 .37604 m
.23259 .37553 L
s
.23259 .37553 m
.24065 .37285 L
s
0 0 0 r
2.5 Mabswid
.23259 .37553 Mdot
.039 .916 .04 r
.5 Mabswid
.88 .17769 m
.92424 .1658 L
s
.27314 .34083 m
.88 .17769 L
s
0 0 0 r
2.5 Mabswid
.27314 .34083 Mdot
0 g
.5 Mabswid
.23692 .28172 m
.24953 .27751 L
s
.23692 .28172 m
.23035 .29641 L
s
.24026 .40124 m .22796 .39303 L .23496 .38912 L .951 .687 .5 r
F
.24026 .40124 m .23506 .40926 L .22796 .39303 L F
.039 .916 .04 r
.07129 .44596 m
.22998 .39765 L
s
0 g
.24026 .40124 m
.24661 .41169 L
s
0 0 0 r
2.5 Mabswid
.22805 .36314 Mdot
.039 .916 .04 r
.5 Mabswid
.29039 .39639 m
.88 .17769 L
s
.88 .17769 m
.92297 .16175 L
s
0 0 0 r
2.5 Mabswid
.29039 .39639 Mdot
.039 .916 .04 r
.5 Mabswid
.24981 .39787 m
.28093 .38731 L
s
0 0 0 r
2.5 Mabswid
.24981 .39787 Mdot
.21023 .33394 m .20417 .3051 L .21286 .31735 L .951 .687 .5 r
F
.21943 .3428 m .21023 .33394 L .21286 .31735 L F
.039 .916 .04 r
.5 Mabswid
.28601 .38432 m
.92324 .16284 L
s
0 0 0 r
2.5 Mabswid
.28601 .38432 Mdot
.039 .916 .04 r
.5 Mabswid
.24487 .38547 m
.27652 .3752 L
s
0 0 0 r
2.5 Mabswid
.24487 .38547 Mdot
.26608 .42985 m .29063 .4506 L .27784 .45455 L .544 .324 .532 r
F
.26608 .42985 m .29179 .42181 L .29063 .4506 L F
0 g
.5 Mabswid
.26009 .40377 m
.26608 .42985 L
s
.26608 .42985 m
.27784 .45455 L
s
.29179 .42181 m
.29295 .39337 L
s
.039 .916 .04 r
.28164 .37231 m
.92347 .1636 L
s
0 0 0 r
2.5 Mabswid
.28164 .37231 Mdot
.23109 .37619 m .22276 .37572 L .21986 .35857 L .951 .687 .5 r
F
.23496 .38912 m .22276 .37572 L .23109 .37619 L F
0 g
.5 Mabswid
.22891 .36339 m
.23109 .37619 L
s
.23496 .38912 m .22796 .39303 L .22276 .37572 L .951 .687 .5 r
F
.039 .916 .04 r
.06769 .43628 m
.22564 .38531 L
s
0 g
.23496 .38912 m
.24026 .40124 L
s
.23109 .37619 m
.23496 .38912 L
s
.039 .916 .04 r
.24065 .37285 m
.27208 .36309 L
s
0 0 0 r
2.5 Mabswid
.24065 .37285 Mdot
.039 .916 .04 r
.5 Mabswid
.27724 .36029 m
.92375 .16432 L
s
0 0 0 r
2.5 Mabswid
.27724 .36029 Mdot
.23672 .3956 Mdot
.21986 .35857 m .21023 .33394 L .21943 .3428 L .951 .687 .5 r
F
.039 .916 .04 r
.5 Mabswid
.2728 .34823 m
.88 .17769 L
s
.88 .17769 m
.92419 .16528 L
s
0 0 0 r
2.5 Mabswid
.2728 .34823 Mdot
.23218 .3832 Mdot
0 g
.5 Mabswid
.24303 .2922 m
.24953 .27751 L
s
.25215 .4483 m .23741 .44659 L .2405 .43487 L .951 .687 .5 r
F
.25215 .4483 m .25145 .4627 L .23741 .44659 L F
0 g
.25145 .4627 m
.26562 .47276 L
s
.039 .916 .04 r
.28567 .39186 m
.92323 .16202 L
s
0 0 0 r
2.5 Mabswid
.28567 .39186 Mdot
0 g
.5 Mabswid
.27784 .45455 m
.29189 .46469 L
s
.29189 .46469 m
.30462 .46078 L
s
.24356 .42324 m .22981 .41735 L .23506 .40926 L .951 .687 .5 r
F
.24356 .42324 m .2405 .43487 L .22981 .41735 L F
.039 .916 .04 r
.28129 .37977 m
.9235 .16305 L
s
0 0 0 r
2.5 Mabswid
.28129 .37977 Mdot
.039 .916 .04 r
.5 Mabswid
.27689 .36772 m
.92379 .16388 L
s
0 0 0 r
2.5 Mabswid
.27689 .36772 Mdot
.039 .916 .04 r
.5 Mabswid
.27245 .35564 m
.87788 .17837 L
s
.87788 .17837 m
.92419 .16481 L
s
0 0 0 r
2.5 Mabswid
.27245 .35564 Mdot
.22726 .31635 m .2583 .33011 L .23264 .33849 L .656 .751 .92 r
F
0 g
.5 Mabswid
.23264 .33849 m
.2435 .35843 L
s
.21023 .33394 m .20095 .32502 L .20417 .3051 L .951 .687 .5 r
F
0 g
.20417 .3051 m
.2109 .29041 L
s
.29063 .4506 m
.30462 .46078 L
s
.21986 .35857 m .21073 .35371 L .21023 .33394 L .951 .687 .5 r
F
.22276 .37572 m .21073 .35371 L .21986 .35857 L F
.039 .916 .04 r
.28093 .38731 m
.92354 .16225 L
s
0 0 0 r
2.5 Mabswid
.28093 .38731 Mdot
0 g
.5 Mabswid
.29063 .4506 m
.29179 .42181 L
s
.039 .916 .04 r
.27652 .3752 m
.92386 .1633 L
s
0 0 0 r
2.5 Mabswid
.27652 .3752 Mdot
.23506 .40926 m .22088 .39698 L .22796 .39303 L .951 .687 .5 r
F
.23506 .40926 m .22981 .41735 L .22088 .39698 L F
.039 .916 .04 r
.5 Mabswid
.27208 .36309 m
.87364 .17973 L
s
.87364 .17973 m
.92425 .1643 L
s
0 0 0 r
2.5 Mabswid
.27208 .36309 Mdot
.21073 .35371 m .20095 .32502 L .21023 .33394 L .951 .687 .5 r
F
.22276 .37572 m .21436 .37524 L .21073 .35371 L F
.22796 .39303 m .21436 .37524 L .22276 .37572 L F
.22796 .39303 m .22088 .39698 L .21436 .37524 L F
.2405 .43487 m .22452 .42551 L .22981 .41735 L F
.2405 .43487 m .23741 .44659 L .22452 .42551 L F
0 g
.5 Mabswid
.23741 .44659 m
.25145 .4627 L
s
.22726 .31635 m .24001 .31215 L .2583 .33011 L .656 .751 .92 r
F
0 g
.24001 .31215 m
.2583 .33011 L
s
.2583 .33011 m
.27632 .34782 L
s
.22726 .31635 m
.23264 .33849 L
s
.22726 .31635 m
.23035 .29641 L
s
.24303 .2922 m
.23035 .29641 L
s
.21073 .35371 m .20152 .3488 L .20095 .32502 L .951 .687 .5 r
F
0 g
.20095 .32502 m
.20417 .3051 L
s
.21436 .37524 m .20152 .3488 L .21073 .35371 L .951 .687 .5 r
F
0 g
.24001 .31215 m
.24303 .2922 L
s
.27784 .45455 m
.29063 .4506 L
s
.26388 .43834 m
.27784 .45455 L
s
.22981 .41735 m .21374 .40097 L .22088 .39698 L .951 .687 .5 r
F
.22981 .41735 m .22452 .42551 L .21374 .40097 L F
0 g
.22452 .42551 m
.23741 .44659 L
s
.21436 .37524 m .20588 .37475 L .20152 .3488 L .951 .687 .5 r
F
0 g
.20095 .32502 m
.20152 .3488 L
s
.22088 .39698 m .20588 .37475 L .21436 .37524 L .951 .687 .5 r
F
0 g
.27671 .43434 m
.29063 .4506 L
s
.22088 .39698 m .21374 .40097 L .20588 .37475 L .951 .687 .5 r
F
0 g
.22726 .31635 m
.24001 .31215 L
s
.22726 .31635 m
.22794 .34018 L
s
.20152 .3488 m
.20588 .37475 L
s
.21374 .40097 m
.22452 .42551 L
s
.25104 .41716 m
.26388 .43834 L
s
.26388 .43834 m
.27671 .43434 L
s
.24001 .31215 m
.24074 .33601 L
s
.20588 .37475 m
.21374 .40097 L
s
.27671 .43434 m
.26389 .41311 L
s
.22794 .34018 m
.24074 .33601 L
s
.22794 .34018 m
.23237 .36621 L
s
.24027 .39251 m
.25104 .41716 L
s
.25104 .41716 m
.26389 .41311 L
s
.24521 .36206 m
.24074 .33601 L
s
.23237 .36621 m
.24521 .36206 L
s
.23237 .36621 m
.24027 .39251 L
s
.24027 .39251 m
.25312 .38841 L
s
.26389 .41311 m
.25312 .38841 L
s
.25312 .38841 m
.24521 .36206 L
s
.94642 .14618 m
.95472 .17305 L
s
.93655 .12043 m
.94642 .14618 L
s
.95472 .17305 m
.96096 .1994 L
s
.92573 .09744 m
.93655 .12043 L
s
.96096 .1994 m
.9647 .22355 L
s
.91464 .07869 m
.92573 .09744 L
s
.9647 .22355 m
.9657 .24394 L
s
.9647 .22355 m
.95104 .20397 L
s
.9647 .22355 m
.9647 .22355 L
s
.90399 .06545 m
.91464 .07869 L
s
.91464 .07869 m
.91464 .07869 L
s
.91742 .10673 m
.91464 .07869 L
s
.9657 .24394 m
.96384 .2592 L
s
.95104 .20397 m
.93716 .18409 L
s
.92022 .13513 m
.91742 .10673 L
s
.89447 .05869 m
.90399 .06545 L
s
.96384 .2592 m
.95917 .26821 L
s
.93716 .18409 m
.92307 .1639 L
s
.92022 .13513 m
.92307 .1639 L
s
.88677 .05902 m
.89447 .05869 L
s
.95917 .26821 m
.95196 .27021 L
s
0 0 0 r
2.5 Mabswid
.92425 .1643 Mdot
.92354 .16225 Mdot
.92386 .1633 Mdot
.92419 .16481 Mdot
.92323 .16202 Mdot
.92379 .16388 Mdot
.9235 .16305 Mdot
.92419 .16528 Mdot
.92297 .16175 Mdot
.92424 .1658 Mdot
.92375 .16432 Mdot
.92324 .16284 Mdot
.92347 .1636 Mdot
.92436 .16645 Mdot
.92271 .16139 Mdot
.92375 .1647 Mdot
.92455 .16731 Mdot
.92303 .16262 Mdot
.92345 .16399 Mdot
.92324 .16339 Mdot
.92379 .16511 Mdot
.92242 .16087 Mdot
.92283 .16233 Mdot
.92388 .16562 Mdot
.92345 .16431 Mdot
.92307 .1632 Mdot
.92325 .16377 Mdot
.92206 .16013 Mdot
.92403 .16633 Mdot
.92349 .16464 Mdot
.9226 .16192 Mdot
.92326 .16405 Mdot
.92291 .16297 Mdot
.9231 .16359 Mdot
.92356 .16505 Mdot
.92425 .16732 Mdot
.92329 .16433 Mdot
.92312 .16386 Mdot
.92272 .16264 Mdot
.92296 .16339 Mdot
.9223 .16132 Mdot
.92367 .16564 Mdot
.92334 .16467 Mdot
.92314 .16411 Mdot
0 g
.5 Mabswid
.92595 .19305 m
.92307 .1639 L
s
.92307 .1639 m
.90875 .14339 L
s
0 0 0 r
2.5 Mabswid
.923 .16369 Mdot
.9228 .16313 Mdot
.92247 .16216 Mdot
.92384 .16648 Mdot
.92318 .16441 Mdot
.92342 .16516 Mdot
.92302 .16394 Mdot
.92285 .16347 Mdot
.92188 .16048 Mdot
.92258 .16275 Mdot
.92304 .16422 Mdot
.92323 .16483 Mdot
.92288 .16375 Mdot
.92354 .16588 Mdot
.92265 .16316 Mdot
.92211 .16147 Mdot
.92408 .16767 Mdot
.92289 .16403 Mdot
.92307 .1646 Mdot
.92268 .16349 Mdot
.92226 .16218 Mdot
.92331 .16547 Mdot
.92371 .16693 Mdot
.92235 .16269 Mdot
.9229 .16441 Mdot
.92269 .16381 Mdot
.92311 .16519 Mdot
.92159 .16049 Mdot
.92239 .1631 Mdot
.92343 .16642 Mdot
.92178 .16135 Mdot
.92267 .1642 Mdot
.9229 .16497 Mdot
.92239 .16348 Mdot
.9219 .162 Mdot
.92317 .16605 Mdot
.92195 .16252 Mdot
.92264 .16476 Mdot
.92235 .16392 Mdot
.92291 .16578 Mdot
.92194 .16299 Mdot
.92228 .1645 Mdot
.9226 .16556 Mdot
.92189 .1635 Mdot
0 g
.5 Mabswid
.88143 .06657 m
.88677 .05902 L
s
.95196 .27021 m
.94265 .2649 L
s
.92595 .19305 m
.92887 .22258 L
s
.90875 .14339 m
.89421 .12256 L
s
.87891 .081 m
.88143 .06657 L
s
.94265 .2649 m
.93183 .2525 L
s
.93183 .2525 m
.92887 .22258 L
s
.89421 .12256 m
.87944 .10139 L
s
.87944 .10139 m
.87891 .081 L
s
.93183 .2525 m
.92027 .23375 L
s
.93183 .2525 m
.93183 .2525 L
s
.88303 .12638 m
.87944 .10139 L
s
.87944 .10139 m
.87944 .10139 L
s
.92027 .23375 m
.9088 .20993 L
s
.88945 .15418 m
.88303 .12638 L
s
.9088 .20993 m
.89826 .18274 L
s
.89826 .18274 m
.88945 .15418 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569.875, 260.375},
  ImageMargins->{{1, 0}, {0, 0}},
  ImageRegion->{{-0.0543979, 1}, {-0.709314, 1.78205}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008i000112000`400?l00000o`00003oo`3ooooo
0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0oooom@3oool7000003h0oooo003o0?ooooD0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`00o`3ooood0?ooo`030000003o
ool0oooo00H0oooo0P00000k0?ooo`00o`3ooooc0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>03oool00?l0ooool`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03L0oooo003o0?oooo80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`00
o`3oooob0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=P3oool00?l0oooolP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo003o0?oooo80oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0d0?ooo`00o`3oooob0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0=03oool00?l0ooool@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03<0oooo003o0?oooo40oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0b0?ooo`00o`3ooooa0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3o
ool00?l0ooool@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo003o0?oo
oo40oooo00<000000?ooo`3oool04P3oool200000380oooo003o0?oooo40oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0000000a0?ooo`00o`3ooooa0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`000000<@3oool00?l0ooool@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool000000300oooo003o0?oooo40oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
000_0?ooo`00o`3ooooa0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000;`3o
ool00?l0ooool@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000;P3o
ool00?l0ooool@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000;P3o
ool00?l0ooool@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:`3oool00?l0ooool@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:P3oool00?l0ooool@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00?l0ooool@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00?l0ooool@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3o
ool00?l0ooool@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:03oool00?l0ooool@3oool2000001D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0X0?ooo`00o`3ooooa0?ooo`030000003oool0000001@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0X0?ooo`00o`3ooooa0?ooo`040000003oool0oooo000001<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`00o`3oooob0?ooo`030000
003oool0000001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`00o`3o
ooob0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0V0?ooo`00o`3oooob0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02H0oooo003o0?oooo80oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3o
ool00?l0oooolP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`00o`3oooob0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02D0oooo003o0?oooo80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00?l0ooool`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0T0?ooo`00o`3ooooc0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo003o0?oooo<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08`3oool00?l0ooool`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`00o`3ooooc0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0280oooo003o0?oooo<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00?l0oooom03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0R0?ooo`00o`3ooood0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo003o0?oo
oo@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool08@3oool00?l0oooom03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`00
o`3ooooe0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0200oooo003o0?ooooD0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803o
ool00?l0oooom@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`00o`3ooooe0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01l0oooo003o0?ooooH0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool07`3oool00?l0oooomP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0N0?ooo`00o`3oooof0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo003o0?ooooH0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07P3oool00?l0oooom`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`00o`3oooog0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo
01d0oooo003o0?ooooL0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool07@3oool00?l0oooom`3oool00`000000oooo0?ooo`0>0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool0703oool00?l0oooon03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0703oool00?l0oooo
n03oool00`000000oooo0?ooo`0>0?ooo`<000003`3oool00`000000oooo0?ooo`0L0?ooo`00o`3o
oooh0?ooo`030000003oool0oooo00/0oooo1009jPX3000000l0oooo00<000000?ooo`3oool06`3o
ool00?l0oooon@3oool00`000000oooo0?ooo`080?ooo`H02NX:0`00000?0?ooo`030000003oool0
oooo01/0oooo003o0?ooooT0oooo00<000000?ooo`3oool01@3oool900WZ2P<000003`3oool00`00
0000oooo0?ooo`0K0?ooo`00o`3ooooi0?ooo`030000003oool0oooo00<0oooo2`09jPX300000100
oooo00<000000?ooo`3oool06P3oool00?l0oooon@3oool00`000000oooo0?ooo`0>00WZ2P040?oo
o`0000000000000000l0oooo00<000000?ooo`3oool06P3oool00?l0oooonP3oool00`0000002NX:
00WZ2P0900WZ2PD0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0J0?ooo`00
o`3oooog0?ooo`<02NX:00<0000000WZ2P09jPX01@09jPX:0?ooo`030000003oool0000000l0oooo
00<000000?ooo`3oool06@3oool00?l0oooom@3oool500WZ2P0400000009jPX02NX:00WZ2Ph0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0I0?ooo`00o`3oooob0?ooo`P02NX:
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool06@3oool00?l0ooook`3oool700WZ2PD0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00?l0ooooj`3o
ool800WZ2PP0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0603oool00?l0ooooi`3oool900WZ2P/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0603oool00?l0ooooi03oool:00WZ2Ph0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00?l0
ooooh03oool;00WZ2Q40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00?l0oooog03oool<00WZ2Q@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05`3oool00?l0oooof03oool>00WZ2QL0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00?l0ooooe03oool?00WZ2QX0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00?l0ooooc`3ooolA00WZ
2Qh0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05P3oool00?l0oooob`3ooolC00WZ2R00oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05P3oool00?l0ooooa`3ooolD00WZ2R<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00?l0oooo``3o
oolF00WZ2RH0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool00?l0oooo_`3ooolG00WZ2RT0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05@3oool00?l0oooo^`3ooolI00WZ2R`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00?l0
oooo]P3ooolK00WZ2Rl0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00?l0oooo/P3ooolL00WZ2S<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05@3oool00?l0oooo[P3ooolN00WZ2SD0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3o
ool00?l0ooooZP3ooolO00WZ2SP0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00?l0ooooYP3ooolQ00WZ
2S/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0503oool00?l0ooooXP3ooolS00WZ2Sd0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0503oool00?l0ooooW@3ooolU00WZ2T40oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00?l0ooooV@3o
oolW00WZ2T<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000005P3oool00?l0ooooU@3ooolX00WZ2TL0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000001H0oooo003o0?oooi40oooo:P09
jPY90?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`00000F0?ooo`00o`3ooon=0?ooob/02NX:C@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`0000005P3oool00?l0ooooR@3oool]00WZ2Tl0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000001D0oooo003o0?oo
oh@0oooo;`09jPYC0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0000000E0?ooo`00o`3ooon00?oooc402NX:E@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0140oooo0P00000E0?ooo`00o`3oooml0?oooc802NX:F@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00?l0ooooN03o
oold00WZ2U/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo003o0?ooog@0oooo=@09jPYO0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`00o`3ooom_0?ooocP02NX:H@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00?l0
ooooJ`3oooli00WZ2VD0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo003o0?ooofL0oooo>`09jPYW0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`00o`3ooomS0?oooc`02NX:J`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3o
ool00?l0ooooG`3oooln00WZ2Vd0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo003o0?oooe/0oooo?`09jPYa0?ooo`050000003oool0oooo
0?ooo`0000005@3oool00`000000oooo0?ooo`0B0?ooo`00o`3ooomF0?oood802NX:L`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00?l0
ooooDP3oool700WZ2P030?ooo`09jPX02NX:03X02NX:MP3oool01@000000oooo0?ooo`3oool00000
01@0oooo00<000000?ooo`3oool04P3oool00?l0ooooCP3oool700WZ2P030?ooo`09jPX02NX:03/0
2NX:N@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool04P3oool00?l0
ooooBP3oool700WZ2P030?ooo`09jPX02NX:03d02NX:O03oool010000000oooo0?ooo`00000D0?oo
o`030000003oool0oooo0180oooo003o0?ooodH0ooooB009jPZ00?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool04P3oool00?l0oooo@P3ooom:00WZ2X80oooo00<000000?ooo`000000
503oool00`000000oooo0?ooo`0B0?ooo`00o`3ooolm0?oood`02NX:QP3oool2000001@0oooo00<0
00000?ooo`3oool04P3oool00?l0oooo>@3ooom>00WZ2XP0oooo0P00000D0?ooo`030000003oool0
oooo0180oooo003o0?ooocD0ooooC`09jPZ<0?ooo`8000004P3oool00`000000oooo0?ooo`0C0?oo
o`00o`3ooola0?oooe402NX:SP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0
oooo003o0?ooobd0oooo1`09jPX00`3oool02NX:00WZ2P1800WZ2Y80oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0C0?ooo`00o`3ooolY0?ooo`L02NX:00<0oooo00WZ2P09jPX0BP09
jPZE0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00?l0oooo903oool8
00WZ2P030?ooo`09jPX02NX:04/02NX:V@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01<0oooo003o0?ooob00oooo2009jPX00`3oool02NX:00WZ2P1=00WZ2Y`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`00o`3ooolL0?ooo`P02NX:00<0oooo00WZ2P09
jPX0CP09jPZP0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00?l0oooo
603oool800WZ2P030?ooo`09jPX02NX:05002NX:X`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01@0oooo003o0?oooa@0oooo2009jPX00`3oool02NX:00WZ2P1A00WZ2ZL0oooo0P00
00090?ooo`030000003oool0oooo01D0oooo00200?ooo`D00000R@3oool900WZ2P030?ooo`09jPX0
2NX:05<02NX:Z`3oool2000000L0oooo00<000000?ooo`3oool05@3oool007/0oooo1`0000030?oo
o`<00000PP3oool900WZ2P030?ooo`09jPX02NX:05@02NX:/03oool200000080oooo0`00000H0?oo
o`00N03oool3000000040?ooo`0000000000000000T0oooo0`00001k0?ooo`T02NX:00<0oooo00WZ
2P09jPX0EP09jPZd0?ooo`8000006`3oool007D0oooo2000000=0?ooo`<00000M@3oool800WZ2P80
ooooFP09jP[C0?ooo`00M03oool5000000@0oooo0`0000070?ooo`<000000`3oool00`000000oooo
0?ooo`1^0?ooo`P02NX:0P3ooomK00WZ2]H0oooo001c0?ooo`050000003oool0oooo0?ooo`000000
203oool3000000040?ooo`0000000000000000L0oooo00<000000?ooo`3oool0J@3oool800WZ2P80
ooooG@09jP[H0?ooo`00LP3oool00`000000oooo0?ooo`02000000`0oooo0P00000:0?ooo`030000
003oool0oooo06<0oooo2@09jPX20?oooeh02NX:f`3oool00740oooo100000000`3oool000000?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0GP3oool900WZ2P80ooooH009
jP[M0?ooo`00J@3oool500000080oooo0P0000030?ooo`030000003oool0oooo00h0oooo0P000009
0?ooo`030000003oool0oooo05T0oooo2@09jPX20?ooof402NX:h03oool006@0oooo1@0000050?>_
O`<00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0E03oool900WZ2P80ooooH`09jP[R0?ooo`00H`3oool00`000000ljmo0?>_O`090?>_O`03
0000003c[gl0000000<00000503oool2000000H0oooo0`00001A0?ooo`T02NX:0P3ooomT00WZ2^D0
oooo001R0?ooo`030000003c[gl0ljmo00T0ljmo00<000000?>_O`3c[gl00`3c[gl2000001D0oooo
00<000000?ooo`3oool00`00000208]BR0030000003oool0oooo04/0oooo2@09jPX20?ooofH02NX:
i`3oool00640oooo00<000000?>_O`3c[gl02P3c[gl00`000000ljmo0?>_O`030?>_O`030000003c
[gl0000001D0oooo0P00000508]BR0800000A`3oool900WZ2P<0ooooI`09jP[Z0?ooo`00H03oool0
0`000000ljmo0?>_O`0:0?>_O`030000003c[gl0ljmo00<0ljmo00D000000?>_O`3c[gl0ljmo0000
000D0?ooo`030000002;DXP0Re:800@0Re:800<000000?ooo`000000@P3oool900WZ2P<0ooooG`09
jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:k03oool005l0oooo00<000000?>_O`3c[gl02`3c
[gl00`000000ljmo0?>_O`030?>_O`030000003c[gl0ljmo0080ljmo0P00000A0?ooo`030000002;
DXP0Re:800D0Re:800@000000?ooo`3oool00000?@3oool900WZ2P<0ooooJP09jP[_0?ooo`00G`3o
ool00`000000ljmo0?>_O`0;0?>_O`040000003c[gl0ljmo0?>_O`8000001`3c[gl00`000000oooo
0?ooo`0>0?ooo`030000002;DXP0Re:800D0Re:800D000000?ooo`3oool0oooo0000000h0?ooo`T0
2NX:0`3ooomV00WZ2P030?ooo`09jPX02NX:00<02NX:l@3oool005h0oooo00<000000?>_O`3c[gl0
2`3c[gl00`000000ljmo00000002000000030?>_O`000000ljmo00L0ljmo00<000000?ooo`3oool0
303oool00`000000Re:808]BR00608]BR0030000003oool0oooo0080oooo00<000000?ooo`3oool0
<@3oool900WZ2P<0ooooK@09jP[d0?ooo`00GP3oool00`000000ljmo0?>_O`0;0?>_O`800000103c
[gl00`000000ljmo0?>_O`070?>_O`030000003oool0oooo00/0oooo00<0000008]BR02;DXP01P2;
DXP00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo2@09jPX30?ooofT02NX:00<0
oooo00WZ2P09jPX00`09jP[f0?ooo`00G@3oool00`000000ljmo0?>_O`0;0?>_O`030000003c[gl0
ljmo00@0ljmo00<000000?>_O`3c[gl01`3c[gl00`000000oooo0?ooo`0:0?ooo`030000002;DXP0
Re:800L0Re:800<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`X02NX:0`3ooomV
00WZ2P030?ooo`09jPX02NX:00L02NX:n@3oool005d0oooo00<000000?>_O`3c[gl02`3c[gl00`00
0000ljmo0?>_O`030?>_O`030000003c[gl0ljmo00T0ljmo00<000000?ooo`3oool02@3oool00`00
0000Re:808]BR00608]BR0030000003oool0oooo00D0oooo0P00000S0?ooo`@02NX:00<0oooo00WZ
2P09jPX00`09jPX30?ooof`02NX:00<0oooo00WZ2P09jPX00`09jP[k0?ooo`00G@3oool00`000000
ljmo0?>_O`0;0?>_O`030000003c[gl0ljmo00<0ljmo00<000000?>_O`3c[gl02P3c[gl00`000000
oooo0?ooo`070?ooo`030000002;DXP0Re:800L0Re:800<000000?ooo`3oool00P3oool300000003
0?ooo`000000oooo01h0oooo1009jPX00`3oool02NX:00WZ2P0300WZ2P<0ooooL`09jP[n0?ooo`00
G03oool00`000000ljmo0?>_O`0<0?>_O`030000003c[gl0ljmo00<0ljmo00<000000?>_O`3c[gl0
2`3c[gl00`000000oooo0?ooo`060?ooo`030000002;DXP0Re:800L0Re:800<000000?ooo`000000
0P0000050?ooo`030000003oool0oooo01P0oooo2P09jPX30?ooofX02NX:00<0oooo00WZ2P09jPX0
0P09jPX00`3oool02NX:00WZ2P0300WZ2_l0oooo0@3oool005`0oooo00<000000?>_O`3c[gl02`3c
[gl00`000000ljmo0?>_O`040?>_O`030000003c[gl0ljmo00`0ljmo00<000000?ooo`3oool0103o
ool00`000000Re:808]BR00808]BR0800000203oool00`000000oooo0?ooo`0D0?ooo`T02NX:103o
oom`00WZ2P030?ooo`09jPX02NX:00@02NX:o`3oool30?ooo`00F`3oool00`000000ljmo0?>_O`0<
0?>_O`030000003c[gl0ljmo00@0ljmo00<000000?>_O`3c[gl0303c[gl00`000000oooo0?ooo`04
0?ooo`030000002;DXP0Re:800P0Re:80P0000090?ooo`030000003oool0oooo00h0oooo2P09jPX4
0?ooofd02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0300WZ2_l0oooo1P3oool0
05/0oooo00<000000?>_O`3c[gl0303c[gl00`000000ljmo0?>_O`040?>_O`030000003c[gl0ljmo
00d0ljmo00<000000?ooo`3oool00`3oool00`000000Re:808]BR00808]BR0030000003oool00000
00P0oooo00<000000?ooo`3oool02P3oool400WZ2P030?ooo`09jPX02NX:00<02NX:103oool?00WZ
2P030?ooo`09jPX02NX:06402NX:00<0oooo00WZ2P09jPX01009jP[o0?ooo`P0oooo001K0?ooo`03
0000003c[gl0ljmo00`0ljmo00<000000?>_O`3c[gl00`3c[gl00`000000ljmo0?>_O`0?0?>_O`05
0000003oool0oooo0?ooo`0000002`2;DXP010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00D0oooo1009jPX00`3oool02NX:00WZ2P0300WZ2P@0oooo1009jPX00`3oool02NX:00WZ2P1Y
00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`09jP[o0?ooo`/0oooo001K0?oo
o`030000003c[gl0ljmo00`0ljmo00<000000?>_O`3c[gl00`3c[gl00`000000ljmo0?>_O`0@0?>_
O`040000003oool0oooo000000/0Re:800@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0400WZ2P030?ooo`09jPX02NX:00<02NX:103oool400WZ2P030?ooo`09jPX02NX:00802NX:00<0
oooo00WZ2P09jPX0I@09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00@02NX:o`3o
ool=0?ooo`00FP3oool00`000000ljmo0?>_O`0=0?>_O`030000003c[gl0ljmo0080ljmo0P00000C
0?>_O`800000302;DXP01@000000oooo0?ooo`3oool0000000L0oooo1009jPX00`3oool02NX:00WZ
2P0300WZ2P@0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:06`02NX:00<0
oooo00WZ2P09jPX00`09jP[o0?oooa00oooo001J0?ooo`030000003c[gl0ljmo00`0ljmo00<00000
0?>_O`3c[gl00`0000000`2W`>/000000000000B0?>_O`800000302;DXP00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@02NX:00<0oooo00WZ2P09jPX00`09jPX40?ooo`@02NX:00<0oooo
00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P1X00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo
00WZ2P09jPX01009jP[o0?oooa80oooo001J0?ooo`030000003c[gl0ljmo00`0ljmo0`0000040:O0
j`030000002W`>/000000140ljmo00<0000008]BR02;DXP02`2;DXP00`000000oooo0?ooo`0500WZ
2P030?ooo`09jPX02NX:00<02NX:00@000000?ooo`3oool0oooo1009jPX00`3oool02NX:00WZ2P09
00WZ2P030?ooo`09jPX02NX:06802NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P03
00WZ2_l0oooo5@3oool005X0oooo00<000000?>_O`3c[gl0303c[gl00`000000Yl3[0:O0j`040:O0
j`040000002W`>/0Yl3[00000100ljmo00<0000008]BR02;DXP02P2;DXP400WZ2P030?ooo`09jPX0
2NX:00@02NX:103oool400WZ2P030?ooo`09jPX02NX:00h02NX:00<0oooo00WZ2P09jPX0G`09jPX0
0`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00@02NX:o`3ooolG0?ooo`00FP3oool00`00
0000ljmo0?>_O`0<0?>_O`030000002W`>/0Yl3[00@0Yl3[00D000000:O0j`2W`>/0Yl3[0000000>
0?>_O`030000002;DXP0Re:800L0Re:81009jPX00`2;DXP02NX:00WZ2P0300WZ2P80oooo00<00000
0?ooo`3oool01009jPX00`3oool02NX:00WZ2P1a00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo
00WZ2P09jPX00`09jP[o0?oooaX0oooo001J0?ooo`030000003c[gl0ljmo00`0ljmo00<000000:O0
j`2W`>/0102W`>/00`000000Yl3[0:O0j`020:O0j`030000003c[gl0ljmo00/0ljmo00<0000008]B
R02;DXP00`2;DXP01@09jPX0000000000009jPX0Re:800D02NX:1@3oool400WZ2P030?ooo`09jPX0
2NX:01/02NX:00<0oooo00WZ2P09jPX0FP09jPX00`3oool02NX:00WZ2P0400WZ2_l0oooo703oool0
05T0oooo00<000000?>_O`3c[gl03@3c[gl2000000D0Yl3[00<000000:O0j`2W`>/00`2W`>/00`00
0000ljmo0?>_O`0:0?>_O`030000002;DXP02NX:00<02NX:00<0Re:800WZ2P09jPX00`09jPX308]B
R0030000003oool02NX:00<02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P1W00WZ
2P030?ooo`09jPX02NX:00802NX:0P3oool500WZ2_l0oooo7`3oool005T0oooo00<000000?>_O`3c
[gl03@3c[gl2000000D0Yl3[00<000000:O0j`2W`>/0102W`>/00`000000ljmo0?>_O`070?>_O`@0
2NX:00<0Re:800WZ2P09jPX00`09jPX508]BR0@02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool0
2NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:06<02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool0
2NX:00WZ2P0400WZ2_l0oooo8@3oool005T0oooo00<000000?>_O`3c[gl03@3c[gl2000000H0Yl3[
00<000000:O0j`2W`>/0102W`>/00`000000ljmo0?>_O`030?>_O`<02NX:00<0ljmo00WZ2P09jPX0
0P0000000`09jPX000000000000308]BR00500WZ2P000000000000WZ2P2;DXP01@09jPX00`3oool0
2NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00l02NX:00<0oooo00WZ2P09jPX0F009jPX00`3oool0
2NX:00WZ2P0200WZ2P80oooo1@09jP[o0?ooob@0oooo001I0?ooo`030000003c[gl0ljmo00d0ljmo
0P0000060:O0j`030000002W`>/0Yl3[00D0Yl3[00<0000000WZ2P09jPX01`09jPX00`2;DXP00000
0000000208]BR0802NX:0P0000000`2;DXP02NX:00WZ2P0300WZ2P0300000009jPX02NX:07802NX:
00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0400WZ2_l0oooo9P3oool005T0oooo00<0
00000?>_O`3c[gl03@3c[gl00`000000ljmo000000050:O0j`030000002W`>/0Yl3[00H0Yl3[00<0
000000WZ2P09jPX00`09jPX0103c[gl0000008]BR02;DXP400WZ2P0308]BR009jPX02NX:00<02NX:
00<0Re:800WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P0600WZ2P0500000009jPX02NX:00WZ2P3o
ool0F`09jPX20?ooo`@02NX:0P3oool500WZ2_l0oooo:@3oool005T0oooo00<000000?>_O`3c[gl0
3@3c[gl00`000000ljmo000000050:O0j`030000002W`>/0Yl3[00L0Yl3[00<0000000WZ2P3c[gl0
0`3c[gl300WZ2P0308]BR009jPX02NX:0080000000<02NX:08]BR009jPX01009jPX3000000@02NX:
00<0oooo00WZ2P09jPX0J009jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00@02NX:
o`3oool[0?ooo`00F@3oool00`000000ljmo0?>_O`0=0?>_O`030000003c[gl0000000D0Yl3[00<0
00000:O0j`2W`>/0202W`>/00`0000002NX:00WZ2P0700WZ2P0308]BR009jPX02NX:00@02NX:0P00
000400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX0I009jPX00`3oool02NX:00WZ
2P0300WZ2P80oooo1@09jP[o0?ooobh0oooo001I0?ooo`030000003c[gl0ljmo00d0ljmo00<00000
0?>_O`0000001@2W`>/00`000000Yl3[0:O0j`090:O0j`0300000009jPX02NX:00@02NX:00<00000
00WZ2P09jPX04P09jPX01@3oool02NX:00WZ2P09jPX0000000P02NX:00<0oooo00WZ2P09jPX0D`09
jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01009jP[o0?oooc00oooo001I0?ooo`030000003c[gl0
ljmo00d0ljmo00<000000?>_O`000000102W`>/2000000`0Yl3[00<0000000WZ2P09jPX00`09jPX2
000000@02NX:0P0000000`2;DXP02NX:00WZ2P0200WZ2P0308]BR009jPX02NX:06H02NX:00<0oooo
00WZ2P09jPX00`09jPX20?ooo`H02NX:o`3ooolb0?ooo`00F@3oool00`000000ljmo0?>_O`0=0?>_
O`030000003c[gl0ljmo00@0000000<0Yl3[0000002W`>/0302W`>/00`0000002NX:00WZ2P0500WZ
2P8000001009jPX01P2;DXP02NX:0000000000002NX:000000<02NX:00<0oooo00WZ2P09jPX01P09
jPX00`3oool02NX:00WZ2P1E00WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0400WZ2_l0oooo=@3o
ool005T0oooo00<000000?>_O`3c[gl03@3c[gl4000000@0Yl3[00<000000:O0j`2W`>/0302W`>/0
0`0000002NX:00WZ2P0700WZ2P0508]BR009jPX02NX:00WZ2P2;DXP00`09jPX00`0000002NX:00WZ
2P0;00WZ2P030?ooo`09jPX02NX:05802NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`H02NX:o`3o
oolg0?ooo`00F@3oool00`000000ljmo0?>_O`0=0?>_O`@00000102W`>/00`000000Yl3[0:O0j`0=
0:O0j`0300000009jPX02NX:008000000P2;DXP400WZ2P8000002P09jPX00`3oool02NX:00WZ2P1G
00WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool600WZ2_l0oooo>P3oool005T0oooo00<000000?>_
O`3c[gl0303c[gl01P09jPX000000000000000002NX:000000@0Yl3[00<000000:O0j`2W`>/03@2W
`>/0100000002NX:00000000000300WZ2P80000000<0Re:800WZ2P09jPX02`09jPX00`3oool02NX:
00WZ2P0600WZ2P030?ooo`09jPX02NX:04X02NX:0P3oool500WZ2P80oooo1P09jP[o0?oooc`0oooo
001G0?ooo`802NX:00<000000?>_O`3c[gl03@3c[gl01@000000ljmo00000009jPX0000000@0Yl3[
00<000000:O0j`2W`>/03P2W`>/00`0000002NX:00WZ2P0600WZ2P0608]BR009jPX02NX:00WZ2P00
0000Re:8F`09jPX00`3oool02NX:00WZ2P0300WZ2P<0oooo1@09jP[o0?ooocl0oooo001D0?ooo`@0
2NX:00<0oooo0000003c[gl03P3c[gl00`000000ljmo00000003000000<0Yl3[00<000000:O0j`2W
`>/03`2W`>/0100000002NX:00000000000500WZ2P0308]BR009jPX02NX:00802NX:00<0000000WZ
2P09jPX05P09jPX00`3oool02NX:00WZ2P0l00WZ2P80oooo1@09jPX20?ooo`H02NX:o`3ooom10?oo
o`00DP3oool400WZ2P<0oooo00<000000?>_O`3c[gl03@3c[gl50000000500WZ2P000000Yl3[0:O0
j`0000004P2W`>/0100000002NX:00WZ2P09jPX208]BR00300WZ2P000000000004X02NX:00<0oooo
00WZ2P09jPX03009jPX20?ooo`D02NX:0`3oool500WZ2_l0ooooA03oool004l0oooo1009jPX40?oo
o`802NX:00<000000?>_O`3c[gl03@3c[gl2000000@02NX:00@000000:O0j`2W`>/000003`2W`>/0
1009jPX0000000000009jPX2000000L02NX:00D0Re:800WZ2P09jPX02NX:0000000400WZ2P030?oo
o`09jPX02NX:04X02NX:0P3oool500WZ2P80oooo1P09jP[o0?ooodH0oooo001=0?ooo`<02NX:1@3o
ool400WZ2P030000003c[gl0ljmo00h0ljmo00<0000000WZ2P09jPX00`09jPX010000000Yl3[0:O0
j`00000;0:O0j`<02NX:00<0Yl3[0000000000000`2W`>/3000000D02NX:00<0Re:800WZ2P000000
C`09jPX20?ooo`D02NX:0`3oool500WZ2_l0ooooB@3oool004X0oooo1009jPX40?ooo`L02NX:00<0
00000?>_O`3c[gl03P3c[gl01`0000002NX:0000000000002NX:0?ooo`0000000P2W`>/00`000000
Yl3[0:O0j`060:O0j`<02NX:1`2W`>/2000000030:O0j`09jPX02NX:00802NX:00D0Re:800WZ2P00
00002NX:0000001>00WZ2P030?ooo`09jPX02NX:00@02NX:0P3oool600WZ2_l0ooooB`3oool004L0
oooo1009jPX50?ooo`L02NX:00<0oooo00WZ2P000000403c[gl0100000002NX:00000000000300WZ
2P030000002W`>/0000000D0Yl3[0`09jPX90:O0j`@02NX:00<0Yl3[00000009jPX00P0000000`2;
DXP02NX:00WZ2P0l00WZ2P030?ooo`09jPX02NX:00d02NX:0P3oool500WZ2P<0oooo1@09jP[o0?oo
odh0oooo00150?ooo`@02NX:103oool700WZ2P80oooo1009jPX00`000000ljmo0?>_O`0<0?>_O`<0
00001P09jPX200000080Yl3[0`09jPX90:O0j`0400WZ2P000000000000WZ2PD0Yl3[00<0000000WZ
2P09jPX03@09jPX00`0000002NX:00WZ2P0l00WZ2P80oooo1P09jPX20?ooo`H02NX:o`3ooom@0?oo
o`00@P3oool400WZ2P@0oooo1`09jPX20?ooo`L02NX:00<000000?>_O`3c[gl02`3c[gl01009jPX0
000000000000000300WZ2PD000000P09jPX90:O0j`<02NX:00<0Yl3[000000000000102W`>/20000
04d02NX:0P3oool500WZ2P<0oooo1@09jP[o0?oooe<0oooo00100?ooo`<02NX:1@3oool700WZ2P80
oooo2@09jPX00`000000ljmo0?>_O`0=0?>_O`8000001009jPX20000000300WZ2P000000000000H0
Yl3[1009jPX70:O0j`T02NX:0P00000700WZ2P800000>`09jPX20?ooo`H02NX:0P3oool600WZ2_l0
ooooE@3oool003d0oooo1009jPX40?ooo`L02NX:0P3oool900WZ2P040?ooo`09jPX02NX:000000l0
ljmo1000000500WZ2P8000000`2W`>/400WZ2PL0Yl3[0`09jPX2000000@02NX:0P2W`>/00`000000
2NX:00WZ2P0400WZ2P800000:`09jPX00`3oool02NX:00WZ2P0=00WZ2P<0oooo1@09jPX30?ooo`D0
2NX:o`3ooomH0?ooo`00>`3oool300WZ2PD0oooo1P09jPX20?ooo`l02NX:00<000000?>_O`3c[gl0
303c[gl5000000@02NX:0`00000400WZ2PL0Yl3[0`09jPX2000000040:O0j`09jPX02NX:00WZ2P<0
Yl3[0P00001200WZ2P80oooo1@09jPX30?ooo`H02NX:o`3ooomJ0?ooo`00>03oool300WZ2PD0oooo
1`09jPX20?oooa802NX:00<000000?>_O`3c[gl02`3c[gl20000000300WZ2P0000002NX:00802NX:
0`0000000`09jPX0000000WZ2P070:O0j`H02NX:0P0000001009jPX0Yl3[0:O0j`2W`>/600WZ2P03
0:O0j`000000000000800000>@09jPX20?ooo`H02NX:0`3oool500WZ2_l0ooooG@3oool003H0oooo
0`09jPX50?ooo`H02NX:0P3ooolE00WZ2P030000003c[gl0ljmo00P0ljmo0P09jPX20?>_O`030000
0009jPX0000000D000000P09jPX00`0000002NX:000000030:O0j`P02NX:102W`>/600WZ2PD0Yl3[
00<0000000WZ2P09jPX0=`09jPX20?ooo`D02NX:0`3oool600WZ2_l0ooooG`3oool003<0oooo0`09
jPX50?ooo`H02NX:0`3ooolG00WZ2P030000003c[gl0ljmo00`0ljmo00@0000000WZ2P0000000000
0P09jPX2000000802NX:1000000300WZ2P040:O0j`09jPX02NX:00WZ2P@0Yl3[0`09jPX200000003
00WZ2P000000000000<0Yl3[00<02NX:0000000000009P09jPX00`3oool02NX:00WZ2P0>00WZ2P80
oooo1P09jPX30?ooo`H02NX:o`3ooomQ0?ooo`00<03oool400WZ2P@0oooo1`09jPX20?oooaX02NX:
00<000000?>_O`3c[gl0303c[gl0100000002NX:00000000000400WZ2P@000000P09jPX010000000
2NX:00WZ2P09jPX40:O0j`H02NX:0P0000030:O0j`0300WZ2P000000000000H02NX:0P00000_00WZ
2P<0oooo1@09jPX30?ooo`H02NX:o`3ooomT0?ooo`00;P3oool300WZ2PD0oooo1P09jPX20?oooa80
2NX:00<0oooo00WZ2P09jPX02009jPX00`000000ljmo0?>_O`0<0?>_O`0400000009jPX02NX:0000
00@02NX:0P0000000`09jPX0000000WZ2P0200WZ2P@0Yl3[1P09jPX50:O0j`T02NX:0P0000000`2W
`>/02NX:00WZ2P0]00WZ2P80oooo1P09jPX30?ooo`H02NX:o`3ooomV0?ooo`00:`3oool300WZ2PD0
oooo1P09jPX30?ooob002NX:00<000000?>_O`3c[gl0303c[gl00`0000002NX:0000000500000080
2NX:00<0000000WZ2P0000000P00000600WZ2PD0Yl3[1009jPX2000000<02NX:0`2;DXP_00WZ2P80
oooo1P09jPX30?ooo`H02NX:o`3ooomY0?ooo`00:@3oool300WZ2PD0oooo1P09jPX20?ooob<02NX:
00<000000?>_O`3c[gl0303c[gl01@0000002NX:0000000000002NX:008000000`09jPX2000000H0
2NX:1@2W`>/900WZ2P<0Re:800<02NX:00000009jPX01@09jPX00`0000002NX:00WZ2P0C00WZ2P03
0?ooo`09jPX02NX:00h02NX:0`3oool600WZ2P<0oooo1P09jP[o0?ooof/0oooo000V0?ooo`<02NX:
1@3oool600WZ2P<0oooo9@09jPX00`000000ljmo0?>_O`0;0?>_O`0500WZ2P000000000000WZ2P00
00001@09jPX3000000@02NX:00@000000:O0j`2W`>/0Yl3[1`09jPX2000000<0Re:82009jPX00`2W
`>/000000000000C00WZ2P030?ooo`09jPX02NX:00l02NX:0P3oool600WZ2P<0oooo1P09jP[o0?oo
ofh0oooo000T0?ooo`<02NX:103oool600WZ2P<0oooo:009jPX00`000000ljmo0?>_O`0<0?>_O`80
000000@02NX:00000009jPX02NX:0`00000200WZ2P0400000009jPX02NX:00WZ2P<000001`09jPX2
08]BR08000001009jPX01P0000002NX:00WZ2P09jPX0Re:8000002H02NX:0`3oool600WZ2P<0oooo
1P09jP[o0?ooog00oooo000Q0?ooo`<02NX:1@3oool600WZ2P80oooo;009jPX00`000000ljmo0?>_
O`0;0?>_O`0400000009jPX02NX:000000<02NX:0P00000200WZ2P0400000009jPX00000000000L0
2NX:102;DXP300WZ2P8000000`09jPX010000000Re:808]BR02;DXP2000000H02NX:00<0000000WZ
2P09jPX06@09jPX30?ooo`H02NX:0`3oool600WZ2_l0ooooL`3oool001l0oooo0P09jPX50?ooo`H0
2NX:0`3oool^00WZ2P030000003c[gl0ljmo00/0ljmo00<0000000WZ2P09jPX00P00000700WZ2P80
00001@09jPX408]BR0H02NX:0P00000408]BR08000001`09jPX2000000P02NX:00<0oooo00WZ2P09
jPX03`09jPX30?ooo`D02NX:103oool600WZ2_l0ooooM@3oool001`0oooo0`09jPX50?ooo`D02NX:
0`3ooola00WZ2P030000003c[gl0ljmo00`0ljmo00@0000000WZ2P00000000001009jPX4000000@0
2NX:00<0000008]BR02;DXP02009jPX608]BR0L02NX:0P00000800WZ2P0300000009jPX02NX:00l0
2NX:0`3oool600WZ2P<0oooo1P09jP[o0?ooogP0oooo000I0?ooo`<02NX:1@3oool600WZ2P<0oooo
=009jPX00`000000ljmo0?>_O`0:0?>_O`8000000P09jPX00`0000002NX:00WZ2P0500WZ2P030000
0009jPX02NX:00<000001`09jPX708]BR08000000`09jPX00`0000002NX:0:O0j`0800WZ2P030000
0009jPX02NX:01002NX:00<000000?ooo`09jPX01@09jPX40?ooo`H02NX:o`3ooomj0?ooo`005`3o
ool200WZ2PH0oooo1@09jPX30?ooocL02NX:00<000000?>_O`3c[gl01`3c[gl00`09jPX0ljmo0?>_
O`02000000<02NX:0P0000000`09jPX000000000000200WZ2P0300000009jPX02NX:008000001@09
jPX708]BR0D02NX:0`2;DXP3000000D02NX:00<0Yl3[00WZ2P09jPX04009jPX30?ooo`H02NX:0`3o
ool600WZ2_l0ooooO@3oool001@0oooo0`09jPX50?ooo`D02NX:0`3ooolj00WZ2P030000003c[gl0
ljmo00`0ljmo100000001009jPX0000000000000000200WZ2P8000001@09jPX708]BR0<02NX:0P00
000608]BR0L02NX:0P00000?00WZ2P<0oooo1P09jPX40?ooo`H02NX:o`3ooomo0?ooo`004P3oool2
00WZ2PD0oooo1P09jPX30?ooocd02NX:00<000000?>_O`3c[gl02`3c[gl4000000<02NX:1@000003
00WZ2P030000002;DXP0Re:800<0Re:81P09jPX2000000@0Re:80P00000F00WZ2P030?ooo`000000
oooo00H02NX:00<000000?ooo`3oool01P09jP[o0?oooh80oooo000?0?ooo`<02NX:1@3oool500WZ
2P<0oooo@009jPX00`000000ljmo0?>_O`0;0?>_O`0600000009jPX02NX:00WZ2P0000002NX:1000
00000`09jPX0000000WZ2P0300000080Re:81P09jPX608]BR0D02NX:00@0000000WZ2P09jPX02NX:
0P00000=00WZ2P<0oooo1P09jPX30?ooo`0300000009jPX02NX:00@02NX:o`3ooon40?ooo`00303o
ool300WZ2PD0oooo1@09jPX30?oood<02NX:00<000000?>_O`3c[gl0303c[gl00`0000002NX:00WZ
2P02000000802NX:0P00000200WZ2P<000001P09jPX608]BR0<02NX:0P00000308]BR00300000009
jPX02NX:00L02NX:00<0000000WZ2P09jPX00`09jPX20:O0j`0300000009jPX02NX:00D02NX:0`3o
ool600WZ2_l0ooooQ`3oool000/0oooo00<02NX:0?ooo`3oool0103oool500WZ2P<0ooooAP09jPX0
0`000000ljmo0?>_O`0;0?>_O`0300000009jPX02NX:008000001009jPX3000000D02NX:1P2;DXP6
00WZ2P8000000`2;DXP3000000/02NX:0`2W`>/600WZ2P040?ooo`000000oooo0?ooo`H02NX:o`3o
oon90?ooo`003`3oool500WZ2P<0ooooB@09jPX00`000000ljmo0?>_O`0;0?>_O`8000000P09jPX0
0`0000002NX:00WZ2P0300WZ2P<000000P09jPX00`000000Re:808]BR00208]BR0H02NX:1P2;DXP3
000000H02NX:00@0000000WZ2P09jPX02NX:0`2W`>/700WZ2P<0oooo1P09jPX00`3oool000000?oo
o`3o0?ooohT0oooo000>0?ooo`<02NX:0`3ooole00WZ2P030?ooo`09jPX02NX:01@02NX:00<00000
0?>_O`3c[gl01`3c[gl01009jPX0ljmo0?>_O`3c[gl2000000802NX:00<0000000WZ2P0000000`00
000200WZ2P0500000009jPX0oooo0000002;DXP01P09jPX408]BR0802NX:0P2;DXP01009jPX00000
00000000000300WZ2P8000000`09jPX30:O0j`0300000009jPX02NX:00<02NX:0`2W`>/00`000000
2NX:00WZ2P0400WZ2P<0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00303oool300WZ2P@0oooo
<`09jPX00`3oool02NX:00WZ2P0H00WZ2P030000003c[gl0ljmo00`0ljmo00<0000000WZ2P000000
0`09jPX2000000802NX:0P00000300WZ2P0308]BR009jPX02NX:00@0Re:80P09jPX208]BR0<02NX:
0`2;DXP00`0000002NX:00WZ2P0300WZ2P<0Yl3[0P00000400WZ2P@0Yl3[1`09jPX50?ooo`030000
003oool0oooo0?l0ooooR03oool000T0oooo0`09jPX50?oooc802NX:00<0oooo00WZ2P09jPX05P09
jPX00`3oool02NX:00WZ2P0200WZ2P030000003c[gl0ljmo00`0ljmo1000000600WZ2P8000001009
jPX308]BR0802NX:0P2;DXP300WZ2PH0Re:80`0000030:O0j`L02NX:102W`>/600WZ2P030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00203oool00`09jPX0oooo0?ooo`04
0?ooo`D02NX:0P3ooolZ00WZ2P030?ooo`09jPX02NX:01h02NX:00<000000?>_O`3c[gl03@3c[gl3
000000<02NX:0`00000200WZ2P8000000P2;DXP200WZ2P80Re:80`09jPX908]BR0<000001009jPX0
0`0000002NX:00WZ2P040:O0j`L02NX:0P2W`>/2000000H0oooo00<000000?ooo`3oool0o`3ooon8
0?ooo`00303oool500WZ2P<0oooo:@09jPX00`3oool02NX:00WZ2P0Q00WZ2P030?ooo`000000ljmo
00d0ljmo00@0000000WZ2P09jPX000000`09jPX2000000802NX:0P0000000`09jPX0Re:808]BR003
00WZ2P`0Re:800<0000000WZ2P09jPX01@09jPX010000000Yl3[0:O0j`2W`>/2000000@02NX:1P2W
`>/00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooR03oool000/0oooo1009jPX2
0?oooa@02NX:00<0oooo00WZ2P09jPX04P09jPX00`3oool02NX:00WZ2P0U00WZ2P030000003c[gl0
ljmo00d0ljmo00@0000000WZ2P00000000000P09jPX0103oool02NX:00WZ2P09jPX2000000<02NX:
3`2;DXP0100000002NX:00WZ2P09jPX300000080Yl3[1`09jPX90:O0j`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`002@3oool300WZ2P@0oooo4P09jPX00`3oool02NX:
00WZ2P0500WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool02NX:
00WZ2P0800WZ2P030?ooo`09jPX02NX:01002NX:00<000000?>_O`3c[gl03@3c[gl0100000002NX:
00000000000400WZ2P@000004P2;DXP0100000002NX:00WZ2P3c[gl2000000030?>_O`09jPX02NX:
008000000P09jPX=0:O0j`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon70?oo
o`00203oool00`09jPX0oooo0?ooo`030?oooa402NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool0
2NX:00WZ2P0:00WZ2P030?ooo`09jPX02NX:02002NX:00<0oooo00WZ2P09jPX02@09jPX00`000000
ljmo0?>_O`0=0?>_O`0400000009jPX0000000WZ2P8000000P09jPX300000180Re:800@000000?>_
O`3c[gl0ljmo1`09jPX@0:O0j`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`00303oool600WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01@09jPX00`3o
ool02NX:00WZ2P0:00WZ2P030?ooo`09jPX02NX:02d02NX:00<0oooo00WZ2P0000003`3c[gl01000
00002NX:00000009jPX2000000802NX:00@0oooo00WZ2P00000000004@2;DXP00`0000002NX:00WZ
2P0300WZ2P80000000<0ljmo0000003oool00`00000>0:O0j`050000003oool0oooo0?ooo`000000
o`3ooon90?ooo`002`3oool400WZ2P80oooo2009jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09
jPX02NX:00X02NX:00<0oooo00WZ2P09jPX0<`09jPX00`000000ljmo0?>_O`0<0?>_O`80000000<0
2NX:0000003oool01P09jPX00`000000Re:808]BR00?08]BR00300000009jPX02NX:00<02NX:0P00
00000`3c[gl000000?ooo`030?ooo`8000003@2W`>/010000000oooo0?ooo`00003o0?ooohT0oooo
00090?ooo`<02NX:0P3oool600WZ2P030?ooo`09jPX0oooo00L02NX:00<0oooo00WZ2P09jPX02P09
jPX00`3oool02NX:00WZ2P0O00WZ2P030?ooo`09jPX02NX:01@02NX:00<000000?>_O`3c[gl0303c
[gl4000000D02NX:00@0oooo0000000000000000402;DXP00`0000002NX:00WZ2P060?>_O`030000
003oool0oooo00@0oooo0P00000<0:O0j`030000003oool000000?l0ooooR@3oool000P0oooo00<0
2NX:0?ooo`3oool00P3oool400WZ2P<0oooo1`09jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09
jPX02NX:01@02NX:00<0oooo00WZ2P09jPX05@09jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`00
0000ljmo00X0ljmo00<02NX:0?>_O`3c[gl00`3c[gl00`0000002NX:0?ooo`040000000300WZ2P00
000000000100Re:800<000000?>_O`3c[gl01P3c[gl00`000000oooo0?ooo`060?ooo`8000002`2W
`>/200000?l0ooooR@3oool000/0oooo0`09jPX30?ooo`H02NX:0P3oool<00WZ2P030?ooo`09jPX0
2NX:01h02NX:00<0oooo00WZ2P09jPX07009jPX00`000000ljmo0?>_O`0>0?>_O`<0000000<02NX:
0?ooo`09jPX00P09jPX00`000000Re:80000000?08]BR0030000003c[gl0ljmo00H0ljmo00<00000
0?ooo`3oool0203oool3000000L0Yl3[0`00003o0?ooohT0oooo00080?ooo`<02NX:1@3oool400WZ
2P80oooo3009jPX00`3oool02NX:00WZ2P0g00WZ2P030?ooo`09jPX02NX:00H02NX:00<000000?>_
O`3c[gl03P3c[gl3000000<02NX:0P0000000`09jPX000000000000?08]BR0030000003c[gl0ljmo
00H0ljmo00<000000?ooo`3oool02`3oool200000080Yl3[0`0000020?ooo`030000003oool0oooo
0?l0ooooQ`3oool000L0oooo00<02NX:0?ooo`3oool0103oool300WZ2P<0oooo2`09jPX00`3oool0
2NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:03P02NX:00<000000?>_O`3c[gl03`3c[gl300000007
00WZ2P000000000000WZ2P000000Re:80000000>08]BR0030000003c[gl0ljmo00H0ljmo00<00000
0?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`3oool0o`3ooon70?ooo`002`3oool300WZ
2P@0oooo2P09jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ
2P09jPX01`09jPX00`3oool02NX:00WZ2P0F00WZ2P030?ooo`09jPX02NX:00h02NX:00<000000?>_
O`3c[gl0403c[gl3000000040?ooo`09jPX02NX:00000080Re:800<0000008]BR02;DXP02`2;DXP0
0`000000ljmo0?>_O`060?>_O`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooohL0oooo000:0?ooo`0300WZ2P3oool0oooo00@0oooo2009jPX00`3o
ool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:01h02NX:00<0oooo00WZ2P09jPX07@09jPX00`00
0000ljmo0?>_O`0@0?>_O`80000000D0ljmo0000003oool02NX:0000000208]BR0030000002;DXP0
Re:800/0Re:800<000000?>_O`3c[gl01P3c[gl00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`003P3oool600WZ2P<0oooo2`09jPX00`3o
ool02NX:00WZ2P0Y00WZ2P030?ooo`09jPX02NX:01H02NX:00<000000?>_O`3c[gl0403c[gl00`00
0000ljmo00000003000000<0Re:800<0000008]BR02;DXP02P2;DXP00`000000ljmo0?>_O`060?>_
O`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
ohL0oooo000=0?ooo`@02NX:0`3oool;00WZ2P030?ooo`09jPX02NX:01002NX:00<0oooo00WZ2P09
jPX05@09jPX00`3oool02NX:00WZ2P0G00WZ2P040?ooo`09jPX02NX:00000180ljmo00@000000?>_
O`00000000000P3c[gl010000000Re:808]BR000000<08]BR0030000003c[gl0ljmo00H0ljmo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooR03o
ool000/0oooo0`09jPX40?ooo`X02NX:00<0oooo00WZ2P09jPX0:009jPX00`3oool02NX:00WZ2P0F
00WZ2P030?ooo`09jPX02NX:00D02NX:00<000000?>_O`3c[gl0403c[gl00`000000ljmo0?>_O`02
0?>_O`050000002;DXP0Re:808]BR00000002`2;DXP00`000000ljmo0?>_O`060?>_O`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooohP0oooo000:
0?ooo`0300WZ2P3oool0oooo00@0oooo2009jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX0
2NX:01h02NX:0P3ooolH00WZ2P030?ooo`09jPX02NX:00T02NX:00<000000?>_O`3c[gl0403c[gl0
1@000000ljmo0?>_O`3c[gl0000000@0Re:800<0000008]BR02;DXP0202;DXP00`000000ljmo0?>_
O`060?>_O`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooohP0oooo000>0?ooo`P02NX:00<0oooo00WZ2P09jPX03`09jPX00`3oool02NX:00WZ2P0E
00WZ2P030?ooo`09jPX02NX:01H02NX:00<0oooo00WZ2P09jPX02P09jPX0103oool02NX:00WZ2P00
000B0?>_O`050000003c[gl0ljmo0?>_O`000000102;DXP00`000000Re:808]BR00808]BR0030000
003c[gl0ljmo00H0ljmo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooR03oool000`0oooo1@09jPX30?ooobP02NX:0P3ooolG00WZ2P80oooo2`09
jPX00`3oool02NX:00WZ2P0500WZ2P030000003c[gl0ljmo0100ljmo00D000000?>_O`3c[gl0ljmo
0000000308]BR08000002@2;DXP00`000000ljmo0?>_O`060?>_O`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooohP0oooo000;0?ooo`<02NX:0`3o
ool@00WZ2P030?ooo`09jPX02NX:01D02NX:00<0oooo00WZ2P09jPX05P09jPX00`3oool02NX:00WZ
2P0900WZ2P030?ooo`09jPX02NX:00D02NX:00D0oooo00WZ2P09jPX02NX:0000000B0?>_O`040000
003c[gl0ljmo0?>_O`@0000000<0Re:80000002;DXP0202;DXP00`000000ljmo0?>_O`060?>_O`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool200000?l0ooooRP3oool000T0oooo
0P09jPX40?ooo`D02NX:0P3ooolO00WZ2P80oooo5`09jPX00`3oool02NX:00WZ2P0900WZ2P030?oo
o`09jPX02NX:00h02NX:00<000000?>_O`3c[gl0403c[gl00`000000ljmo00000002000000@0Re:8
00<0000008]BR02;DXP01@2;DXP00`000000ljmo0?>_O`070?>_O`030000003oool0oooo00/0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`3o0?ooohT0oooo000>0?ooo`<02NX:
0P3ooolO00WZ2P030?ooo`09jPX02NX:01H02NX:00<0oooo00WZ2P09jPX02009jPX20?oooa<02NX:
00<0oooo0000003c[gl04@3c[gl010000000ljmo0?>_O`00000508]BR0030000002;DXP0Re:800@0
Re:800<000000?>_O`3c[gl01P3c[gl00`000000oooo0?ooo`0<0?ooo`@000000`3oool00`000000
oooo0?ooo`3o0?ooohT0oooo000<0?ooo`802NX:0`3oool500WZ2P80oooo1009jPX00`3oool02NX:
00WZ2P0?00WZ2P030?ooo`09jPX02NX:01H02NX:00<0oooo00WZ2P09jPX02009jPX20?oooa<02NX:
1@3oool00`000000ljmo0?>_O`0@0?>_O`050000003c[gl0ljmo0?>_O`0000001@2;DXP00`000000
Re:808]BR00308]BR0030000003c[gl0ljmo00H0ljmo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooR@3oool00100oooo0`09jPX30?ooo`/02NX:
00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0E00WZ2P030?ooo`09jPX02NX:00T02NX:
00<0oooo00WZ2P09jPX04@09jPX:0?ooo`030000003c[gl0ljmo0100ljmo00@000000?>_O`3c[gl0
00001P2;DXP00`000000Re:808]BR00208]BR0030000003c[gl0ljmo00H0ljmo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooR@3oool000d0oooo
0`09jPX40?ooo`D02NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool02NX:00WZ2P0F00WZ2P030?oo
o`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX04@09jPX>0?ooo`030000003c[gl0ljmo0140ljmo
00@000000?>_O`3c[gl000001P2;DXP01@000000Re:808]BR02;DXP0000000P0ljmo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooRP3oool000/0
oooo0P09jPX60?ooo``02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0E00WZ2P03
0?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX04@09jPXC0?ooo`030000003c[gl0ljmo0140
ljmo00<000000?>_O`0000001`2;DXP010000000Re:808]BR00000080?>_O`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooohX0oooo000A0?ooo`D0
2NX:0P3oool800WZ2P80oooo5P09jPX20?ooo`T02NX:0P3oool:00WZ2P030?ooo`09jPX02NX:00D0
2NX:603oool00`000000ljmo0?>_O`0A0?>_O`800000202;DXP00`000000Re:8000000080?>_O`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooh/0
oooo000@0?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX0
5@09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX0
1@09jPXL0?ooo`030000003c[gl0ljmo0140ljmo00<000000?>_O`000000202;DXP2000000P0ljmo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
R`3oool000h0oooo0P09jPX30?ooo`H02NX:0P3ooolF00WZ2P030?ooo`09jPX02NX:00P02NX:00<0
oooo00WZ2P09jPX01009jPX01@3oool02NX:00WZ2P09jPX0oooo00H02NX:8P3oool00`000000ljmo
0?>_O`0A0?>_O`800000202;DXP3000000H0ljmo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0ooooR`3oool00180oooo0`09jPX30?ooo`<02NX:00<0
oooo00WZ2P09jPX03`09jPX20?ooo`T02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ
2P0800WZ2RL0oooo00<000000?>_O`3c[gl04@3c[gl2000000@0Re:80`0000030?>_O`030000003c
[gl0ljmo00<0ljmo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool300000?l0oooo
SP3oool00100oooo0P09jPX40?ooo`/02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ
2P0700WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0800WZ2R`0oooo00<000000?>_O`3c[gl04@3c
[gl00`000000Re:800000002000000L0ljmo00<000000?>_O`3c[gl00P3c[gl00`000000oooo0?oo
o`0:0?ooo`030000003oool000000080000000<0oooo0000003oool0o`3ooon>0?ooo`005@3oool4
00WZ2P030?ooo`09jPX02NX:00X02NX:0P3oool900WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo
00WZ2P09jPX02009jPXa0?ooo`030000003c[gl0ljmo0140ljmo0P00000:0?>_O`80000000<0ljmo
0000003oool0303oool2000000<0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`004P3oool400WZ
2P80oooo2P09jPX20?ooo`T02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0800WZ
2SH0oooo00<000000?>_O`3c[gl04P3c[gl00`000000ljmo0?>_O`090?>_O`800000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooS`3oool00100oooo0P09jPX50?ooo`@0
2NX:0P3oool200WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX03P09jPXk0?ooo`03
0000003c[gl0ljmo0180ljmo0P0000090?>_O`8000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0ooooT03oool001@0oooo1009jPX50?oooaT02NX:@03oool00`000000ljmo
0?>_O`0C0?>_O`030000003c[gl0ljmo00H0ljmo1@0000070?ooo`030000003oool0oooo00<00000
o`3ooonC0?ooo`004P3oool200WZ2PH0oooo2009jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09
jPX02NX:00<02NX:A@3oool2000001@0ljmo0P0000040?>_O`<00000103oool400000080oooo1@00
003o0?oooiD0oooo000H0?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P050?ooo`09
jPX02NX:00WZ2P3oool01@09jPY;0?ooo`030000003c[gl0ljmo01<0ljmo00H000000?>_O`000000
00000?>_O`0000090?ooo`@00000o`3ooonH0?ooo`005`3oool400WZ2P030?ooo`09jPX02NX:0080
2NX:00<0oooo00WZ2P09jPX01`09jPY@0?ooo`800000503c[gl3000000030?>_O`000000oooo00D0
oooo1000003o0?oooi/0oooo000E0?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX02NX:00L02NX:
EP3oool00`000000ljmo0?>_O`0D0?>_O`<000000P3oool400000?l0ooooWP3oool001T0oooo1009
jPX00`3oool02NX:00WZ2P0200WZ2U/0oooo0P00000C0?>_O`040000003oool0oooo0?ooo`<00000
o`3ooonQ0?ooo`005`3oool200WZ2P<0oooo0P09jPYQ0?ooo`030000003c[gl0ljmo00l0ljmo00<0
00000?ooo`3oool0o`3ooonV0?ooo`00P03oool2000000h0ljmo00<000000?ooo`3oool0o`3ooonW
0?ooo`00PP3oool3000000P0ljmo0`00003o0?ooojX0oooo00250?ooo`<000000P3c[gl300000?l0
oooo[@3oool008P0oooo0P00003o0?oook00oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk
0?ooo`00o`3ooooo0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00o`3o
oooo0?oooc/0oooo0000\
\>"],
  ImageRangeCache->{{{-31, 568.875}, {444.062, -203.625}} -> {0.0830056, \
-0.367106, 0.00161195, 0.00161195}},
  CellTags->"Intensity Calculations"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.04977 -0.0679587 1.04977 [
[.5 .82364 -51 0 ]
[.5 .82364 51 9 ]
[.1473 .19906 -29.7963 -9 ]
[.1473 .19906 .20372 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.53589 .04624 -20.8566 -9 ]
[.53589 .04624 3.14342 0 ]
[.76814 .09809 0 -6.16084 ]
[.76814 .09809 30 2.83916 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.93424 .35245 0 -5.92045 ]
[.93424 .35245 24 3.07955 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01691 .31024 -30 -2.78046 ]
[.01691 .31024 0 6.21954 ]
[.0095 .35671 -30 -2.81986 ]
[.0095 .35671 0 6.18014 ]
[.00186 .40459 -30 -2.86057 ]
[.00186 .40459 0 6.13943 ]
[-0.00601 .45393 -30 -2.90266 ]
[-0.00601 .45393 0 6.09734 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(Surface Intensity)] .5 .82364 0 -1 Mshowa
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.15652 .2084 m
.16113 .21307 L
s
[(-0.05)] .1473 .19906 .98642 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.54369 .0568 m
.54758 .06208 L
s
[(0.05)] .53589 .04624 .73805 1 Mshowa
.125 Mabswid
.19277 .1942 m
.1955 .19704 L
s
.22954 .17981 m
.23224 .18268 L
s
.26684 .1652 m
.26949 .16811 L
s
.30468 .15039 m
.30729 .15333 L
s
.38201 .1201 m
.38454 .12312 L
s
.42154 .10463 m
.42402 .10768 L
s
.46165 .08892 m
.46408 .09201 L
s
.50236 .07298 m
.50475 .07611 L
s
.12077 .2224 m
.12357 .22517 L
s
.08551 .2362 m
.08835 .23894 L
s
.05074 .24982 m
.05361 .25252 L
s
.58564 .04037 m
.58793 .04357 L
s
.62824 .02369 m
.63047 .02693 L
s
.67149 .00675 m
.67367 .01003 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75583 .10263 m
.74968 .1049 L
s
[(-0.05)] .76814 .09809 -1 .36908 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.92173 .3564 m
.91547 .35838 L
s
[(0.05)] .93424 .35245 -1 .31566 Mshowa
.125 Mabswid
.77443 .13108 m
.77073 .13242 L
s
.79253 .15877 m
.78883 .1601 L
s
.81016 .18574 m
.80645 .18705 L
s
.82734 .21201 m
.82362 .2133 L
s
.86039 .26257 m
.85666 .26382 L
s
.8763 .2869 m
.87256 .28814 L
s
.89181 .31064 m
.88807 .31186 L
s
.90695 .3338 m
.9032 .335 L
s
.73672 .0734 m
.73303 .07478 L
s
.71707 .04334 m
.71339 .04475 L
s
.69687 .01243 m
.6932 .01386 L
s
.93616 .37847 m
.9324 .37964 L
s
.95025 .40002 m
.94648 .40117 L
s
.96401 .42107 m
.96024 .42221 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02917 .30555 m
.0353 .30321 L
s
[(10000)] .01691 .31024 1 -0.38212 Mshowa
.02179 .35212 m
.02794 .34982 L
s
[(20000)] .0095 .35671 1 -0.37336 Mshowa
.01419 .40009 m
.02035 .39785 L
s
[(30000)] .00186 .40459 1 -0.36432 Mshowa
.00635 .44954 m
.01254 .44734 L
s
[(40000)] -0.00601 .45393 1 -0.35496 Mshowa
.125 Mabswid
.03492 .26927 m
.03859 .26785 L
s
.0335 .27826 m
.03717 .27684 L
s
.03206 .28731 m
.03574 .28589 L
s
.03062 .2964 m
.0343 .29499 L
s
.02771 .31476 m
.03139 .31336 L
s
.02624 .32402 m
.02993 .32262 L
s
.02477 .33333 m
.02845 .33194 L
s
.02328 .3427 m
.02697 .34131 L
s
.02029 .3616 m
.02398 .36023 L
s
.01878 .37114 m
.02247 .36977 L
s
.01726 .38073 m
.02095 .37937 L
s
.01573 .39038 m
.01942 .38903 L
s
.01264 .40986 m
.01634 .40852 L
s
.01108 .41969 m
.01479 .41836 L
s
.00952 .42958 m
.01322 .42825 L
s
.00794 .43953 m
.01165 .43821 L
s
.00476 .45961 m
.00847 .4583 L
s
.00315 .46975 m
.00687 .46844 L
s
.00154 .47994 m
.00525 .47864 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
0 .023 .121 r
.39457 .59389 .40512 .60371 .42281 .59841 .41233 .58852 Metetra
0 .023 .121 r
.41233 .58852 .42281 .59841 .44061 .59307 .43021 .58312 Metetra
0 .023 .121 r
.43021 .58312 .44061 .59307 .45853 .58769 .44821 .57768 Metetra
0 .023 .121 r
.44821 .57768 .45853 .58769 .47657 .58228 .46632 .57221 Metetra
0 .023 .122 r
.46632 .57221 .47657 .58228 .49473 .57684 .48456 .5667 Metetra
0 .023 .122 r
.48456 .5667 .49473 .57684 .51301 .57136 .50292 .56116 Metetra
0 .024 .122 r
.50292 .56116 .51301 .57136 .53142 .56584 .52141 .55558 Metetra
0 .024 .122 r
.52141 .55558 .53142 .56584 .54995 .56029 .54002 .54996 Metetra
0 .024 .122 r
.54002 .54996 .54995 .56029 .5686 .55469 .55875 .54429 Metetra
0 .024 .122 r
.55875 .54429 .5686 .55469 .58738 .54906 .57762 .53859 Metetra
0 .024 .122 r
.57762 .53859 .58738 .54906 .60629 .54338 .59661 .53283 Metetra
0 .024 .122 r
.59661 .53283 .60629 .54338 .62532 .53766 .61574 .52704 Metetra
0 .023 .122 r
.61574 .52704 .62532 .53766 .64449 .53191 .63499 .52121 Metetra
0 .023 .121 r
.63499 .52121 .64449 .53191 .66379 .52612 .65438 .51534 Metetra
0 .023 .121 r
.65438 .51534 .66379 .52612 .68322 .52029 .6739 .50944 Metetra
0 .023 .121 r
.6739 .50944 .68322 .52029 .70279 .51442 .69356 .5035 Metetra
0 .023 .122 r
.69356 .5035 .70279 .51442 .72249 .50852 .71336 .49752 Metetra
0 .024 .122 r
.71336 .49752 .72249 .50852 .74233 .50257 .73329 .4915 Metetra
0 .024 .122 r
.73329 .4915 .74233 .50257 .7623 .49658 .75337 .48544 Metetra
0 .024 .122 r
.75337 .48544 .7623 .49658 .78242 .49055 .77359 .47933 Metetra
0 .024 .122 r
.77359 .47933 .78242 .49055 .80268 .48447 .79395 .47317 Metetra
0 .024 .122 r
.79395 .47317 .80268 .48447 .82308 .47835 .81445 .46696 Metetra
0 .024 .122 r
.81445 .46696 .82308 .47835 .84363 .47218 .8351 .46071 Metetra
0 .023 .122 r
.8351 .46071 .84363 .47218 .86432 .46597 .8559 .45441 Metetra
0 .023 .122 r
.8559 .45441 .86432 .46597 .88516 .45971 .87685 .44806 Metetra
0 .023 .121 r
.87685 .44806 .88516 .45971 .90615 .45341 .89795 .44167 Metetra
0 .023 .121 r
.89795 .44167 .90615 .45341 .92729 .44706 .9192 .43524 Metetra
0 .023 .121 r
.9192 .43524 .92729 .44706 .94858 .44068 .94061 .42876 Metetra
0 .023 .121 r
.94061 .42876 .94858 .44068 .97003 .43424 .96217 .42224 Metetra
0 .023 .121 r
.38389 .58395 .39457 .59389 .41233 .58852 .40173 .57851 Metetra
0 .023 .121 r
.40173 .57851 .41233 .58852 .43021 .58312 .41968 .57305 Metetra
0 .023 .121 r
.41968 .57305 .43021 .58312 .44821 .57768 .43775 .56755 Metetra
0 .023 .122 r
.43775 .56755 .44821 .57768 .46632 .57221 .45594 .56202 Metetra
0 .024 .122 r
.45594 .56202 .46632 .57221 .48456 .5667 .47426 .55646 Metetra
0 .024 .122 r
.47426 .55646 .48456 .5667 .50292 .56116 .4927 .55086 Metetra
0 .024 .122 r
.4927 .55086 .50292 .56116 .52141 .55558 .51127 .54522 Metetra
0 .024 .122 r
.51127 .54522 .52141 .55558 .54002 .54996 .52996 .53954 Metetra
0 .024 .122 r
.52996 .53954 .54002 .54996 .55875 .54429 .54878 .5338 Metetra
0 .024 .122 r
.54878 .5338 .55875 .54429 .57762 .53859 .56773 .52802 Metetra
0 .024 .122 r
.56773 .52802 .57762 .53859 .59661 .53283 .58681 .52219 Metetra
0 .024 .122 r
.58681 .52219 .59661 .53283 .61574 .52704 .60603 .51632 Metetra
0 .024 .122 r
.60603 .51632 .61574 .52704 .63499 .52121 .62537 .51041 Metetra
0 .024 .122 r
.62537 .51041 .63499 .52121 .65438 .51534 .64485 .50446 Metetra
0 .024 .122 r
.64485 .50446 .65438 .51534 .6739 .50944 .66447 .49848 Metetra
0 .024 .122 r
.66447 .49848 .6739 .50944 .69356 .5035 .68422 .49247 Metetra
0 .024 .122 r
.68422 .49247 .69356 .5035 .71336 .49752 .70411 .48642 Metetra
0 .024 .122 r
.70411 .48642 .71336 .49752 .73329 .4915 .72415 .48032 Metetra
0 .024 .122 r
.72415 .48032 .73329 .4915 .75337 .48544 .74432 .47419 Metetra
0 .024 .122 r
.74432 .47419 .75337 .48544 .77359 .47933 .76464 .468 Metetra
0 .024 .122 r
.76464 .468 .77359 .47933 .79395 .47317 .7851 .46176 Metetra
0 .024 .122 r
.7851 .46176 .79395 .47317 .81445 .46696 .80571 .45546 Metetra
0 .024 .122 r
.80571 .45546 .81445 .46696 .8351 .46071 .82647 .44911 Metetra
0 .024 .122 r
.82647 .44911 .8351 .46071 .8559 .45441 .84737 .44271 Metetra
0 .024 .122 r
.84737 .44271 .8559 .45441 .87685 .44806 .86843 .43627 Metetra
0 .023 .122 r
.86843 .43627 .87685 .44806 .89795 .44167 .88964 .42978 Metetra
0 .023 .121 r
.88964 .42978 .89795 .44167 .9192 .43524 .911 .42326 Metetra
0 .023 .121 r
.911 .42326 .9192 .43524 .94061 .42876 .93252 .41669 Metetra
0 .023 .121 r
.93252 .41669 .94061 .42876 .96217 .42224 .9542 .41008 Metetra
0 .023 .121 r
.37308 .57388 .38389 .58395 .40173 .57851 .39099 .56839 Metetra
0 .023 .121 r
.39099 .56839 .40173 .57851 .41968 .57305 .40902 .56286 Metetra
0 .024 .122 r
.40902 .56286 .41968 .57305 .43775 .56755 .42717 .5573 Metetra
0 .024 .122 r
.42717 .5573 .43775 .56755 .45594 .56202 .44544 .55172 Metetra
0 .024 .122 r
.44544 .55172 .45594 .56202 .47426 .55646 .46383 .54611 Metetra
0 .024 .122 r
.46383 .54611 .47426 .55646 .4927 .55086 .48235 .54046 Metetra
0 .024 .122 r
.48235 .54046 .4927 .55086 .51127 .54522 .501 .53478 Metetra
0 .024 .122 r
.501 .53478 .51127 .54522 .52996 .53954 .51978 .52904 Metetra
0 .024 .122 r
.51978 .52904 .52996 .53954 .54878 .5338 .53869 .52324 Metetra
0 .024 .122 r
.53869 .52324 .54878 .5338 .56773 .52802 .55772 .51739 Metetra
0 .024 .122 r
.55772 .51739 .56773 .52802 .58681 .52219 .57689 .51149 Metetra
0 .024 .122 r
.57689 .51149 .58681 .52219 .60603 .51632 .59619 .50555 Metetra
0 .024 .122 r
.59619 .50555 .60603 .51632 .62537 .51041 .61563 .49956 Metetra
0 .024 .122 r
.61563 .49956 .62537 .51041 .64485 .50446 .6352 .49354 Metetra
0 .024 .122 r
.6352 .49354 .64485 .50446 .66447 .49848 .65491 .48748 Metetra
0 .024 .122 r
.65491 .48748 .66447 .49848 .68422 .49247 .67476 .48139 Metetra
0 .024 .122 r
.67476 .48139 .68422 .49247 .70411 .48642 .69475 .47526 Metetra
0 .024 .122 r
.69475 .47526 .70411 .48642 .72415 .48032 .71488 .46909 Metetra
0 .024 .122 r
.71488 .46909 .72415 .48032 .74432 .47419 .73516 .46286 Metetra
0 .024 .122 r
.73516 .46286 .74432 .47419 .76464 .468 .75558 .45659 Metetra
0 .024 .122 r
.75558 .45659 .76464 .468 .7851 .46176 .77615 .45025 Metetra
0 .024 .122 r
.77615 .45025 .7851 .46176 .80571 .45546 .79686 .44385 Metetra
0 .024 .122 r
.79686 .44385 .80571 .45546 .82647 .44911 .81772 .43739 Metetra
0 .024 .122 r
.81772 .43739 .82647 .44911 .84737 .44271 .83873 .43088 Metetra
0 .024 .122 r
.83873 .43088 .84737 .44271 .86843 .43627 .85989 .42433 Metetra
0 .024 .122 r
.85989 .42433 .86843 .43627 .88964 .42978 .88121 .41774 Metetra
0 .024 .122 r
.88121 .41774 .88964 .42978 .911 .42326 .90269 .41112 Metetra
0 .023 .121 r
.90269 .41112 .911 .42326 .93252 .41669 .92432 .40446 Metetra
0 .023 .121 r
.92432 .40446 .93252 .41669 .9542 .41008 .94612 .39775 Metetra
0 .023 .121 r
.36214 .5637 .37308 .57388 .39099 .56839 .38012 .55814 Metetra
0 .023 .122 r
.38012 .55814 .39099 .56839 .40902 .56286 .39822 .55255 Metetra
0 .024 .122 r
.39822 .55255 .40902 .56286 .42717 .5573 .41645 .54694 Metetra
0 .024 .122 r
.41645 .54694 .42717 .5573 .44544 .55172 .4348 .54131 Metetra
0 .024 .122 r
.4348 .54131 .44544 .55172 .46383 .54611 .45327 .53566 Metetra
0 .024 .122 r
.45327 .53566 .46383 .54611 .48235 .54046 .47187 .52998 Metetra
0 .024 .123 r
.47187 .52998 .48235 .54046 .501 .53478 .4906 .52425 Metetra
0 .024 .123 r
.4906 .52425 .501 .53478 .51978 .52904 .50947 .51848 Metetra
0 .025 .123 r
.50947 .51848 .51978 .52904 .53869 .52324 .52846 .51265 Metetra
0 .025 .123 r
.52846 .51265 .53869 .52324 .55772 .51739 .54758 .50677 Metetra
0 .025 .123 r
.54758 .50677 .55772 .51739 .57689 .51149 .56684 .50084 Metetra
0 .025 .123 r
.56684 .50084 .57689 .51149 .59619 .50555 .58624 .49486 Metetra
0 .025 .123 r
.58624 .49486 .59619 .50555 .61563 .49956 .60577 .48883 Metetra
0 .025 .123 r
.60577 .48883 .61563 .49956 .6352 .49354 .62544 .48276 Metetra
0 .025 .123 r
.62544 .48276 .6352 .49354 .65491 .48748 .64524 .47662 Metetra
0 .025 .123 r
.64524 .47662 .65491 .48748 .67476 .48139 .66519 .47043 Metetra
0 .025 .123 r
.66519 .47043 .67476 .48139 .69475 .47526 .68528 .46418 Metetra
0 .025 .123 r
.68528 .46418 .69475 .47526 .71488 .46909 .70551 .45788 Metetra
0 .025 .123 r
.70551 .45788 .71488 .46909 .73516 .46286 .72588 .45153 Metetra
0 .025 .123 r
.72588 .45153 .73516 .46286 .75558 .45659 .74641 .44513 Metetra
0 .025 .123 r
.74641 .44513 .75558 .45659 .77615 .45025 .76707 .43867 Metetra
0 .024 .123 r
.76707 .43867 .77615 .45025 .79686 .44385 .78789 .43214 Metetra
0 .024 .123 r
.78789 .43214 .79686 .44385 .81772 .43739 .80886 .42556 Metetra
0 .024 .122 r
.80886 .42556 .81772 .43739 .83873 .43088 .82997 .41893 Metetra
0 .024 .122 r
.82997 .41893 .83873 .43088 .85989 .42433 .85125 .41225 Metetra
0 .024 .122 r
.85125 .41225 .85989 .42433 .88121 .41774 .87268 .40555 Metetra
0 .024 .122 r
.87268 .40555 .88121 .41774 .90269 .41112 .89427 .39882 Metetra
0 .023 .122 r
.89427 .39882 .90269 .41112 .92432 .40446 .91602 .39206 Metetra
0 .023 .121 r
.91602 .39206 .92432 .40446 .94612 .39775 .93793 .38525 Metetra
0 .023 .122 r
.35106 .55338 .36214 .5637 .38012 .55814 .36911 .54776 Metetra
0 .024 .122 r
.36911 .54776 .38012 .55814 .39822 .55255 .38729 .54211 Metetra
0 .024 .122 r
.38729 .54211 .39822 .55255 .41645 .54694 .40559 .53645 Metetra
0 .024 .122 r
.40559 .53645 .41645 .54694 .4348 .54131 .42402 .53078 Metetra
0 .024 .122 r
.42402 .53078 .4348 .54131 .45327 .53566 .44257 .5251 Metetra
0 .024 .123 r
.44257 .5251 .45327 .53566 .47187 .52998 .46126 .5194 Metetra
0 .025 .123 r
.46126 .5194 .47187 .52998 .4906 .52425 .48007 .51367 Metetra
0 .025 .124 r
.48007 .51367 .4906 .52425 .50947 .51848 .49902 .50791 Metetra
0 .026 .124 r
.49902 .50791 .50947 .51848 .52846 .51265 .5181 .50211 Metetra
0 .026 .125 r
.5181 .50211 .52846 .51265 .54758 .50677 .53731 .49629 Metetra
0 .026 .125 r
.53731 .49629 .54758 .50677 .56684 .50084 .55666 .49044 Metetra
0 .027 .126 r
.55666 .49044 .56684 .50084 .58624 .49486 .57616 .48456 Metetra
0 .027 .126 r
.57616 .48456 .58624 .49486 .60577 .48883 .59579 .47861 Metetra
0 .027 .127 r
.59579 .47861 .60577 .48883 .62544 .48276 .61556 .47254 Metetra
0 .027 .127 r
.61556 .47254 .62544 .48276 .64524 .47662 .63547 .46632 Metetra
0 .027 .127 r
.63547 .46632 .64524 .47662 .66519 .47043 .65551 .45996 Metetra
0 .027 .126 r
.65551 .45996 .66519 .47043 .68528 .46418 .6757 .45348 Metetra
0 .027 .126 r
.6757 .45348 .68528 .46418 .70551 .45788 .69603 .44693 Metetra
0 .026 .125 r
.69603 .44693 .70551 .45788 .72588 .45153 .7165 .44033 Metetra
0 .026 .125 r
.7165 .44033 .72588 .45153 .74641 .44513 .73712 .43371 Metetra
0 .026 .124 r
.73712 .43371 .74641 .44513 .76707 .43867 .75789 .42705 Metetra
0 .025 .124 r
.75789 .42705 .76707 .43867 .78789 .43214 .77881 .42035 Metetra
0 .025 .123 r
.77881 .42035 .78789 .43214 .80886 .42556 .79988 .41361 Metetra
0 .024 .123 r
.79988 .41361 .80886 .42556 .82997 .41893 .8211 .40683 Metetra
0 .024 .122 r
.8211 .40683 .82997 .41893 .85125 .41225 .84248 .40003 Metetra
0 .024 .122 r
.84248 .40003 .85125 .41225 .87268 .40555 .86402 .3932 Metetra
0 .024 .122 r
.86402 .3932 .87268 .40555 .89427 .39882 .88573 .38636 Metetra
0 .024 .122 r
.88573 .38636 .89427 .39882 .91602 .39206 .90759 .37949 Metetra
0 .023 .122 r
.90759 .37949 .91602 .39206 .93793 .38525 .92963 .37258 Metetra
0 .023 .122 r
.33984 .54294 .35106 .55338 .36911 .54776 .35797 .53725 Metetra
0 .024 .122 r
.35797 .53725 .36911 .54776 .38729 .54211 .37622 .53155 Metetra
0 .024 .122 r
.37622 .53155 .38729 .54211 .40559 .53645 .3946 .52584 Metetra
0 .024 .122 r
.3946 .52584 .40559 .53645 .42402 .53078 .41311 .52013 Metetra
0 .024 .123 r
.41311 .52013 .42402 .53078 .44257 .5251 .43174 .51443 Metetra
0 .025 .124 r
.43174 .51443 .44257 .5251 .46126 .5194 .4505 .50873 Metetra
0 .026 .124 r
.4505 .50873 .46126 .5194 .48007 .51367 .4694 .50304 Metetra
0 .026 .125 r
.4694 .50304 .48007 .51367 .49902 .50791 .48843 .49738 Metetra
0 .027 .127 r
.48843 .49738 .49902 .50791 .5181 .50211 .5076 .49177 Metetra
0 .028 .128 r
.5076 .49177 .5181 .50211 .53731 .49629 .5269 .48623 Metetra
0 .03 .13 r
.5269 .48623 .53731 .49629 .55666 .49044 .54636 .48077 Metetra
0 .031 .132 r
.54636 .48077 .55666 .49044 .57616 .48456 .56595 .47531 Metetra
0 .033 .133 r
.56595 .47531 .57616 .48456 .59579 .47861 .5857 .46971 Metetra
0 .034 .135 r
.5857 .46971 .59579 .47861 .61556 .47254 .60558 .46381 Metetra
0 .034 .135 r
.60558 .46381 .61556 .47254 .63547 .46632 .6256 .45752 Metetra
0 .034 .135 r
.6256 .45752 .63547 .46632 .65551 .45996 .64576 .45083 Metetra
0 .033 .133 r
.64576 .45083 .65551 .45996 .6757 .45348 .66604 .44384 Metetra
0 .031 .132 r
.66604 .44384 .6757 .45348 .69603 .44693 .68646 .4367 Metetra
0 .03 .13 r
.68646 .4367 .69603 .44693 .7165 .44033 .70702 .42955 Metetra
0 .028 .128 r
.70702 .42955 .7165 .44033 .73712 .43371 .72773 .42247 Metetra
0 .027 .127 r
.72773 .42247 .73712 .43371 .75789 .42705 .74859 .41546 Metetra
0 .026 .125 r
.74859 .41546 .75789 .42705 .77881 .42035 .76961 .4085 Metetra
0 .026 .124 r
.76961 .4085 .77881 .42035 .79988 .41361 .79078 .40155 Metetra
0 .025 .124 r
.79078 .40155 .79988 .41361 .8211 .40683 .81211 .3946 Metetra
0 .024 .123 r
.81211 .3946 .8211 .40683 .84248 .40003 .8336 .38765 Metetra
0 .024 .122 r
.8336 .38765 .84248 .40003 .86402 .3932 .85525 .38069 Metetra
0 .024 .122 r
.85525 .38069 .86402 .3932 .88573 .38636 .87707 .37373 Metetra
0 .024 .122 r
.87707 .37373 .88573 .38636 .90759 .37949 .89906 .36675 Metetra
0 .023 .122 r
.89906 .36675 .90759 .37949 .92963 .37258 .92121 .35974 Metetra
0 .024 .122 r
.32847 .53237 .33984 .54294 .35797 .53725 .34668 .52661 Metetra
0 .024 .122 r
.34668 .52661 .35797 .53725 .37622 .53155 .36501 .52084 Metetra
0 .024 .122 r
.36501 .52084 .37622 .53155 .3946 .52584 .38347 .51508 Metetra
0 .024 .123 r
.38347 .51508 .3946 .52584 .41311 .52013 .40205 .50934 Metetra
0 .025 .123 r
.40205 .50934 .41311 .52013 .43174 .51443 .42076 .50363 Metetra
0 .026 .124 r
.42076 .50363 .43174 .51443 .4505 .50873 .43961 .49797 Metetra
0 .027 .126 r
.43961 .49797 .4505 .50873 .4694 .50304 .45858 .49241 Metetra
0 .028 .128 r
.45858 .49241 .4694 .50304 .48843 .49738 .4777 .48702 Metetra
0 .03 .13 r
.4777 .48702 .48843 .49738 .5076 .49177 .49695 .48191 Metetra
0 .033 .134 r
.49695 .48191 .5076 .49177 .5269 .48623 .51635 .47714 Metetra
0 .037 .139 r
.51635 .47714 .5269 .48623 .54636 .48077 .53591 .47267 Metetra
0 .042 .144 r
.53591 .47267 .54636 .48077 .56595 .47531 .55562 .4683 Metetra
0 .047 .149 r
.55562 .4683 .56595 .47531 .5857 .46971 .5755 .46365 Metetra
0 .05 .153 r
.5755 .46365 .5857 .46971 .60558 .46381 .59553 .45828 Metetra
0 .052 .154 r
.59553 .45828 .60558 .46381 .6256 .45752 .61569 .45191 Metetra
0 .05 .153 r
.61569 .45191 .6256 .45752 .64576 .45083 .63596 .44454 Metetra
0 .047 .149 r
.63596 .44454 .64576 .45083 .66604 .44384 .65634 .43645 Metetra
0 .042 .144 r
.65634 .43645 .66604 .44384 .68646 .4367 .67683 .42805 Metetra
0 .037 .139 r
.67683 .42805 .68646 .4367 .70702 .42955 .69746 .41973 Metetra
0 .033 .134 r
.69746 .41973 .70702 .42955 .72773 .42247 .71824 .41171 Metetra
0 .03 .13 r
.71824 .41171 .72773 .42247 .74859 .41546 .73918 .40403 Metetra
0 .028 .128 r
.73918 .40403 .74859 .41546 .76961 .4085 .76029 .39661 Metetra
0 .027 .126 r
.76029 .39661 .76961 .4085 .79078 .40155 .78156 .38937 Metetra
0 .026 .124 r
.78156 .38937 .79078 .40155 .81211 .3946 .80299 .38221 Metetra
0 .025 .123 r
.80299 .38221 .81211 .3946 .8336 .38765 .82459 .37509 Metetra
0 .024 .123 r
.82459 .37509 .8336 .38765 .85525 .38069 .84636 .368 Metetra
0 .024 .122 r
.84636 .368 .85525 .38069 .87707 .37373 .86829 .36092 Metetra
0 .024 .122 r
.86829 .36092 .87707 .37373 .89906 .36675 .8904 .35383 Metetra
0 .024 .122 r
.8904 .35383 .89906 .36675 .92121 .35974 .91267 .34672 Metetra
0 .024 .122 r
.31697 .52166 .32847 .53237 .34668 .52661 .33525 .51583 Metetra
0 .024 .122 r
.33525 .51583 .34668 .52661 .36501 .52084 .35366 .51 Metetra
0 .024 .122 r
.35366 .51 .36501 .52084 .38347 .51508 .37219 .50418 Metetra
0 .024 .123 r
.37219 .50418 .38347 .51508 .40205 .50934 .39085 .4984 Metetra
0 .025 .124 r
.39085 .4984 .40205 .50934 .42076 .50363 .40965 .4927 Metetra
0 .026 .125 r
.40965 .4927 .42076 .50363 .43961 .49797 .42857 .48714 Metetra
0 .028 .128 r
.42857 .48714 .43961 .49797 .45858 .49241 .44762 .48185 Metetra
0 .031 .131 r
.44762 .48185 .45858 .49241 .4777 .48702 .46681 .47705 Metetra
0 .036 .137 r
.46681 .47705 .4777 .48702 .49695 .48191 .48614 .47297 Metetra
0 .043 .145 r
.48614 .47297 .49695 .48191 .51635 .47714 .50563 .46979 Metetra
0 .053 .156 r
.50563 .46979 .51635 .47714 .53591 .47267 .5253 .46741 Metetra
0 .067 .168 r
.5253 .46741 .53591 .47267 .55562 .4683 .54516 .46532 Metetra
0 .081 .18 r
.54516 .46532 .55562 .4683 .5755 .46365 .5652 .46264 Metetra
0 .092 .189 r
.5652 .46264 .5755 .46365 .59553 .45828 .58541 .4584 Metetra
0 .096 .193 r
.58541 .4584 .59553 .45828 .61569 .45191 .60574 .45197 Metetra
0 .092 .189 r
.60574 .45197 .61569 .45191 .63596 .44454 .62615 .44333 Metetra
0 .081 .18 r
.62615 .44333 .63596 .44454 .65634 .43645 .64663 .43311 Metetra
0 .067 .168 r
.64663 .43311 .65634 .43645 .67683 .42805 .66719 .42227 Metetra
0 .053 .156 r
.66719 .42227 .67683 .42805 .69746 .41973 .68786 .41168 Metetra
0 .043 .145 r
.68786 .41168 .69746 .41973 .71824 .41171 .70868 .40188 Metetra
0 .036 .137 r
.70868 .40188 .71824 .41171 .73918 .40403 .72967 .39297 Metetra
0 .031 .131 r
.72967 .39297 .73918 .40403 .76029 .39661 .75085 .38478 Metetra
0 .028 .128 r
.75085 .38478 .76029 .39661 .78156 .38937 .77221 .37708 Metetra
0 .026 .125 r
.77221 .37708 .78156 .38937 .80299 .38221 .79375 .36965 Metetra
0 .025 .124 r
.79375 .36965 .80299 .38221 .82459 .37509 .81546 .36235 Metetra
0 .024 .123 r
.81546 .36235 .82459 .37509 .84636 .368 .83734 .35512 Metetra
0 .024 .122 r
.83734 .35512 .84636 .368 .86829 .36092 .85939 .34792 Metetra
0 .024 .122 r
.85939 .34792 .86829 .36092 .8904 .35383 .88162 .34072 Metetra
0 .024 .122 r
.88162 .34072 .8904 .35383 .91267 .34672 .90402 .3335 Metetra
0 .024 .122 r
.30531 .5108 .31697 .52166 .33525 .51583 .32367 .5049 Metetra
0 .024 .122 r
.32367 .5049 .33525 .51583 .35366 .51 .34216 .499 Metetra
0 .024 .122 r
.34216 .499 .35366 .51 .37219 .50418 .36077 .49312 Metetra
0 .025 .123 r
.36077 .49312 .37219 .50418 .39085 .4984 .37951 .4873 Metetra
0 .026 .124 r
.37951 .4873 .39085 .4984 .40965 .4927 .39838 .48163 Metetra
0 .027 .127 r
.39838 .48163 .40965 .4927 .42857 .48714 .41738 .47625 Metetra
0 .03 .13 r
.41738 .47625 .42857 .48714 .44762 .48185 .4365 .47146 Metetra
0 .036 .137 r
.4365 .47146 .44762 .48185 .46681 .47705 .45575 .4677 Metetra
0 .045 .148 r
.45575 .4677 .46681 .47705 .48614 .47297 .47515 .46547 Metetra
0 .062 .164 r
.47515 .46547 .48614 .47297 .50563 .46979 .49472 .46511 Metetra
0 .087 .186 r
.49472 .46511 .50563 .46979 .5253 .46741 .51449 .46641 Metetra
0 .123 .211 r
.51449 .46641 .5253 .46741 .54516 .46532 .53451 .46832 Metetra
0 .162 .236 r
.53451 .46832 .54516 .46532 .5652 .46264 .55476 .46913 Metetra
0 .194 .254 r
.55476 .46913 .5652 .46264 .58541 .4584 .57521 .46692 Metetra
0 .207 .26 r
.57521 .46692 .58541 .4584 .60574 .45197 .59576 .46043 Metetra
0 .195 .254 r
.59576 .46043 .60574 .45197 .62615 .44333 .61636 .44965 Metetra
0 .162 .236 r
.61636 .44965 .62615 .44333 .64663 .43311 .63695 .43581 Metetra
0 .123 .211 r
.63695 .43581 .64663 .43311 .66719 .42227 .65755 .42078 Metetra
0 .087 .186 r
.65755 .42078 .66719 .42227 .68786 .41168 .67823 .40632 Metetra
0 .062 .164 r
.67823 .40632 .68786 .41168 .70868 .40188 .69905 .39349 Metetra
0 .045 .148 r
.69905 .39349 .70868 .40188 .72967 .39297 .72007 .38253 Metetra
0 .036 .137 r
.72007 .38253 .72967 .39297 .75085 .38478 .7413 .37311 Metetra
0 .03 .13 r
.7413 .37311 .75085 .38478 .77221 .37708 .76274 .36472 Metetra
0 .027 .127 r
.76274 .36472 .77221 .37708 .79375 .36965 .78438 .35692 Metetra
0 .026 .124 r
.78438 .35692 .79375 .36965 .81546 .36235 .8062 .34941 Metetra
0 .025 .123 r
.8062 .34941 .81546 .36235 .83734 .35512 .82819 .34204 Metetra
0 .024 .122 r
.82819 .34204 .83734 .35512 .85939 .34792 .85036 .33472 Metetra
0 .024 .122 r
.85036 .33472 .85939 .34792 .88162 .34072 .87271 .32742 Metetra
0 .024 .122 r
.87271 .32742 .88162 .34072 .90402 .3335 .89524 .3201 Metetra
0 .024 .122 r
.29351 .49981 .30531 .5108 .32367 .5049 .31195 .49383 Metetra
0 .024 .122 r
.31195 .49383 .32367 .5049 .34216 .499 .33051 .48785 Metetra
0 .024 .122 r
.33051 .48785 .34216 .499 .36077 .49312 .3492 .4819 Metetra
0 .025 .123 r
.3492 .4819 .36077 .49312 .37951 .4873 .36802 .47604 Metetra
0 .026 .125 r
.36802 .47604 .37951 .4873 .39838 .48163 .38697 .47043 Metetra
0 .028 .128 r
.38697 .47043 .39838 .48163 .41738 .47625 .40603 .46534 Metetra
0 .033 .134 r
.40603 .46534 .41738 .47625 .4365 .47146 .42521 .46132 Metetra
0 .043 .145 r
.42521 .46132 .4365 .47146 .45575 .4677 .44451 .45915 Metetra
0 .062 .164 r
.44451 .45915 .45575 .4677 .47515 .46547 .46395 .45975 Metetra
0 .097 .193 r
.46395 .45975 .47515 .46547 .49472 .46511 .48357 .46367 Metetra
0 .156 .232 r
.48357 .46367 .49472 .46511 .51449 .46641 .50344 .47053 Metetra
0 .241 .278 r
.50344 .47053 .51449 .46641 .53451 .46832 .52361 .47851 Metetra
0 .322 .302 r
.52361 .47851 .53451 .46832 .55476 .46913 .54411 .48458 Metetra
0 .354 .283 r
.54411 .48458 .55476 .46913 .57521 .46692 .56485 .48545 Metetra
0 .366 .274 r
.56485 .48545 .57521 .46692 .59576 .46043 .58571 .47894 Metetra
0 .354 .283 r
.58571 .47894 .59576 .46043 .61636 .44965 .60653 .46499 Metetra
0 .322 .302 r
.60653 .46499 .61636 .44965 .63695 .43581 .62726 .44574 Metetra
0 .241 .278 r
.62726 .44574 .63695 .43581 .65755 .42078 .64791 .42447 Metetra
0 .156 .232 r
.64791 .42447 .65755 .42078 .67823 .40632 .66858 .40424 Metetra
0 .097 .193 r
.66858 .40424 .67823 .40632 .69905 .39349 .68937 .3869 Metetra
0 .062 .164 r
.68937 .3869 .69905 .39349 .72007 .38253 .71038 .37288 Metetra
0 .043 .145 r
.71038 .37288 .72007 .38253 .7413 .37311 .73164 .36166 Metetra
0 .033 .134 r
.73164 .36166 .7413 .37311 .76274 .36472 .75315 .3523 Metetra
0 .028 .128 r
.75315 .3523 .76274 .36472 .78438 .35692 .77487 .34402 Metetra
0 .026 .125 r
.77487 .34402 .78438 .35692 .8062 .34941 .7968 .33627 Metetra
0 .025 .123 r
.7968 .33627 .8062 .34941 .82819 .34204 .81891 .32876 Metetra
0 .024 .122 r
.81891 .32876 .82819 .34204 .85036 .33472 .84121 .32133 Metetra
0 .024 .122 r
.84121 .32133 .85036 .33472 .87271 .32742 .86368 .31393 Metetra
0 .024 .122 r
.86368 .31393 .87271 .32742 .89524 .3201 .88633 .30651 Metetra
0 .024 .122 r
.28155 .48867 .29351 .49981 .31195 .49383 .30007 .48261 Metetra
0 .024 .122 r
.30007 .48261 .31195 .49383 .33051 .48785 .31871 .47654 Metetra
0 .024 .122 r
.31871 .47654 .33051 .48785 .3492 .4819 .33748 .47052 Metetra
0 .025 .123 r
.33748 .47052 .3492 .4819 .36802 .47604 .35638 .46463 Metetra
0 .026 .125 r
.35638 .46463 .36802 .47604 .38697 .47043 .3754 .4591 Metetra
0 .03 .13 r
.3754 .4591 .38697 .47043 .40603 .46534 .39453 .4544 Metetra
0 .037 .139 r
.39453 .4544 .40603 .46534 .42521 .46132 .41376 .45138 Metetra
0 .053 .156 r
.41376 .45138 .42521 .46132 .44451 .45915 .43308 .4513 Metetra
0 .087 .186 r
.43308 .4513 .44451 .45915 .46395 .45975 .45252 .45559 Metetra
0 .156 .232 r
.45252 .45559 .46395 .45975 .48357 .46367 .47215 .46508 Metetra
0 .278 .295 r
.47215 .46508 .48357 .46367 .50344 .47053 .49208 .47916 Metetra
0 .367 .272 r
.49208 .47916 .50344 .47053 .52361 .47851 .5124 .495 Metetra
0 .437 .191 r
.5124 .495 .52361 .47851 .54411 .48458 .53315 .50793 Metetra
0 .489 .105 r
.53315 .50793 .54411 .48458 .56485 .48545 .55423 .51283 Metetra
0 .507 .068 r
.55423 .51283 .56485 .48545 .58571 .47894 .57544 .5063 Metetra
0 .489 .105 r
.57544 .5063 .58571 .47894 .60653 .46499 .59657 .48826 Metetra
0 .438 .191 r
.59657 .48826 .60653 .46499 .62726 .44574 .61748 .46203 Metetra
0 .367 .272 r
.61748 .46203 .62726 .44574 .64791 .42447 .63819 .43271 Metetra
0 .278 .295 r
.63819 .43271 .64791 .42447 .66858 .40424 .65884 .40503 Metetra
0 .156 .232 r
.65884 .40503 .66858 .40424 .68937 .3869 .6796 .38187 Metetra
0 .087 .186 r
.6796 .38187 .68937 .3869 .71038 .37288 .70058 .36393 Metetra
0 .053 .156 r
.70058 .36393 .71038 .37288 .73164 .36166 .72186 .35039 Metetra
0 .037 .139 r
.72186 .35039 .73164 .36166 .75315 .3523 .74342 .33982 Metetra
0 .03 .13 r
.74342 .33982 .75315 .3523 .77487 .34402 .76523 .33096 Metetra
0 .026 .125 r
.76523 .33096 .77487 .34402 .7968 .33627 .78727 .32294 Metetra
0 .025 .123 r
.78727 .32294 .7968 .33627 .81891 .32876 .8095 .31528 Metetra
0 .024 .122 r
.8095 .31528 .81891 .32876 .84121 .32133 .83192 .30774 Metetra
0 .024 .122 r
.83192 .30774 .84121 .32133 .86368 .31393 .85452 .30024 Metetra
0 .024 .122 r
.85452 .30024 .86368 .31393 .88633 .30651 .8773 .29271 Metetra
0 .024 .122 r
.26944 .47739 .28155 .48867 .30007 .48261 .28803 .47124 Metetra
0 .024 .122 r
.28803 .47124 .30007 .48261 .31871 .47654 .30676 .46509 Metetra
0 .024 .122 r
.30676 .46509 .31871 .47654 .33748 .47052 .32561 .45898 Metetra
0 .025 .123 r
.32561 .45898 .33748 .47052 .35638 .46463 .34459 .45306 Metetra
0 .027 .126 r
.34459 .45306 .35638 .46463 .3754 .4591 .36368 .44762 Metetra
0 .031 .132 r
.36368 .44762 .3754 .4591 .39453 .4544 .38287 .44334 Metetra
0 .042 .144 r
.38287 .44334 .39453 .4544 .41376 .45138 .40213 .44142 Metetra
0 .067 .168 r
.40213 .44142 .41376 .45138 .43308 .4513 .42145 .44364 Metetra
0 .123 .211 r
.42145 .44364 .43308 .4513 .45252 .45559 .44087 .45196 Metetra
0 .241 .278 r
.44087 .45196 .45252 .45559 .47215 .46508 .46046 .46755 Metetra
0 .367 .272 r
.46046 .46755 .47215 .46508 .49208 .47916 .4804 .48951 Metetra
0 .471 .137 r
.4804 .48951 .49208 .47916 .5124 .495 .50082 .51397 Metetra
.081 .571 0 r
.50082 .51397 .5124 .495 .53315 .50793 .52179 .53443 Metetra
.293 .644 0 r
.52179 .53443 .53315 .50793 .55423 .51283 .5432 .54376 Metetra
.383 .67 0 r
.5432 .54376 .55423 .51283 .57544 .5063 .5648 .53721 Metetra
.293 .644 0 r
.5648 .53721 .57544 .5063 .59657 .48826 .58628 .51469 Metetra
.081 .571 0 r
.58628 .51469 .59657 .48826 .61748 .46203 .60743 .48082 Metetra
0 .471 .137 r
.60743 .48082 .61748 .46203 .63819 .43271 .62826 .44268 Metetra
0 .367 .272 r
.62826 .44268 .63819 .43271 .65884 .40503 .64893 .40688 Metetra
0 .241 .278 r
.64893 .40688 .65884 .40503 .6796 .38187 .66966 .37737 Metetra
0 .123 .211 r
.66966 .37737 .6796 .38187 .70058 .36393 .69064 .35515 Metetra
0 .067 .168 r
.69064 .35515 .70058 .36393 .72186 .35039 .71193 .33908 Metetra
0 .042 .144 r
.71193 .33908 .72186 .35039 .74342 .33982 .73355 .3272 Metetra
0 .031 .132 r
.73355 .3272 .74342 .33982 .76523 .33096 .75546 .31772 Metetra
0 .027 .126 r
.75546 .31772 .76523 .33096 .78727 .32294 .7776 .30941 Metetra
0 .025 .123 r
.7776 .30941 .78727 .32294 .8095 .31528 .79995 .3016 Metetra
0 .024 .122 r
.79995 .3016 .8095 .31528 .83192 .30774 .82249 .29395 Metetra
0 .024 .122 r
.82249 .29395 .83192 .30774 .85452 .30024 .84522 .28635 Metetra
0 .024 .122 r
.84522 .28635 .85452 .30024 .8773 .29271 .86813 .27872 Metetra
0 .023 .122 r
.25717 .46596 .26944 .47739 .28803 .47124 .27584 .45973 Metetra
0 .024 .122 r
.27584 .45973 .28803 .47124 .30676 .46509 .29465 .45349 Metetra
0 .024 .122 r
.29465 .45349 .30676 .46509 .32561 .45898 .31358 .4473 Metetra
0 .025 .123 r
.31358 .4473 .32561 .45898 .34459 .45306 .33263 .44133 Metetra
0 .027 .126 r
.33263 .44133 .34459 .45306 .36368 .44762 .3518 .43596 Metetra
0 .033 .133 r
.3518 .43596 .36368 .44762 .38287 .44334 .37105 .43203 Metetra
0 .047 .149 r
.37105 .43203 .38287 .44334 .40213 .44142 .39034 .43107 Metetra
0 .081 .18 r
.39034 .43107 .40213 .44142 .42145 .44364 .40966 .43529 Metetra
0 .162 .236 r
.40966 .43529 .42145 .44364 .44087 .45196 .42903 .44712 Metetra
0 .322 .302 r
.42903 .44712 .44087 .45196 .46046 .46755 .44856 .46802 Metetra
0 .437 .191 r
.44856 .46802 .46046 .46755 .4804 .48951 .46844 .49689 Metetra
.081 .571 0 r
.46844 .49689 .4804 .48951 .50082 .51397 .48889 .5289 Metetra
.485 .699 0 r
.48889 .5289 .50082 .51397 .52179 .53443 .51002 .55599 Metetra
.791 .716 0 r
.51002 .55599 .52179 .53443 .5432 .54376 .53171 .56923 Metetra
.825 .625 0 r
.53171 .56923 .5432 .54376 .5648 .53721 .55367 .56266 Metetra
.791 .716 0 r
.55367 .56266 .5648 .53721 .58628 .51469 .5755 .53616 Metetra
.485 .699 0 r
.5755 .53616 .58628 .51469 .60743 .48082 .59694 .49552 Metetra
.081 .571 0 r
.59694 .49552 .60743 .48082 .62826 .44268 .61795 .44964 Metetra
0 .438 .191 r
.61795 .44964 .62826 .44268 .64893 .40688 .63871 .40669 Metetra
0 .322 .302 r
.63871 .40669 .64893 .40688 .66966 .37737 .65949 .37162 Metetra
0 .162 .236 r
.65949 .37162 .66966 .37737 .69064 .35515 .68049 .34564 Metetra
0 .081 .18 r
.68049 .34564 .69064 .35515 .71193 .33908 .70184 .32734 Metetra
0 .047 .149 r
.70184 .32734 .71193 .33908 .73355 .3272 .72354 .31429 Metetra
0 .033 .133 r
.72354 .31429 .73355 .3272 .75546 .31772 .74554 .30425 Metetra
0 .027 .126 r
.74554 .30425 .75546 .31772 .7776 .30941 .76779 .29568 Metetra
0 .025 .123 r
.76779 .29568 .7776 .30941 .79995 .3016 .79027 .28772 Metetra
0 .024 .122 r
.79027 .28772 .79995 .3016 .82249 .29395 .81293 .27997 Metetra
0 .024 .122 r
.81293 .27997 .82249 .29395 .84522 .28635 .83579 .27226 Metetra
0 .023 .122 r
.83579 .27226 .84522 .28635 .86813 .27872 .85883 .26452 Metetra
0 .023 .121 r
.24474 .45438 .25717 .46596 .27584 .45973 .26349 .44806 Metetra
0 .024 .122 r
.26349 .44806 .27584 .45973 .29465 .45349 .28237 .44174 Metetra
0 .024 .122 r
.28237 .44174 .29465 .45349 .31358 .4473 .30139 .43546 Metetra
0 .025 .123 r
.30139 .43546 .31358 .4473 .33263 .44133 .32052 .42943 Metetra
0 .027 .127 r
.32052 .42943 .33263 .44133 .3518 .43596 .33976 .42406 Metetra
0 .034 .135 r
.33976 .42406 .3518 .43596 .37105 .43203 .35907 .42032 Metetra
0 .05 .153 r
.35907 .42032 .37105 .43203 .39034 .43107 .37841 .41988 Metetra
0 .092 .189 r
.37841 .41988 .39034 .43107 .40966 .43529 .39773 .42525 Metetra
0 .194 .254 r
.39773 .42525 .40966 .43529 .42903 .44712 .41707 .43915 Metetra
0 .354 .283 r
.41707 .43915 .42903 .44712 .44856 .46802 .43653 .46318 Metetra
0 .489 .105 r
.43653 .46318 .44856 .46802 .46844 .49689 .45635 .49613 Metetra
.293 .644 0 r
.45635 .49613 .46844 .49689 .48889 .5289 .47677 .53264 Metetra
.791 .716 0 r
.47677 .53264 .48889 .5289 .51002 .55599 .49795 .56367 Metetra
.898 .396 0 r
.49795 .56367 .51002 .55599 .53171 .56923 .51981 .57924 Metetra
.937 .254 0 r
.51981 .57924 .53171 .56923 .55367 .56266 .54203 .57261 Metetra
.898 .396 0 r
.54203 .57261 .55367 .56266 .5755 .53616 .56416 .54367 Metetra
.791 .716 0 r
.56416 .54367 .5755 .53616 .59694 .49552 .58589 .49892 Metetra
.293 .644 0 r
.58589 .49892 .59694 .49552 .61795 .44964 .60714 .44834 Metetra
0 .489 .105 r
.60714 .44834 .61795 .44964 .63871 .40669 .62809 .40108 Metetra
0 .354 .283 r
.62809 .40108 .63871 .40669 .65949 .37162 .64899 .36265 Metetra
0 .195 .254 r
.64899 .36265 .65949 .37162 .68049 .34564 .6701 .33438 Metetra
0 .092 .189 r
.6701 .33438 .68049 .34564 .70184 .32734 .69155 .31472 Metetra
0 .05 .153 r
.69155 .31472 .70184 .32734 .72354 .31429 .71335 .30093 Metetra
0 .034 .135 r
.71335 .30093 .72354 .31429 .74554 .30425 .73547 .29052 Metetra
0 .027 .127 r
.73547 .29052 .74554 .30425 .76779 .29568 .75784 .28174 Metetra
0 .025 .123 r
.75784 .28174 .76779 .29568 .79027 .28772 .78044 .27365 Metetra
0 .024 .122 r
.78044 .27365 .79027 .28772 .81293 .27997 .80323 .26578 Metetra
0 .024 .122 r
.80323 .26578 .81293 .27997 .83579 .27226 .82622 .25796 Metetra
0 .023 .121 r
.82622 .25796 .83579 .27226 .85883 .26452 .84939 .25012 Metetra
0 .023 .121 r
.23214 .44265 .24474 .45438 .26349 .44806 .25097 .43625 Metetra
0 .024 .122 r
.25097 .43625 .26349 .44806 .28237 .44174 .26993 .42984 Metetra
0 .024 .122 r
.26993 .42984 .28237 .44174 .30139 .43546 .28903 .42348 Metetra
0 .025 .123 r
.28903 .42348 .30139 .43546 .32052 .42943 .30825 .41735 Metetra
0 .027 .127 r
.30825 .41735 .32052 .42943 .33976 .42406 .32757 .41191 Metetra
0 .034 .135 r
.32757 .41191 .33976 .42406 .35907 .42032 .34696 .40808 Metetra
0 .052 .154 r
.34696 .40808 .35907 .42032 .37841 .41988 .36635 .40757 Metetra
0 .096 .193 r
.36635 .40757 .37841 .41988 .39773 .42525 .38572 .41289 Metetra
0 .207 .26 r
.38572 .41289 .39773 .42525 .41707 .43915 .40507 .42675 Metetra
0 .366 .274 r
.40507 .42675 .41707 .43915 .43653 .46318 .42451 .4508 Metetra
0 .507 .068 r
.42451 .4508 .43653 .46318 .45635 .49613 .44428 .48378 Metetra
.383 .67 0 r
.44428 .48378 .45635 .49613 .47677 .53264 .46464 .52035 Metetra
.825 .625 0 r
.46464 .52035 .47677 .53264 .49795 .56367 .48579 .55142 Metetra
.937 .254 0 r
.48579 .55142 .49795 .56367 .51981 .57924 .50769 .56697 Metetra
.979 .091 0 r
.50769 .56697 .51981 .57924 .54203 .57261 .53002 .56024 Metetra
.937 .254 0 r
.53002 .56024 .54203 .57261 .56416 .54367 .55235 .53111 Metetra
.825 .625 0 r
.55235 .53111 .56416 .54367 .58589 .49892 .57433 .48612 Metetra
.383 .67 0 r
.57433 .48612 .58589 .49892 .60714 .44834 .59585 .43528 Metetra
0 .507 .068 r
.59585 .43528 .60714 .44834 .62809 .40108 .61704 .38779 Metetra
0 .366 .274 r
.61704 .38779 .62809 .40108 .64899 .36265 .63816 .34916 Metetra
0 .207 .26 r
.63816 .34916 .64899 .36265 .6701 .33438 .65946 .32073 Metetra
0 .096 .193 r
.65946 .32073 .6701 .33438 .69155 .31472 .68106 .30092 Metetra
0 .052 .154 r
.68106 .30092 .69155 .31472 .71335 .30093 .703 .28701 Metetra
0 .034 .135 r
.703 .28701 .71335 .30093 .73547 .29052 .72524 .27647 Metetra
0 .027 .127 r
.72524 .27647 .73547 .29052 .75784 .28174 .74775 .26759 Metetra
0 .025 .123 r
.74775 .26759 .75784 .28174 .78044 .27365 .77047 .25938 Metetra
0 .024 .122 r
.77047 .25938 .78044 .27365 .80323 .26578 .79339 .2514 Metetra
0 .024 .122 r
.79339 .2514 .80323 .26578 .82622 .25796 .81651 .24346 Metetra
0 .023 .121 r
.81651 .24346 .82622 .25796 .84939 .25012 .83981 .2355 Metetra
0 .023 .121 r
.21937 .43077 .23214 .44265 .25097 .43625 .23828 .42428 Metetra
0 .024 .122 r
.23828 .42428 .25097 .43625 .26993 .42984 .25733 .41778 Metetra
0 .024 .122 r
.25733 .41778 .26993 .42984 .28903 .42348 .2765 .41133 Metetra
0 .025 .123 r
.2765 .41133 .28903 .42348 .30825 .41735 .29581 .4051 Metetra
0 .027 .127 r
.29581 .4051 .30825 .41735 .32757 .41191 .31522 .39948 Metetra
0 .034 .135 r
.31522 .39948 .32757 .41191 .34696 .40808 .33469 .39531 Metetra
0 .05 .153 r
.33469 .39531 .34696 .40808 .36635 .40757 .35419 .39412 Metetra
0 .092 .189 r
.35419 .39412 .36635 .40757 .38572 .41289 .37365 .39817 Metetra
0 .195 .254 r
.37365 .39817 .38572 .41289 .40507 .42675 .39308 .4099 Metetra
0 .354 .283 r
.39308 .4099 .40507 .42675 .42451 .4508 .41258 .43078 Metetra
0 .489 .105 r
.41258 .43078 .42451 .4508 .44428 .48378 .43236 .45972 Metetra
.293 .644 0 r
.43236 .45972 .44428 .48378 .46464 .52035 .45268 .49185 Metetra
.791 .716 0 r
.45268 .49185 .46464 .52035 .48579 .55142 .47376 .519 Metetra
.898 .396 0 r
.47376 .519 .48579 .55142 .50769 .56697 .49558 .53216 Metetra
.937 .254 0 r
.49558 .53216 .50769 .56697 .53002 .56024 .51788 .52529 Metetra
.898 .396 0 r
.51788 .52529 .53002 .56024 .55235 .53111 .54027 .49826 Metetra
.791 .716 0 r
.54027 .49826 .55235 .53111 .57433 .48612 .56241 .45694 Metetra
.293 .644 0 r
.56241 .45694 .57433 .48612 .59585 .43528 .58417 .41035 Metetra
0 .489 .105 r
.58417 .41035 .59585 .43528 .61704 .38779 .60564 .36674 Metetra
0 .354 .283 r
.60564 .36674 .61704 .38779 .63816 .34916 .62703 .3311 Metetra
0 .194 .254 r
.62703 .3311 .63816 .34916 .65946 .32073 .64856 .30464 Metetra
0 .092 .189 r
.64856 .30464 .65946 .32073 .68106 .30092 .67037 .28593 Metetra
0 .05 .153 r
.67037 .28593 .68106 .30092 .703 .28701 .69247 .27251 Metetra
0 .034 .135 r
.69247 .27251 .703 .28701 .72524 .27647 .71486 .26212 Metetra
0 .027 .127 r
.71486 .26212 .72524 .27647 .74775 .26759 .7375 .2532 Metetra
0 .025 .123 r
.7375 .2532 .74775 .26759 .77047 .25938 .76035 .2449 Metetra
0 .024 .122 r
.76035 .2449 .77047 .25938 .79339 .2514 .78341 .2368 Metetra
0 .024 .122 r
.78341 .2368 .79339 .2514 .81651 .24346 .80665 .22875 Metetra
0 .023 .121 r
.80665 .22875 .81651 .24346 .83981 .2355 .83009 .22066 Metetra
0 .023 .122 r
.20643 .41872 .21937 .43077 .23828 .42428 .22542 .41215 Metetra
0 .024 .122 r
.22542 .41215 .23828 .42428 .25733 .41778 .24455 .40557 Metetra
0 .024 .122 r
.24455 .40557 .25733 .41778 .2765 .41133 .26381 .39903 Metetra
0 .025 .123 r
.26381 .39903 .2765 .41133 .29581 .4051 .2832 .39267 Metetra
0 .027 .126 r
.2832 .39267 .29581 .4051 .31522 .39948 .3027 .38681 Metetra
0 .033 .133 r
.3027 .38681 .31522 .39948 .33469 .39531 .32228 .38211 Metetra
0 .047 .149 r
.32228 .38211 .33469 .39531 .35419 .39412 .3419 .37981 Metetra
0 .081 .18 r
.3419 .37981 .35419 .39412 .37365 .39817 .3615 .38171 Metetra
0 .162 .236 r
.3615 .38171 .37365 .39817 .39308 .4099 .38109 .38979 Metetra
0 .322 .302 r
.38109 .38979 .39308 .4099 .41258 .43078 .40073 .40526 Metetra
0 .438 .191 r
.40073 .40526 .41258 .43078 .43236 .45972 .42061 .42722 Metetra
.081 .571 0 r
.42061 .42722 .43236 .45972 .45268 .49185 .44096 .45172 Metetra
.485 .699 0 r
.44096 .45172 .45268 .49185 .47376 .519 .46197 .47216 Metetra
.791 .716 0 r
.46197 .47216 .47376 .519 .49558 .53216 .48364 .48127 Metetra
.825 .625 0 r
.48364 .48127 .49558 .53216 .51788 .52529 .50581 .47422 Metetra
.791 .716 0 r
.50581 .47422 .51788 .52529 .54027 .49826 .52814 .4509 Metetra
.485 .699 0 r
.52814 .4509 .54027 .49826 .56241 .45694 .55034 .41604 Metetra
.081 .571 0 r
.55034 .41604 .56241 .45694 .58417 .41035 .57228 .37687 Metetra
0 .437 .191 r
.57228 .37687 .58417 .41035 .60564 .36674 .594 .34009 Metetra
0 .322 .302 r
.594 .34009 .60564 .36674 .62703 .3311 .61568 .30972 Metetra
0 .162 .236 r
.61568 .30972 .62703 .3311 .64856 .30464 .63747 .28675 Metetra
0 .081 .18 r
.63747 .28675 .64856 .30464 .67037 .28593 .65949 .27002 Metetra
0 .047 .149 r
.65949 .27002 .67037 .28593 .69247 .27251 .68178 .25754 Metetra
0 .033 .133 r
.68178 .25754 .69247 .27251 .71486 .26212 .70432 .24747 Metetra
0 .027 .126 r
.70432 .24747 .71486 .26212 .7375 .2532 .7271 .2386 Metetra
0 .025 .123 r
.7271 .2386 .7375 .2532 .76035 .2449 .75008 .23021 Metetra
0 .024 .122 r
.75008 .23021 .76035 .2449 .78341 .2368 .77327 .222 Metetra
0 .024 .122 r
.77327 .222 .78341 .2368 .80665 .22875 .79665 .21382 Metetra
0 .023 .122 r
.79665 .21382 .80665 .22875 .83009 .22066 .82022 .20561 Metetra
0 .024 .122 r
.19331 .40651 .20643 .41872 .22542 .41215 .21238 .39986 Metetra
0 .024 .122 r
.21238 .39986 .22542 .41215 .24455 .40557 .23159 .39319 Metetra
0 .024 .122 r
.23159 .39319 .24455 .40557 .26381 .39903 .25094 .38656 Metetra
0 .025 .123 r
.25094 .38656 .26381 .39903 .2832 .39267 .27042 .38006 Metetra
0 .027 .126 r
.27042 .38006 .2832 .39267 .3027 .38681 .29001 .37393 Metetra
0 .031 .132 r
.29001 .37393 .3027 .38681 .32228 .38211 .30971 .36864 Metetra
0 .042 .144 r
.30971 .36864 .32228 .38211 .3419 .37981 .32946 .36506 Metetra
0 .067 .168 r
.32946 .36506 .3419 .37981 .3615 .38171 .34924 .36448 Metetra
0 .123 .211 r
.34924 .36448 .3615 .38171 .38109 .38979 .36904 .36834 Metetra
0 .241 .278 r
.36904 .36834 .38109 .38979 .40073 .40526 .3889 .37754 Metetra
0 .367 .272 r
.3889 .37754 .40073 .40526 .42061 .42722 .40896 .39141 Metetra
0 .471 .137 r
.40896 .39141 .42061 .42722 .44096 .45172 .4294 .40709 Metetra
.081 .571 0 r
.4294 .40709 .44096 .45172 .46197 .47216 .45037 .41979 Metetra
.293 .644 0 r
.45037 .41979 .46197 .47216 .48364 .48127 .47191 .42426 Metetra
.383 .67 0 r
.47191 .42426 .48364 .48127 .50581 .47422 .4939 .41702 Metetra
.293 .644 0 r
.4939 .41702 .50581 .47422 .52814 .4509 .5161 .39799 Metetra
.081 .571 0 r
.5161 .39799 .52814 .4509 .55034 .41604 .53828 .37059 Metetra
0 .471 .137 r
.53828 .37059 .55034 .41604 .57228 .37687 .56032 .34004 Metetra
0 .367 .272 r
.56032 .34004 .57228 .37687 .594 .34009 .58225 .31119 Metetra
0 .241 .278 r
.58225 .31119 .594 .34009 .61568 .30972 .60418 .28696 Metetra
0 .123 .211 r
.60418 .28696 .61568 .30972 .63747 .28675 .62622 .26806 Metetra
0 .067 .168 r
.62622 .26806 .63747 .28675 .65949 .27002 .64846 .25364 Metetra
0 .042 .144 r
.64846 .25364 .65949 .27002 .68178 .25754 .67093 .24225 Metetra
0 .031 .132 r
.67093 .24225 .68178 .25754 .70432 .24747 .69363 .23258 Metetra
0 .027 .126 r
.69363 .23258 .70432 .24747 .7271 .2386 .71654 .22377 Metetra
0 .025 .123 r
.71654 .22377 .7271 .2386 .75008 .23021 .73966 .21531 Metetra
0 .024 .122 r
.73966 .21531 .75008 .23021 .77327 .222 .76298 .20698 Metetra
0 .024 .122 r
.76298 .20698 .77327 .222 .79665 .21382 .7865 .19866 Metetra
0 .024 .122 r
.7865 .19866 .79665 .21382 .82022 .20561 .81021 .19032 Metetra
0 .024 .122 r
.18002 .39414 .19331 .40651 .21238 .39986 .19917 .38739 Metetra
0 .024 .122 r
.19917 .38739 .21238 .39986 .23159 .39319 .21846 .38064 Metetra
0 .024 .122 r
.21846 .38064 .23159 .39319 .25094 .38656 .23789 .37391 Metetra
0 .025 .123 r
.23789 .37391 .25094 .38656 .27042 .38006 .25746 .36728 Metetra
0 .026 .125 r
.25746 .36728 .27042 .38006 .29001 .37393 .27715 .36088 Metetra
0 .03 .13 r
.27715 .36088 .29001 .37393 .30971 .36864 .29696 .35502 Metetra
0 .037 .139 r
.29696 .35502 .30971 .36864 .32946 .36506 .31686 .35024 Metetra
0 .053 .156 r
.31686 .35024 .32946 .36506 .34924 .36448 .33683 .34737 Metetra
0 .087 .186 r
.33683 .34737 .34924 .36448 .36904 .36834 .35685 .34732 Metetra
0 .156 .232 r
.35685 .34732 .36904 .36834 .3889 .37754 .37696 .35069 Metetra
0 .278 .295 r
.37696 .35069 .3889 .37754 .40896 .39141 .39724 .35707 Metetra
0 .367 .272 r
.39724 .35707 .40896 .39141 .4294 .40709 .41782 .36459 Metetra
0 .438 .191 r
.41782 .36459 .4294 .40709 .45037 .41979 .43882 .37015 Metetra
0 .489 .105 r
.43882 .37015 .45037 .41979 .47191 .42426 .46027 .37034 Metetra
0 .507 .068 r
.46027 .37034 .47191 .42426 .4939 .41702 .4821 .36292 Metetra
0 .489 .105 r
.4821 .36292 .4939 .41702 .5161 .39799 .50415 .34784 Metetra
0 .437 .191 r
.50415 .34784 .5161 .39799 .53828 .37059 .52627 .32731 Metetra
0 .367 .272 r
.52627 .32731 .53828 .37059 .56032 .34004 .54837 .30471 Metetra
0 .278 .295 r
.54837 .30471 .56032 .34004 .58225 .31119 .57046 .28318 Metetra
0 .156 .232 r
.57046 .28318 .58225 .31119 .60418 .28696 .59259 .26462 Metetra
0 .087 .186 r
.59259 .26462 .60418 .28696 .62622 .26806 .61484 .24947 Metetra
0 .053 .156 r
.61484 .24947 .62622 .26806 .64846 .25364 .63728 .23716 Metetra
0 .037 .139 r
.63728 .23716 .64846 .25364 .67093 .24225 .65992 .22678 Metetra
0 .03 .13 r
.65992 .22678 .67093 .24225 .69363 .23258 .68277 .21748 Metetra
0 .026 .125 r
.68277 .21748 .69363 .23258 .71654 .22377 .70583 .20871 Metetra
0 .025 .123 r
.70583 .20871 .71654 .22377 .73966 .21531 .72908 .20017 Metetra
0 .024 .122 r
.72908 .20017 .73966 .21531 .76298 .20698 .75254 .19172 Metetra
0 .024 .122 r
.75254 .19172 .76298 .20698 .7865 .19866 .77619 .18327 Metetra
0 .024 .122 r
.77619 .18327 .7865 .19866 .81021 .19032 .80004 .1748 Metetra
0 .024 .122 r
.16654 .38159 .18002 .39414 .19917 .38739 .18577 .37476 Metetra
0 .024 .122 r
.18577 .37476 .19917 .38739 .21846 .38064 .20515 .36791 Metetra
0 .024 .122 r
.20515 .36791 .21846 .38064 .23789 .37391 .22466 .36108 Metetra
0 .025 .123 r
.22466 .36108 .23789 .37391 .25746 .36728 .24432 .3543 Metetra
0 .026 .125 r
.24432 .3543 .25746 .36728 .27715 .36088 .26411 .34767 Metetra
0 .028 .128 r
.26411 .34767 .27715 .36088 .29696 .35502 .28403 .34134 Metetra
0 .033 .134 r
.28403 .34134 .29696 .35502 .31686 .35024 .30407 .3356 Metetra
0 .043 .145 r
.30407 .3356 .31686 .35024 .33683 .34737 .32421 .33091 Metetra
0 .062 .164 r
.32421 .33091 .33683 .34737 .35685 .34732 .34445 .3278 Metetra
0 .097 .193 r
.34445 .3278 .35685 .34732 .37696 .35069 .3648 .32661 Metetra
0 .156 .232 r
.3648 .32661 .37696 .35069 .39724 .35707 .38531 .32711 Metetra
0 .241 .278 r
.38531 .32711 .39724 .35707 .41782 .36459 .40606 .32825 Metetra
0 .322 .302 r
.40606 .32825 .41782 .36459 .43882 .37015 .42713 .32823 Metetra
0 .354 .283 r
.42713 .32823 .43882 .37015 .46027 .37034 .44855 .32507 Metetra
0 .366 .274 r
.44855 .32507 .46027 .37034 .4821 .36292 .47027 .31749 Metetra
0 .354 .283 r
.47027 .31749 .4821 .36292 .50415 .34784 .49222 .30546 Metetra
0 .322 .302 r
.49222 .30546 .50415 .34784 .52627 .32731 .51429 .29024 Metetra
0 .241 .278 r
.51429 .29024 .52627 .32731 .54837 .30471 .53642 .2738 Metetra
0 .156 .232 r
.53642 .2738 .54837 .30471 .57046 .28318 .55862 .25795 Metetra
0 .097 .193 r
.55862 .25795 .57046 .28318 .59259 .26462 .58092 .24377 Metetra
0 .062 .164 r
.58092 .24377 .59259 .26462 .61484 .24947 .60335 .23151 Metetra
0 .043 .145 r
.60335 .23151 .61484 .24947 .63728 .23716 .62596 .22083 Metetra
0 .033 .134 r
.62596 .22083 .63728 .23716 .65992 .22678 .64876 .2112 Metetra
0 .028 .128 r
.64876 .2112 .65992 .22678 .68277 .21748 .67176 .20216 Metetra
0 .026 .125 r
.67176 .20216 .68277 .21748 .70583 .20871 .69495 .19341 Metetra
0 .025 .123 r
.69495 .19341 .70583 .20871 .72908 .20017 .71834 .1848 Metetra
0 .024 .122 r
.71834 .1848 .72908 .20017 .75254 .19172 .74193 .17622 Metetra
0 .024 .122 r
.74193 .17622 .75254 .19172 .77619 .18327 .76572 .16765 Metetra
0 .024 .122 r
.76572 .16765 .77619 .18327 .80004 .1748 .78971 .15904 Metetra
0 .024 .122 r
.15287 .36887 .16654 .38159 .18577 .37476 .17219 .36194 Metetra
0 .024 .122 r
.17219 .36194 .18577 .37476 .20515 .36791 .19165 .35499 Metetra
0 .024 .122 r
.19165 .35499 .20515 .36791 .22466 .36108 .21125 .34805 Metetra
0 .025 .123 r
.21125 .34805 .22466 .36108 .24432 .3543 .23099 .34113 Metetra
0 .026 .124 r
.23099 .34113 .24432 .3543 .26411 .34767 .25088 .33429 Metetra
0 .027 .127 r
.25088 .33429 .26411 .34767 .28403 .34134 .27091 .32758 Metetra
0 .03 .13 r
.27091 .32758 .28403 .34134 .30407 .3356 .29108 .32115 Metetra
0 .036 .137 r
.29108 .32115 .30407 .3356 .32421 .33091 .31137 .3152 Metetra
0 .045 .148 r
.31137 .3152 .32421 .33091 .34445 .3278 .3318 .31001 Metetra
0 .062 .164 r
.3318 .31001 .34445 .3278 .3648 .32661 .35236 .30573 Metetra
0 .087 .186 r
.35236 .30573 .3648 .32661 .38531 .32711 .37308 .30226 Metetra
0 .123 .211 r
.37308 .30226 .38531 .32711 .40606 .32825 .394 .29909 Metetra
0 .162 .236 r
.394 .29909 .40606 .32825 .42713 .32823 .41517 .29529 Metetra
0 .195 .254 r
.41517 .29529 .42713 .32823 .44855 .32507 .43661 .28986 Metetra
0 .207 .26 r
.43661 .28986 .44855 .32507 .47027 .31749 .4583 .28213 Metetra
0 .194 .254 r
.4583 .28213 .47027 .31749 .49222 .30546 .4802 .27209 Metetra
0 .162 .236 r
.4802 .27209 .49222 .30546 .51429 .29024 .50225 .2604 Metetra
0 .123 .211 r
.50225 .2604 .51429 .29024 .53642 .2738 .52442 .24805 Metetra
0 .087 .186 r
.52442 .24805 .53642 .2738 .55862 .25795 .54672 .23596 Metetra
0 .062 .164 r
.54672 .23596 .55862 .25795 .58092 .24377 .56915 .22468 Metetra
0 .045 .148 r
.56915 .22468 .58092 .24377 .60335 .23151 .59173 .2143 Metetra
0 .036 .137 r
.59173 .2143 .60335 .23151 .62596 .22083 .61449 .20467 Metetra
0 .03 .13 r
.61449 .20467 .62596 .22083 .64876 .2112 .63744 .19552 Metetra
0 .027 .127 r
.63744 .19552 .64876 .2112 .67176 .20216 .66057 .18663 Metetra
0 .026 .124 r
.66057 .18663 .67176 .20216 .69495 .19341 .68391 .17787 Metetra
0 .025 .123 r
.68391 .17787 .69495 .19341 .71834 .1848 .70743 .16917 Metetra
0 .024 .122 r
.70743 .16917 .71834 .1848 .74193 .17622 .73116 .16048 Metetra
0 .024 .122 r
.73116 .16048 .74193 .17622 .76572 .16765 .75509 .15177 Metetra
0 .024 .122 r
.75509 .15177 .76572 .16765 .78971 .15904 .77922 .14303 Metetra
0 .024 .122 r
.13902 .35596 .15287 .36887 .17219 .36194 .15842 .34893 Metetra
0 .024 .122 r
.15842 .34893 .17219 .36194 .19165 .35499 .17796 .34188 Metetra
0 .024 .122 r
.17796 .34188 .19165 .35499 .21125 .34805 .19765 .33481 Metetra
0 .024 .123 r
.19765 .33481 .21125 .34805 .23099 .34113 .21748 .32776 Metetra
0 .025 .124 r
.21748 .32776 .23099 .34113 .25088 .33429 .23747 .32073 Metetra
0 .026 .125 r
.23747 .32073 .25088 .33429 .27091 .32758 .2576 .31374 Metetra
0 .028 .128 r
.2576 .31374 .27091 .32758 .29108 .32115 .27788 .30683 Metetra
0 .031 .131 r
.27788 .30683 .29108 .32115 .31137 .3152 .29831 .3001 Metetra
0 .036 .137 r
.29831 .3001 .31137 .3152 .3318 .31001 .31889 .29363 Metetra
0 .043 .145 r
.31889 .29363 .3318 .31001 .35236 .30573 .33962 .28751 Metetra
0 .053 .156 r
.33962 .28751 .35236 .30573 .37308 .30226 .36052 .2817 Metetra
0 .067 .168 r
.36052 .2817 .37308 .30226 .394 .29909 .3816 .27597 Metetra
0 .081 .18 r
.3816 .27597 .394 .29909 .41517 .29529 .40288 .26993 Metetra
0 .092 .189 r
.40288 .26993 .41517 .29529 .43661 .28986 .42438 .26312 Metetra
0 .096 .193 r
.42438 .26312 .43661 .28986 .4583 .28213 .44609 .25526 Metetra
0 .092 .189 r
.44609 .25526 .4583 .28213 .4802 .27209 .468 .24634 Metetra
0 .081 .18 r
.468 .24634 .4802 .27209 .50225 .2604 .49008 .23664 Metetra
0 .067 .168 r
.49008 .23664 .50225 .2604 .52442 .24805 .51231 .22662 Metetra
0 .053 .156 r
.51231 .22662 .52442 .24805 .54672 .23596 .5347 .21666 Metetra
0 .043 .145 r
.5347 .21666 .54672 .23596 .56915 .22468 .55725 .207 Metetra
0 .036 .137 r
.55725 .207 .56915 .22468 .59173 .2143 .57997 .19767 Metetra
0 .031 .131 r
.57997 .19767 .59173 .2143 .61449 .20467 .60286 .18861 Metetra
0 .028 .128 r
.60286 .18861 .61449 .20467 .63744 .19552 .62595 .1797 Metetra
0 .026 .125 r
.62595 .1797 .63744 .19552 .66057 .18663 .64922 .17087 Metetra
0 .025 .124 r
.64922 .17087 .66057 .18663 .68391 .17787 .67269 .16207 Metetra
0 .024 .123 r
.67269 .16207 .68391 .17787 .70743 .16917 .69636 .15328 Metetra
0 .024 .122 r
.69636 .15328 .70743 .16917 .73116 .16048 .72022 .14447 Metetra
0 .024 .122 r
.72022 .14447 .73116 .16048 .75509 .15177 .74429 .13564 Metetra
0 .024 .122 r
.74429 .13564 .75509 .15177 .77922 .14303 .76857 .12677 Metetra
0 .024 .122 r
.12497 .34288 .13902 .35596 .15842 .34893 .14445 .33574 Metetra
0 .024 .122 r
.14445 .33574 .15842 .34893 .17796 .34188 .16408 .32857 Metetra
0 .024 .122 r
.16408 .32857 .17796 .34188 .19765 .33481 .18386 .32138 Metetra
0 .024 .123 r
.18386 .32138 .19765 .33481 .21748 .32776 .20378 .31419 Metetra
0 .025 .123 r
.20378 .31419 .21748 .32776 .23747 .32073 .22386 .30698 Metetra
0 .026 .124 r
.22386 .30698 .23747 .32073 .2576 .31374 .24409 .29976 Metetra
0 .027 .126 r
.24409 .29976 .2576 .31374 .27788 .30683 .26448 .29254 Metetra
0 .028 .128 r
.26448 .29254 .27788 .30683 .29831 .3001 .28503 .28533 Metetra
0 .03 .13 r
.28503 .28533 .29831 .3001 .31889 .29363 .30574 .27815 Metetra
0 .033 .134 r
.30574 .27815 .31889 .29363 .33962 .28751 .32661 .27105 Metetra
0 .037 .139 r
.32661 .27105 .33962 .28751 .36052 .2817 .34765 .264 Metetra
0 .042 .144 r
.34765 .264 .36052 .2817 .3816 .27597 .36886 .25693 Metetra
0 .047 .149 r
.36886 .25693 .3816 .27597 .40288 .26993 .39026 .24971 Metetra
0 .05 .153 r
.39026 .24971 .40288 .26993 .42438 .26312 .41185 .24215 Metetra
0 .052 .154 r
.41185 .24215 .42438 .26312 .44609 .25526 .43363 .23417 Metetra
0 .05 .153 r
.43363 .23417 .44609 .25526 .468 .24634 .45559 .22574 Metetra
0 .047 .149 r
.45559 .22574 .468 .24634 .49008 .23664 .47773 .21699 Metetra
0 .042 .144 r
.47773 .21699 .49008 .23664 .51231 .22662 .50005 .20806 Metetra
0 .037 .139 r
.50005 .20806 .51231 .22662 .5347 .21666 .52253 .19911 Metetra
0 .033 .134 r
.52253 .19911 .5347 .21666 .55725 .207 .5452 .1902 Metetra
0 .03 .13 r
.5452 .1902 .55725 .207 .57997 .19767 .56804 .18136 Metetra
0 .028 .128 r
.56804 .18136 .57997 .19767 .60286 .18861 .59107 .17254 Metetra
0 .027 .126 r
.59107 .17254 .60286 .18861 .62595 .1797 .61429 .16372 Metetra
0 .026 .124 r
.61429 .16372 .62595 .1797 .64922 .17087 .6377 .15488 Metetra
0 .025 .123 r
.6377 .15488 .64922 .17087 .67269 .16207 .6613 .14602 Metetra
0 .024 .123 r
.6613 .14602 .67269 .16207 .69636 .15328 .68511 .13713 Metetra
0 .024 .122 r
.68511 .13713 .69636 .15328 .72022 .14447 .70911 .12821 Metetra
0 .024 .122 r
.70911 .12821 .72022 .14447 .74429 .13564 .73333 .11926 Metetra
0 .024 .122 r
.73333 .11926 .74429 .13564 .76857 .12677 .75775 .11025 Metetra
0 .023 .122 r
.11072 .3296 .12497 .34288 .14445 .33574 .13028 .32236 Metetra
0 .024 .122 r
.13028 .32236 .14445 .33574 .16408 .32857 .15 .31507 Metetra
0 .024 .122 r
.15 .31507 .16408 .32857 .18386 .32138 .16987 .30776 Metetra
0 .024 .122 r
.16987 .30776 .18386 .32138 .20378 .31419 .18989 .30041 Metetra
0 .024 .123 r
.18989 .30041 .20378 .31419 .22386 .30698 .21006 .29304 Metetra
0 .025 .124 r
.21006 .29304 .22386 .30698 .24409 .29976 .23039 .28564 Metetra
0 .026 .124 r
.23039 .28564 .24409 .29976 .26448 .29254 .25088 .27819 Metetra
0 .026 .125 r
.25088 .27819 .26448 .29254 .28503 .28533 .27154 .27068 Metetra
0 .027 .127 r
.27154 .27068 .28503 .28533 .30574 .27815 .29236 .26312 Metetra
0 .028 .128 r
.29236 .26312 .30574 .27815 .32661 .27105 .31335 .25552 Metetra
0 .03 .13 r
.31335 .25552 .32661 .27105 .34765 .264 .33451 .24787 Metetra
0 .031 .132 r
.33451 .24787 .34765 .264 .36886 .25693 .35584 .24016 Metetra
0 .033 .133 r
.35584 .24016 .36886 .25693 .39026 .24971 .37735 .23236 Metetra
0 .034 .135 r
.37735 .23236 .39026 .24971 .41185 .24215 .39903 .22442 Metetra
0 .034 .135 r
.39903 .22442 .41185 .24215 .43363 .23417 .4209 .21631 Metetra
0 .034 .135 r
.4209 .21631 .43363 .23417 .45559 .22574 .44296 .20803 Metetra
0 .033 .133 r
.44296 .20803 .45559 .22574 .47773 .21699 .46519 .1996 Metetra
0 .031 .132 r
.46519 .1996 .47773 .21699 .50005 .20806 .4876 .19107 Metetra
0 .03 .13 r
.4876 .19107 .50005 .20806 .52253 .19911 .5102 .18248 Metetra
0 .028 .128 r
.5102 .18248 .52253 .19911 .5452 .1902 .53298 .17383 Metetra
0 .027 .127 r
.53298 .17383 .5452 .1902 .56804 .18136 .55594 .16513 Metetra
0 .026 .125 r
.55594 .16513 .56804 .18136 .59107 .17254 .5791 .15637 Metetra
0 .026 .124 r
.5791 .15637 .59107 .17254 .61429 .16372 .60245 .14754 Metetra
0 .025 .124 r
.60245 .14754 .61429 .16372 .6377 .15488 .62599 .13865 Metetra
0 .024 .123 r
.62599 .13865 .6377 .15488 .6613 .14602 .64973 .12971 Metetra
0 .024 .122 r
.64973 .12971 .6613 .14602 .68511 .13713 .67368 .12072 Metetra
0 .024 .122 r
.67368 .12072 .68511 .13713 .70911 .12821 .69783 .11169 Metetra
0 .024 .122 r
.69783 .11169 .70911 .12821 .73333 .11926 .72218 .10261 Metetra
0 .023 .122 r
.72218 .10261 .73333 .11926 .75775 .11025 .74675 .09347 Metetra
0 .023 .122 r
.09627 .31614 .11072 .3296 .13028 .32236 .11592 .30879 Metetra
0 .024 .122 r
.11592 .30879 .13028 .32236 .15 .31507 .13572 .30138 Metetra
0 .024 .122 r
.13572 .30138 .15 .31507 .16987 .30776 .15568 .29394 Metetra
0 .024 .122 r
.15568 .29394 .16987 .30776 .18989 .30041 .17579 .28646 Metetra
0 .024 .122 r
.17579 .28646 .18989 .30041 .21006 .29304 .19606 .27893 Metetra
0 .024 .123 r
.19606 .27893 .21006 .29304 .23039 .28564 .21648 .27136 Metetra
0 .025 .123 r
.21648 .27136 .23039 .28564 .25088 .27819 .23708 .26372 Metetra
0 .025 .124 r
.23708 .26372 .25088 .27819 .27154 .27068 .25783 .25602 Metetra
0 .026 .124 r
.25783 .25602 .27154 .27068 .29236 .26312 .27876 .24823 Metetra
0 .026 .125 r
.27876 .24823 .29236 .26312 .31335 .25552 .29986 .24036 Metetra
0 .026 .125 r
.29986 .24036 .31335 .25552 .33451 .24787 .32113 .23243 Metetra
0 .027 .126 r
.32113 .23243 .33451 .24787 .35584 .24016 .34257 .22442 Metetra
0 .027 .126 r
.34257 .22442 .35584 .24016 .37735 .23236 .36418 .21634 Metetra
0 .027 .127 r
.36418 .21634 .37735 .23236 .39903 .22442 .38598 .20819 Metetra
0 .027 .127 r
.38598 .20819 .39903 .22442 .4209 .21631 .40795 .19995 Metetra
0 .027 .127 r
.40795 .19995 .4209 .21631 .44296 .20803 .4301 .19163 Metetra
0 .027 .126 r
.4301 .19163 .44296 .20803 .46519 .1996 .45244 .18323 Metetra
0 .027 .126 r
.45244 .18323 .46519 .1996 .4876 .19107 .47496 .17476 Metetra
0 .026 .125 r
.47496 .17476 .4876 .19107 .5102 .18248 .49767 .16621 Metetra
0 .026 .125 r
.49767 .16621 .5102 .18248 .53298 .17383 .52057 .15758 Metetra
0 .026 .124 r
.52057 .15758 .53298 .17383 .55594 .16513 .54366 .14886 Metetra
0 .025 .124 r
.54366 .14886 .55594 .16513 .5791 .15637 .56695 .14005 Metetra
0 .025 .123 r
.56695 .14005 .5791 .15637 .60245 .14754 .59043 .13116 Metetra
0 .024 .123 r
.59043 .13116 .60245 .14754 .62599 .13865 .61411 .12219 Metetra
0 .024 .122 r
.61411 .12219 .62599 .13865 .64973 .12971 .63799 .11315 Metetra
0 .024 .122 r
.63799 .11315 .64973 .12971 .67368 .12072 .66207 .10406 Metetra
0 .024 .122 r
.66207 .10406 .67368 .12072 .69783 .11169 .68636 .09491 Metetra
0 .024 .122 r
.68636 .09491 .69783 .11169 .72218 .10261 .71087 .0857 Metetra
0 .023 .122 r
.71087 .0857 .72218 .10261 .74675 .09347 .73558 .07642 Metetra
0 .023 .121 r
.08161 .30249 .09627 .31614 .11592 .30879 .10134 .29502 Metetra
0 .023 .122 r
.10134 .29502 .11592 .30879 .13572 .30138 .12123 .2875 Metetra
0 .024 .122 r
.12123 .2875 .13572 .30138 .15568 .29394 .14128 .27993 Metetra
0 .024 .122 r
.14128 .27993 .15568 .29394 .17579 .28646 .16148 .27231 Metetra
0 .024 .122 r
.16148 .27231 .17579 .28646 .19606 .27893 .18185 .26464 Metetra
0 .024 .122 r
.18185 .26464 .19606 .27893 .21648 .27136 .20237 .25692 Metetra
0 .024 .123 r
.20237 .25692 .21648 .27136 .23708 .26372 .22306 .24913 Metetra
0 .024 .123 r
.22306 .24913 .23708 .26372 .25783 .25602 .24392 .24126 Metetra
0 .025 .123 r
.24392 .24126 .25783 .25602 .27876 .24823 .26495 .23332 Metetra
0 .025 .123 r
.26495 .23332 .27876 .24823 .29986 .24036 .28615 .22529 Metetra
0 .025 .123 r
.28615 .22529 .29986 .24036 .32113 .23243 .30752 .21719 Metetra
0 .025 .123 r
.30752 .21719 .32113 .23243 .34257 .22442 .32907 .20901 Metetra
0 .025 .123 r
.32907 .20901 .34257 .22442 .36418 .21634 .35079 .20077 Metetra
0 .025 .123 r
.35079 .20077 .36418 .21634 .38598 .20819 .37269 .19247 Metetra
0 .025 .123 r
.37269 .19247 .38598 .20819 .40795 .19995 .39477 .18411 Metetra
0 .025 .123 r
.39477 .18411 .40795 .19995 .4301 .19163 .41704 .17568 Metetra
0 .025 .123 r
.41704 .17568 .4301 .19163 .45244 .18323 .43949 .16719 Metetra
0 .025 .123 r
.43949 .16719 .45244 .18323 .47496 .17476 .46213 .15863 Metetra
0 .025 .123 r
.46213 .15863 .47496 .17476 .49767 .16621 .48496 .15 Metetra
0 .025 .123 r
.48496 .15 .49767 .16621 .52057 .15758 .50798 .14128 Metetra
0 .025 .123 r
.50798 .14128 .52057 .15758 .54366 .14886 .53119 .13247 Metetra
0 .024 .123 r
.53119 .13247 .54366 .14886 .56695 .14005 .55461 .12356 Metetra
0 .024 .123 r
.55461 .12356 .56695 .14005 .59043 .13116 .57822 .11457 Metetra
0 .024 .122 r
.57822 .11457 .59043 .13116 .61411 .12219 .60203 .1055 Metetra
0 .024 .122 r
.60203 .1055 .61411 .12219 .63799 .11315 .62605 .09636 Metetra
0 .024 .122 r
.62605 .09636 .63799 .11315 .66207 .10406 .65028 .08714 Metetra
0 .024 .122 r
.65028 .08714 .66207 .10406 .68636 .09491 .67471 .07786 Metetra
0 .023 .122 r
.67471 .07786 .68636 .09491 .71087 .0857 .69936 .06851 Metetra
0 .023 .121 r
.69936 .06851 .71087 .0857 .73558 .07642 .72423 .05909 Metetra
0 .023 .121 r
.06673 .28864 .08161 .30249 .10134 .29502 .08656 .28106 Metetra
0 .023 .121 r
.08656 .28106 .10134 .29502 .12123 .2875 .10653 .27342 Metetra
0 .024 .122 r
.10653 .27342 .12123 .2875 .14128 .27993 .12667 .26573 Metetra
0 .024 .122 r
.12667 .26573 .14128 .27993 .16148 .27231 .14697 .25798 Metetra
0 .024 .122 r
.14697 .25798 .16148 .27231 .18185 .26464 .16742 .25018 Metetra
0 .024 .122 r
.16742 .25018 .18185 .26464 .20237 .25692 .18804 .24231 Metetra
0 .024 .122 r
.18804 .24231 .20237 .25692 .22306 .24913 .20883 .23438 Metetra
0 .024 .122 r
.20883 .23438 .22306 .24913 .24392 .24126 .22979 .22638 Metetra
0 .024 .122 r
.22979 .22638 .24392 .24126 .26495 .23332 .25092 .2183 Metetra
0 .024 .122 r
.25092 .2183 .26495 .23332 .28615 .22529 .27222 .21014 Metetra
0 .024 .122 r
.27222 .21014 .28615 .22529 .30752 .21719 .2937 .20191 Metetra
0 .024 .122 r
.2937 .20191 .30752 .21719 .32907 .20901 .31535 .19361 Metetra
0 .024 .122 r
.31535 .19361 .32907 .20901 .35079 .20077 .33718 .18524 Metetra
0 .024 .122 r
.33718 .18524 .35079 .20077 .37269 .19247 .35919 .17681 Metetra
0 .024 .122 r
.35919 .17681 .37269 .19247 .39477 .18411 .38139 .16832 Metetra
0 .024 .122 r
.38139 .16832 .39477 .18411 .41704 .17568 .40377 .15977 Metetra
0 .024 .122 r
.40377 .15977 .41704 .17568 .43949 .16719 .42633 .15115 Metetra
0 .024 .122 r
.42633 .15115 .43949 .16719 .46213 .15863 .44909 .14246 Metetra
0 .024 .122 r
.44909 .14246 .46213 .15863 .48496 .15 .47204 .13369 Metetra
0 .024 .122 r
.47204 .13369 .48496 .15 .50798 .14128 .49519 .12484 Metetra
0 .024 .122 r
.49519 .12484 .50798 .14128 .53119 .13247 .51853 .1159 Metetra
0 .024 .122 r
.51853 .1159 .53119 .13247 .55461 .12356 .54207 .10688 Metetra
0 .024 .122 r
.54207 .10688 .55461 .12356 .57822 .11457 .56582 .09777 Metetra
0 .024 .122 r
.56582 .09777 .57822 .11457 .60203 .1055 .58977 .08858 Metetra
0 .024 .122 r
.58977 .08858 .60203 .1055 .62605 .09636 .61393 .07931 Metetra
0 .024 .122 r
.61393 .07931 .62605 .09636 .65028 .08714 .6383 .06997 Metetra
0 .024 .122 r
.6383 .06997 .65028 .08714 .67471 .07786 .66288 .06055 Metetra
0 .023 .121 r
.66288 .06055 .67471 .07786 .69936 .06851 .68768 .05105 Metetra
0 .023 .121 r
.68768 .05105 .69936 .06851 .72423 .05909 .7127 .04148 Metetra
0 .023 .121 r
.05165 .27459 .06673 .28864 .08656 .28106 .07155 .2669 Metetra
0 .023 .121 r
.07155 .2669 .08656 .28106 .10653 .27342 .09162 .25914 Metetra
0 .023 .121 r
.09162 .25914 .10653 .27342 .12667 .26573 .11184 .25133 Metetra
0 .023 .122 r
.11184 .25133 .12667 .26573 .14697 .25798 .13223 .24346 Metetra
0 .024 .122 r
.13223 .24346 .14697 .25798 .16742 .25018 .15278 .23552 Metetra
0 .024 .122 r
.15278 .23552 .16742 .25018 .18804 .24231 .1735 .22753 Metetra
0 .024 .122 r
.1735 .22753 .18804 .24231 .20883 .23438 .19439 .21946 Metetra
0 .024 .122 r
.19439 .21946 .20883 .23438 .22979 .22638 .21544 .21133 Metetra
0 .024 .122 r
.21544 .21133 .22979 .22638 .25092 .2183 .23667 .20312 Metetra
0 .024 .122 r
.23667 .20312 .25092 .2183 .27222 .21014 .25807 .19484 Metetra
0 .024 .122 r
.25807 .19484 .27222 .21014 .2937 .20191 .27966 .18649 Metetra
0 .024 .122 r
.27966 .18649 .2937 .20191 .31535 .19361 .30142 .17807 Metetra
0 .024 .122 r
.30142 .17807 .31535 .19361 .33718 .18524 .32336 .16958 Metetra
0 .024 .122 r
.32336 .16958 .33718 .18524 .35919 .17681 .34548 .16103 Metetra
0 .024 .122 r
.34548 .16103 .35919 .17681 .38139 .16832 .36779 .1524 Metetra
0 .024 .122 r
.36779 .1524 .38139 .16832 .40377 .15977 .39028 .14371 Metetra
0 .024 .122 r
.39028 .14371 .40377 .15977 .42633 .15115 .41297 .13495 Metetra
0 .024 .122 r
.41297 .13495 .42633 .15115 .44909 .14246 .43585 .12611 Metetra
0 .024 .122 r
.43585 .12611 .44909 .14246 .47204 .13369 .45892 .1172 Metetra
0 .024 .122 r
.45892 .1172 .47204 .13369 .49519 .12484 .48219 .10821 Metetra
0 .024 .122 r
.48219 .10821 .49519 .12484 .51853 .1159 .50567 .09914 Metetra
0 .024 .122 r
.50567 .09914 .51853 .1159 .54207 .10688 .52934 .08998 Metetra
0 .024 .122 r
.52934 .08998 .54207 .10688 .56582 .09777 .55322 .08074 Metetra
0 .024 .122 r
.55322 .08074 .56582 .09777 .58977 .08858 .57731 .07141 Metetra
0 .024 .122 r
.57731 .07141 .58977 .08858 .61393 .07931 .60161 .06201 Metetra
0 .023 .122 r
.60161 .06201 .61393 .07931 .6383 .06997 .62612 .05253 Metetra
0 .023 .121 r
.62612 .05253 .6383 .06997 .66288 .06055 .65085 .04296 Metetra
0 .023 .121 r
.65085 .04296 .66288 .06055 .68768 .05105 .6758 .03331 Metetra
0 .023 .121 r
.6758 .03331 .68768 .05105 .7127 .04148 .70097 .02358 Metetra
0 .023 .121 r
.03634 .26033 .05165 .27459 .07155 .2669 .05633 .25253 Metetra
0 .023 .121 r
.05633 .25253 .07155 .2669 .09162 .25914 .07648 .24465 Metetra
0 .023 .121 r
.07648 .24465 .09162 .25914 .11184 .25133 .0968 .23672 Metetra
0 .023 .121 r
.0968 .23672 .11184 .25133 .13223 .24346 .11728 .22873 Metetra
0 .023 .122 r
.11728 .22873 .13223 .24346 .15278 .23552 .13792 .22067 Metetra
0 .023 .122 r
.13792 .22067 .15278 .23552 .1735 .22753 .15873 .21254 Metetra
0 .024 .122 r
.15873 .21254 .1735 .22753 .19439 .21946 .17972 .20435 Metetra
0 .024 .122 r
.17972 .20435 .19439 .21946 .21544 .21133 .20087 .19609 Metetra
0 .024 .122 r
.20087 .19609 .21544 .21133 .23667 .20312 .2222 .18776 Metetra
0 .024 .122 r
.2222 .18776 .23667 .20312 .25807 .19484 .24371 .17935 Metetra
0 .024 .122 r
.24371 .17935 .25807 .19484 .27966 .18649 .2654 .17088 Metetra
0 .024 .122 r
.2654 .17088 .27966 .18649 .30142 .17807 .28726 .16233 Metetra
0 .023 .122 r
.28726 .16233 .30142 .17807 .32336 .16958 .30931 .15372 Metetra
0 .023 .121 r
.30931 .15372 .32336 .16958 .34548 .16103 .33155 .14503 Metetra
0 .023 .121 r
.33155 .14503 .34548 .16103 .36779 .1524 .35397 .13627 Metetra
0 .023 .121 r
.35397 .13627 .36779 .1524 .39028 .14371 .37659 .12744 Metetra
0 .023 .122 r
.37659 .12744 .39028 .14371 .41297 .13495 .39939 .11854 Metetra
0 .024 .122 r
.39939 .11854 .41297 .13495 .43585 .12611 .4224 .10956 Metetra
0 .024 .122 r
.4224 .10956 .43585 .12611 .45892 .1172 .44559 .1005 Metetra
0 .024 .122 r
.44559 .1005 .45892 .1172 .48219 .10821 .46899 .09136 Metetra
0 .024 .122 r
.46899 .09136 .48219 .10821 .50567 .09914 .4926 .08214 Metetra
0 .024 .122 r
.4926 .08214 .50567 .09914 .52934 .08998 .51641 .07284 Metetra
0 .024 .122 r
.51641 .07284 .52934 .08998 .55322 .08074 .54042 .06346 Metetra
0 .023 .122 r
.54042 .06346 .55322 .08074 .57731 .07141 .56465 .05399 Metetra
0 .023 .122 r
.56465 .05399 .57731 .07141 .60161 .06201 .58909 .04444 Metetra
0 .023 .121 r
.58909 .04444 .60161 .06201 .62612 .05253 .61375 .0348 Metetra
0 .023 .121 r
.61375 .0348 .62612 .05253 .65085 .04296 .63862 .02508 Metetra
0 .023 .121 r
.63862 .02508 .65085 .04296 .6758 .03331 .66372 .01528 Metetra
0 .023 .121 r
.66372 .01528 .6758 .03331 .70097 .02358 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.15652 .2084 m
.16113 .21307 L
s
[(-0.05)] .1473 .19906 .98642 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.54369 .0568 m
.54758 .06208 L
s
[(0.05)] .53589 .04624 .73805 1 Mshowa
.125 Mabswid
.19277 .1942 m
.1955 .19704 L
s
.22954 .17981 m
.23224 .18268 L
s
.26684 .1652 m
.26949 .16811 L
s
.30468 .15039 m
.30729 .15333 L
s
.38201 .1201 m
.38454 .12312 L
s
.42154 .10463 m
.42402 .10768 L
s
.46165 .08892 m
.46408 .09201 L
s
.50236 .07298 m
.50475 .07611 L
s
.12077 .2224 m
.12357 .22517 L
s
.08551 .2362 m
.08835 .23894 L
s
.05074 .24982 m
.05361 .25252 L
s
.58564 .04037 m
.58793 .04357 L
s
.62824 .02369 m
.63047 .02693 L
s
.67149 .00675 m
.67367 .01003 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[47]:=",
  ImageSize->{288, 233.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00bOooool2
o`0005Gooooo0035ooooo`Ko0000EOooool00<Cooooo1?l00002o`057P;o0000E?ooool0097ooooo
0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`?o00007?ooool4o`0000Go00DN
0ol0001Cooooo`00T?ooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`0Fooooo`Co000000?o00DNo`000?l01Ah01Ol01Ah00ol0
003o00DNo`00001Cooooo`00T?ooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool05?ooool4o`0000Co00DN00?o0000o`057_l01Ah00ol01Ah0
1?l0003o00DNo`000?l0001Booooo`00T?ooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000Gooooo00?o0000ooooooooool04Oooool5o`0000Oo00DN00?o0000o`057_l01Ah0
0_l01Ah5o`00057ooooo002@ooooo`04o`000?ooooooooooo`0000Sooooo00Go0000oooooooooooo
0000ooooo`04o`0001;ooooo1Ol000000ol01Ako0000o`057P06o`057P03o`000?l01Ako00DN00?o
00000_l01Ah2o`00057ooooo002@ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooo
oooo0000ooooool0000Booooo`Go00001Ol01Ah00ol0003o00DNo`057P04o`057P?o00000_l01Ah0
1?l0003o00DNo`057_l01Ah2o`00053ooooo002Aooooo`;o00002_ooool2o`0000;ooooo1Ol0000<
ooooo`Co000000?o00DNo`000?l01Ah01_l01Ah00ol0003o00DNo`057P03o`000003o`057_l0003o
00DN00;o00DN00?o0000o`057_l01Ah00_l01Ah2o`0004oooooo002_ooooo`Go00001?l01Ah00ol0
003o00DNo`057P04o`057P?o00001Ol01Ah01?l0003o00DNo`057_l00003o`057PCo0000C_ooool0
0:cooooo0ol000000ooooooo0000o`000007o`057P04o`000?l01Ako00DNo`057P;o000000?o00DN
o`000?l01Ah01_l01Ah00ol0003o00DNo`057P03o`0000;o00DN0_l0001>ooooo`00Z_ooool2o`00
0006ooooool0003o0000o`000?l01Aoo00001ol01Ah01?l0003o00DNo`000?l00004o`057P03o`00
0?l01Ako00DN00Co00DN1?l00005o`057P03o`000?oooooooooo04cooooo002Wooooo`Ko00001Ol0
1Al00ol0003o00DNo`057P04o`057P;o00001ol01Ah01?l0003o00DNo`057_l01Ah2o`000004o`05
7_l0003o00DNo`0000Go00DN0_l0001=ooooo`00YOooool5o`000003o`057ol0003o00DO00Ko00DO
00?o0000o`057_l01Ah00ol000000ol01Aoo0000o`057P06o`057P04o`000?l01Ako0000o`0000Co
00DN0_l00005o`057P?o0000C?ooool00:;ooooo1_l00004o`057`03o`000?l01Aoo00DO00Co00DO
0ol00005o`057`03o`000?l01Ako00DN00Co00DN0_l00007o`057P04o`000?l01Ako00DNo`057P;o
000000?o00DNo`000?l00000C?ooool00:3ooooo1?l000000ol01Qoo0000o`057`06o`057`03o`00
0?l01Aoo00DO00?o000000?o00HOo`000?l01Al01_l01Al00ol0003o00DNo`057P03o`000003o`06
7ol0003o00DN00Ko00DN00Co0000o`057_l0003o00001?l01Ah2o`0004_ooooo002Mooooo`Go0000
1?l01Ql00ol0003o00DOo`057`04o`057`?o00001Ol01Ql00ol0003o00DOo`057`04o`057`?o0000
1Ol01Ql00ol0003o00DNo`057P04o`057P;o00001ol01Ah2o`0004[ooooo002Jooooo`?o000000?o
ooooo`000?l000001ol01Ql01?l0003o00DOo`057ol01Al2o`000003o`067ol0003o00HO00Ko00HO
00?o0000o`057ol01Al00ol000000ol01Qoo0000o`067`06o`067`03o`000?l01Ako00DN00Go0000
1ol01Ah3o`0004Wooooo002Hooooo`;o000000Koooooo`000?l0003o0000o`067ol00007o`067`04
o`000?l01Aoo0000o`0000Co00HO00?o0000o`067ol01Ql01?l01Ql3o`0000Go00HO00?o0000o`06
7ol01Ql01?l01Ql3o`0000?o00DO00?o0000o`057ol000001_l01Ah3o`0000kooooo0_l00004oooo
o`03o`000?oooooooooo00?ooooo0_l00003ooooo`?o00009oooool009Gooooo1_l00005o`067`03
o`000?l01Qoo00HO00Co00HO0_l00007o`067`04o`000?l01Qoo00HOo`067`;o000000?o00HOo`00
0?l01Ql01_l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00DO00?o00DO00Co0000o`05
7ol01Aoo00000_l01Ah3o`000004o`057ol0003oooooo`0000cooooo00Co0000oooooooooooo0000
2?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool09?ooool009?o
oooo1Ol000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l0
1Ql01_l01Ql01?l0003o00HOo`000?l00004o`067`03o`000?l01Qoo00HO00Co00HO0ol00005o`06
7`05o`000?l01Aoo00DOo`057ol000000_l01Al3o`0000Go00DO0_l00005ooooo`Go00000_ooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0
9?ooool0093ooooo1Ol00005o`067`03o`000?l01Qoo00HO00Co00HO0ol00005o`067`03o`000?l0
1Qoo00HO00Co00HO0_l00007o`067`04o`000?l01Qoo00HOo`067`;o000000?o00HOo`000?l01Ql0
1_l01Ql00ol0003o00DOo`057`03o`000003o`067ol0003o00DO00Ko00DO0_l0000;ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0Toooo
o`00K_ooool2o`0001kooooo1?l000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo00HO00?o
000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Ko
00HO00Co0000o`067ol0003o00001?l01Ql00ol0003o00HOo`067`04o`067`Co00001?l01Ql00ol0
003o00DOo`057`04o`057`?o00002_ooool01?l0003oooooooooool00008ooooo`05o`000?oooooo
ooooo`000?ooool01?l0000Wooooo`00KOooool01?l0003oooooooooool0000Jooooo`Go00001?l0
1Ql00ol0003o00HOo`067`04o`067`?o00001Ol01Ql00ol0003o00HOo`067`04o`067`?o00001Ol0
1Ql00ol0003o00HOo`067`04o`067`;o00001ol01Ql00ol0003o00HOo`067`03o`000004o`067ol0
003o00HOo`0000Go00HO00?o0000o`057ol01Al00ol000000ol01Aoo0000o`00000:ooooo`04o`00
0?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool0000Zooooo`00KOooool01?l0
003oooooooooool0000Gooooo`?o000000?oooooo`000?l000001ol01Ql00ol0003o00HOo`067`03
o`000003o`067ol0003o00HO00Ko00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`06
o`067`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01_l01Ql3o`0000Go00HO0_l00005
o`067`?o00001Ol01Al2o`0000[ooooo0_l0000:ooooo`;o00000_ooool5o`0002Kooooo001]oooo
o`04o`000?ooooooooooo`0001Gooooo1_l00002o`067`03o`000?l01Qoo00HO00Co00HO0ol00005
o`067`03o`000?l01Qoo00HO00Co00HO0ol00005o`067`03o`000?l01Qoo00HO00Co00HO0ol00005
o`067`03o`000?l01Qoo00HO00;o00HO0_l000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo
00HO00?o000000?o00HOo`000?l01Al01_l01Al2o`0004Cooooo001]ooooo`04o`000?oooooooooo
o`0001;ooooo0ol000000ooooooo0000o`000006o`067`04o`000?l01Qoo00HOo`067`;o000000?o
00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Ko00HO00?o
0000o`067ol01Ql00ol000000ol01Qoo0000o`067`06o`067`04o`000?l01Qoo0000o`0000Co00HO
00?o0000o`067ol01Ql01?l01Ql3o`0000Go00HO00?o0000o`057ol01Al01?l01Al2o`0004Cooooo
001]ooooo`04o`000?ooooooooooo`00013ooooo0_l000001_oooooo0000o`000?l0003o00HOo`00
00Oo00HO00?o0000o`067ol000001?l01Ql00ol0003o00HOo`067`04o`067`?o00001Ol01Ql00ol0
003o00HOo`067`04o`067`?o00001Ol01Ql00ol0003o00HOo`067`04o`067`;o00001ol01Ql01?l0
003o00HOo`067ol01Ql4o`0000Oo00HO00?o0000o`057ol01Al00ol000000ol01Qoo0000o`000013
ooooo`00K_ooool2o`0000kooooo1_l00005o`067`03o`000?l01Qoo00HO00Co00HO0_l00006o`06
7`04o`000?l01Qoo00HOo`067`;o00000_l01Ql00ol0003o00HOo`067`04o`067`03o`000?l01Qoo
00HO00?o000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o
00HO00Ko00HO00Co0000o`067ol0003o00000_l01Ql00ol0003o00HOo`000006o`067`?o00001Ol0
1Ql2o`0004;ooooo001looooo`Go000000?o00DOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03
o`000003o`067ol0003o00HO00Ko00HO00?o0000o`067ol000001Ol01Ql00ol0003o00HOo`067`03
o`067`?o00001Ol01Ql00ol0003o00HOo`067`04o`067`?o00001Ol01Ql00ol0003o00HOo`067`04
o`067`;o00001?l01Ql01?l0003o00HOo`067ol00002o`067`?o000000?o00HOo`000?l01Ql01Ol0
1Ql2o`0004;ooooo001iooooo`Go00001Ol01Al00ol0003o00HOo`067`04o`067`?o00001Ol01Ql0
0ol0003o00HOo`067`04o`067`;o00001ol01Ql00ol0003o00HOo`000002o`000003o`067ol0003o
00HO00Ko00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo
00HO00?o000000?o00HOo`000?l01Ql01?l01Ql00ol0003o00HOo`000002o`0000Go00HO00?o0000
o`067ol01Ql00ol01Ql3o`00047ooooo001fooooo`Go00000_l01Ah00ol0003o00DOo`057`04o`05
7`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03o`00
0003o`067ol0003o00HO00Ko00HO0_l00005o`067`03o`000?l01Qoo00HO00Co00HO0ol00005o`06
7`03o`000?l01Qoo00HO00Co00HO0ol00005o`067`03o`000?l01Qoo00HO00;o00HO0_l000000ol0
1Qoo0000o`067`05o`067`03o`000?l01Qoo00HO00?o000000Co00HOo`000?l0003o0000@?ooool0
07Cooooo1?l00006o`057P03o`000?l01Aoo00DO00?o00DO0ol00005o`067`03o`000?l01Qoo00HO
00Co00HO0ol00005o`067`03o`000?l01Qoo00HO00;o00HO0_l000000ol01Qoo0000o`067`05o`06
7`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03o`00
0003o`067ol0003o00HO00Ko00HO00?o0000o`067ol000000_l00003o`067`03o`000?l01Qoo00HO
00?o00HO0ol00005o`067`;o0000@?ooool0077ooooo1Ol000000ol01Ako0000o`057P06o`057P03
o`000?l01Aoo000000;o00000_l01Ql00ol0003o00HOo`067`04o`067`03o`000?l01Qoo00HO00?o
000000?o00HOo`000?l01Ql01_l01Ql01?l0003o00HOo`000?l00004o`067`03o`000?l01Qoo00HO
00?o00HO0ol00005o`067`03o`000?l01Qoo00HO00Co00HO0ol00005o`067`03o`000?l01Qoo00HO
00Co00HO0_l00002o`067`05o`000?l01Qoo00HOo`067ol000000_l01Ql3o`000003o`067ol0003o
00HO00Ko00HO0_l0000oooooo`00Koooool2o`000003ooooool0003o000000Co00DN00?o0000o`05
7_l01Ah01?l01Ah2o`0000Ko00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Go00HO00?o0000o`06
7ol01Ql01?l01Ql2o`0000Oo00HO00?o0000o`067ol01Ql00_l000000ol01Qoo0000o`067`06o`06
7`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03o`00
0005o`067ol0003o00HOo`067ol000000ol01Ql3o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql2
o`0003oooooo001/ooooo`?o000000?oooooo`000?l000001ol01Ah00ol0003o00DNo`057P03o`00
0003o`067ol0003o00HO00Ko00HO00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO
00Co00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo0000
00Co00HO00?o0000o`067ol01Ql01?l01Ql3o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql3o`00
00Go00HO00Co0000o`067ol0003o00HO0_l000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo
00HO00?o000000?o00HOo`000?l00000?_ooool006[ooooo0_l000001?oooooo0000o`000?l00002
o`057P03o`000?l01Ako00DN00Co00DN0ol00005o`067`03o`000?l01Qoo00HO00Co00HO0_l00006
o`067`03o`000?l01Qoo00HO00?o00HO0ol00005o`067`03o`000?l01Qoo00HO00Co00HO0_l00006
o`067`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03
o`000003o`067ol0003o00HO00Ko00HO0ol00004o`067`03o`000?l01Qoo00HO00Co00HO0ol00005
o`067`;o0000?Oooool006Oooooo0ol000000ooooooo0000o`000006o`057P04o`000?l01Ako00DN
o`057P;o00000_l01Ql00ol0003o00HOo`067`04o`067`03o`000?l01Qoo00HO00?o000000?o00HO
o`000?l01Ql01_l01Ql00ol0003o00HOo`000002o`000003o`067ol0003o00HO00Ko00HO00?o0000
o`067ol01Ql00ol000000ol01Qoo0000o`067`05o`067`?o00001Ol01Ql00ol0003o00HOo`067`04
o`067`?o00001Ol01Ql00ol0003o00HOo`067`04o`067`;o00001_l01Ql00ol0003o00HOo`067`03
o`000003o`067ol0003o00HO00Ko00HO00?o0000ooooooooool0>oooool006Cooooo0ol000001_oo
oooo0000o`000?l0003o00DOo`0000Oo00DN00?o0000o`057_l000001Ol01Ql00ol0003o00HOo`06
7`03o`067`?o00001Ol01Ql00ol0003o00HOo`067`04o`067`;o00001Ol01Ql00ol0003o00HOo`06
7`04o`067`?o00001Ol01Ql01?l0003o00HOo`067ol01Ql2o`000003o`067ol0003o00HO00Ko00HO
00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo00HO00?o0000
00?o00HOo`000?l01Ql01Ol01Ql3o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql2o`0003cooooo
001Rooooo`;o000000Coooooo`000?l0003o00001Ol01Al00ol0003o00DNo`057P04o`057P;o0000
1ol01Ql00ol0003o00HOo`000002o`000003o`067ol0003o00HO00Ko00HO00?o0000o`067ol01Ql0
0ol000000ol01Qoo0000o`067`05o`067`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql0
1_l01Ql00ol0003o00HOo`000004o`067`03o`000?l01Qoo00HO00Co00HO0ol00005o`067`03o`00
0?l01Qoo00HO00Co00HO0ol00004o`067`;o00000ol01Ql2o`000003o`067ol0003o00HO00Ko00HO
00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`00000kooooo`00;_ooool2o`0000Cooooo00?o
0000ooooooooool00oooool2o`0000?ooooo0ol0000Mooooo`Ko00000_l01Ql00ol0003o00DOo`05
7`04o`057`03o`000?l01Ako00DN00?o00000_l01Ql00ol0003o00HOo`067`04o`067`;o00001Ol0
1Ql00ol0003o00HOo`067`04o`067`?o00001Ol01Ql00ol0003o00HOo`067`03o`067`?o00001Ol0
1Ql00ol0003o00HOo`067`04o`067`;o00001_l01Ql00ol0003o00HOo`067`03o`000003o`068?l0
003o00HO00Ko00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`04o`067`;o000000?o
00HOo`000?l000001?l01Ql00ol0003o00HOo`067`04o`067`?o00001Ol01Ql00ol0003ooooooooo
o`0iooooo`00;Oooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo
00000oooool00ol0003oooooooooo`0Hooooo`;o000000?oooooo`000?l000001_l01Ql00ol0003o
00DOo`057`03o`057`?o00001_l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Go
00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo000000;o
000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`067`03o`000003o`068?l0003o00HO00Go
00HO0ol00005o`068003o`000?l01Qoo00HO00Co00HO0ol00005o`067`03o`000?l01Qoo00HO00;o
00HO0ol00007o`067`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01Ol01Ql2o`0003[o
oooo000Vooooo`Go00000_ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool05Oooool6o`000003o`067ol0003o00HO00Ko00HO00?o0000o`05
7ol000000_l00002o`067`03o`000?l01Qoo00HO00Co00HO0ol00005o`067`03o`000?l01Qoo00HO
00?o00HO0ol00005o`067`03o`000?l01Qoo00HO00Co00HO0_l00005o`067`03o`000?l01Qoo00HO
00Co00HO0ol00005o`068004o`000?l01Qoo00HOo`067`;o000000?o00LPo`000?l01R001_l01R00
0ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Go00HO00?o0000o`067ol01Ql00ol00002
o`067`03o`000?l01Qoo00HO00Co00HO0ol00005o`067`03o`000?l01Qoo00HO00?o00HO0ol0000i
ooooo`00;Oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000Gooooo00?o
0000ooooooooool04oooool5o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql2o`0000Ko00HO00Co
0000o`067ol01Qoo00HO0_l000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo000000;o0000
0_l01Ql00ol0003o00HOo`067`04o`067`03o`000?l01Qoo00HO00?o000000?o00HPo`000?l01Ql0
1Ol01Ql00ol0003o00HOo`067`03o`000003o`078?l0003o00HP00Ko00HP00?o0000o`067ol00000
1?l01b000ol0003o00HPo`068004o`0680?o00001Ol01Ql00ol0003o00HOo`067`03o`067`?o0000
0_l01Ql01Ol0003o00HOo`067ol01Qoo000000;o00HO0ol000000ol01Qoo0000o`067`05o`067`03
o`000?l01Qoo00HO00?o000000?o00HOo`000?l00000>Oooool002gooooo00Co0000oooooooooooo
00002?ooool01Ol0003oooooooooool0003ooooo00Co00004oooool5o`0000;o00HO00?o0000o`06
7ol01Ql01?l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Ko00HO00?o0000o`06
7ol000001?l01Ql00ol0003o00HOo`067`04o`067`;o00001_l01Ql00ol0003o00HOo`067`03o`06
7`?o00001Ol01R000ol0003o00HOo`067`03o`067`?o00001Ol01b000ol0003o00HPo`068004o`06
80;o00001_l01b000ol0003o00HPo`068003o`000003o`078?l0003o00HO00Ko00HO00?o0000o`06
7ol000000_l000000ol01Qoo0000o`067`02o`067`04o`000?l01Qoo00HOo`067`?o00001Ol01Ql0
0ol0003o00HOo`067`03o`067`?o00001Ol01Ql2o`0003Sooooo000]ooooo`04o`000?oooooooooo
o`0000Sooooo00Ko0000oooooooooooo0000ooooool0000Cooooo`Go00001_l01Ql00ol0003o00HO
o`067`03o`067`?o00001Ol01Ql00ol0003o00HOo`067`04o`067`;o00001_l01Ql00ol0003o00HO
o`067`03o`000003o`067ol0003o00HO00Ko00HO00?o0000o`067ol000000_l000000ol01R3o0000
o`068006o`068003o`000?l01Qoo000000;o000000?o00LQo`000?l01b001_l01b000ol0003o00HP
o`068003o`000003o`078Ol0003o00LP00Go00LP0ol00005o`078003o`000?l01Qoo00HO00Co00HO
0_l00005o`067`05o`000?l01Qoo00HOo`000?l01Ql00_l000000ol01Qoo0000o`067`05o`067`03
o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01_l01Ql2o`0003Oooooo000^ooooo`;o0000
2_ooool2o`0000;ooooo1Ol0000=ooooo`Go00000_l01Ql00ol0003o00HOo`067`04o`067`03o`00
0?l01Qoo000000;o00000_l01Ql00ol0003o00HOo`067`04o`067`03o`000?l01Qoo00HO00?o0000
0_l01Ql00ol0003o00HOo`067`03o`067`?o00001Ol01Ql00ol0003o00HOo`067`04o`067`;o0000
1Ol01R000ol0003o00HPo`068004o`0680;o00001Ol01b400ol0003o00LPo`078004o`0780?o0000
1Ol01b401?l0003o00LPo`078?l01b02o`000003o`078Ol0003o00LP00Ko00LP00?o0000o`067ol0
1Ql00ol000000ol01R3o0000o`067`05o`067`04o`000?l01Qoo0000o`0000Co00HO00?o0000o`06
7ol01Ql00ol01Ql3o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql2o`0003Oooooo001=ooooo`Go
00001_l01Ql00ol0003o00HOo`067`03o`067`;o00001_l01Ql00ol0003o00HOo`067`03o`067`?o
00001_l01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql01?l01Ql00ol0003o
00HOo`067`03o`000003o`068?l0003o00HP00Go00HP00?o0000o`068?l01R000ol000000ol01b7o
0000o`078@05o`078@03o`000?l01b3o00LP00?o000000?o00PRo`000?l01b401_l01b400ol0003o
00LPo`000004o`078@03o`000?l01b3o00LP00Co00LP0ol00005o`068003o`000?l01Qoo00HO00?o
00HO0ol00006o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01_l01Ql00ol0003o
00HOo`067`03o`000003o`067ol0003o000003Kooooo001;ooooo`Go000000?o00HOo`000?l01Ql0
1_l01Ql00ol0003o00HOo`000002o`000003o`067ol0003o00HO00Ko00HO00?o0000o`067ol00000
0_l00003o`067`03o`000?l01Qoo00HO00?o00HO0_l00006o`067`03o`000?l01Qoo00HO00?o00HO
0ol00005o`068003o`000?l01R3o00HP00?o00HP0ol00005o`078@03o`000?l01b7o00LQ00?o00LQ
0ol00005o`088P03o`000?l01b7o00LQ00Co00LQ0_l00006o`078@03o`000?l01b3o00LP00?o0000
00?o00LQo`000?l01R001Ol01R000ol0003o00HOo`067`03o`0000;o00HO00?o0000o`067ol01Ql0
1?l01Ql2o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql3o`0000Go00HO0_l0000eooooo`00B?oo
ool5o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql2o`0000Go00HO00?o0000o`067ol01Ql01?l0
1Ql2o`0000Oo00HO00?o0000o`067ol000000_l000000ol01Qoo0000o`067`06o`067`03o`000?l0
1Qoo000000;o000000?o00HPo`000?l01R001_l01R000ol0003o00HPo`000002o`000003o`088_l0
003o00LQ00Ko00LQ00?o0000o`078Ol000000_l000000ol02B?o0000o`088P06o`088P03o`000?l0
1b7o00LQ00?o000000?o00TSo`000?l01b401Ol01b43o`0000Go00LQ00?o0000o`068?l01R000ol0
1R03o`0000Go00HO0_l00002o`067`?o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003o00HOo`06
7`03o`000003o`067ol0003o00HO00Go00HO0_l0000eooooo`00A_ooool5o`000003o`067ol0003o
00HO00Go00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`05o`067`03o`000?l01Qoo
00HO00?o00000_l01Ql00ol0003o00HOo`067`04o`067`;o00001Ol01Ql00ol0003o00HOo`067`04
o`067`;o00001Ol01R000ol0003o00HPo`068004o`0680;o00001Ol022800ol0003o00LQo`078@04
o`078@;o00001Ol02B<00ol0003o00PRo`088P04o`088P?o00001Ol02B<01?l0003o00LQo`078Ol0
1b42o`000003o`098ol0003o00LQ00Ko00LQ00?o0000o`068?l000000_l000000ol01b3o0000o`06
7`06o`067`?o00001Ol01Ql00ol0003o00HOo`067`03o`067`?o00001Ol01Ql00ol0003o00HOo`06
7`03o`067`?o0000=?ooool004?ooooo1Ol00005o`067`03o`000?l01Qoo00HO00?o00HO0ol00005
o`067`03o`000?l01Qoo00HO00?o00HO0ol00006o`067`03o`000?l01Qoo00HO00?o000000?o00HO
o`000?l01Ql01Ol01Ql00ol0003o00HOo`067`03o`000003o`068?l0003o00HP00Go00HP00?o0000
o`068?l01R000ol000000ol022;o0000o`088P05o`088P03o`000?l01b7o00LQ00?o000000?o00XT
o`000?l02B<01Ol02B<00ol0003o00PRo`088P03o`000003o`0;9Ol0003o00TS00Ko00TS00?o0000
o`078Ol000001?l02B<00ol0003o00LQo`078@04o`078@;o00001Ol01b000ol0003o00HOo`067`02
o`067`Co00001_l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Go00HO00?o0000
o`067ol01Ql00ol00002o`057`;o0000<oooool0043ooooo1Ol00002o`057`03o`000?l01Qoo00HO
00Co00HO00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00Co00HO00?o0000o`06
7ol000000_l00003o`067`03o`000?l01Qoo00HO00?o00HO0ol00005o`067`03o`000?l01Qoo00HO
00?o00HO0ol00005o`068003o`000?l01R3o00HP00?o00HP0ol00005o`088P03o`000?l022;o00PR
00?o00PR0ol00005o`0:9003o`000?l02B?o00TS00?o00TS0ol00005o`0;9@03o`000?l02B?o00TS
00Co00TS0_l00006o`098`03o`000?l01b7o00LQ00?o000000?o00PRo`000?l01b001Ol01b001?l0
003o00HOo`000?l00002o`067`03o`000?l01Qoo000000Go00HO0ol00005o`067`03o`000?l01Qoo
00HO00?o00HO0ol00006o`057`03o`000?oooooooooo00Kooooo0_l0000Yooooo`00?_ooool4o`00
00Ko00DO00?o0000o`067ol01Ql00ol01Ql2o`0000Ko00HO00?o0000o`067ol01Ql00ol01Ql3o`00
00Ko00HO00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00Co00HO00?o0000o`06
7ol000000_l00002o`068003o`000?l01R3o00HP00Co00HP00?o0000o`068?l000000_l000000ol0
22;o0000o`088P06o`088P03o`000?l022;o00PR00;o000000?o00`Vo`000?l02R@01_l02R@00ol0
003o00TSo`098`02o`000003o`0=9ol0003o00/U00Ko00/U00?o0000o`098ol02B<00ol000000ol0
2bGo0000o`098`05o`098`?o00001Ol022800ol0003o00LPo`078003o`0780;o00001?l01Ql01Ol0
003o00HOo`067ol0003o00HO00?o000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`000002
o`0000;o00HO00?o0000o`057ol01Al01?l01Al2o`0000Kooooo00Co0000oooooooooooo0000:?oo
ool003_ooooo1Ol00002o`057`03o`000?l01Aoo00DO00Co00DO00?o0000o`067ol000000_l00002
o`067`03o`000?l01Qoo00HO00Co00HO00?o0000o`067ol000000_l00003o`067`03o`000?l01Qoo
00HO00?o00HO0_l00006o`067`03o`000?l01Qoo00HO00?o00HO0_l00006o`068003o`000?l01R3o
00HP00?o00HP0_l00005o`088P03o`000?l022;o00PR00Co00PR00?o0000o`088_l000001?l032H0
0ol0003o00XTo`0:9004o`0:9003o`000?l02B?o000000Co00dW00?o0000o`0;9Ol02bD01?l02bD3
o`0000Go00/U00Co0000o`098ol02B?o00TS0_l000000ol02bGo0000o`088P06o`088P03o`000?l0
1b3o000000;o00000_l01b401Ol0003o00HOo`067ol01Qoo000000;o00HO0_l00005o`067`03o`00
0?l01Qoo00HO00Co00HO0_l00006o`067`03o`000?l01Aoo00DO00?o000000?o00DNo`000?ooool0
1Oooool01?l0003oooooooooool0000Xooooo`00>Oooool4o`0000Ko00DO00?o0000o`057ol01Al0
0ol01Al2o`0000Ko00HO00?o0000o`067ol01Ql00ol01Ql2o`0000Oo00HO00?o0000o`067ol00000
0_l000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo000000;o000000?o00HPo`000?l01R00
1_l01R000ol0003o00HPo`000002o`000003o`088_l0003o00PR00Go00PR00?o0000o`088_l02280
0ol02282o`0000Ko00`V00?o0000o`0:9?l02R@00ol02R@2o`0000Ko00dW00Co0000o`0;9Ol02bGo
00/U0_l000000ol03bWo0000o`0;9@06o`0;9@03o`000?l02B?o000000Co00/U00?o0000o`088_l0
22801?l02282o`0000Ko00LQ00?o0000o`067ol01Ql00ol000000ol01R3o0000o`067`05o`067`03
o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01Ol01Ql3o`0000Go00DN00?o0000oooooooo
ool00oooool01?l0003oooooooooool0000Xooooo`00=_ooool5o`0000;o00DN00?o0000o`057ol0
1Al01?l01Al00ol0003o00DOo`000002o`0000;o00HO00?o0000o`067ol01Ql01?l01Ql00ol0003o
00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql01?l01Ql2o`0000Go00HO00?o0000o`067ol0
1Ql01?l01Ql2o`0000Go00HP00?o0000o`068?l01R001?l01R02o`0000Go00PR00?o0000o`088_l0
22800ol022800ol0003o00PRo`088P03o`000003o`0<9ol0003o00`V00Go00`V00?o0000o`0:9?l0
2R@00ol000000ol04B_o0000o`0=9`05o`0=9`04o`000?l02bGo0000o`0000Co00lY00?o0000o`0;
9Ol02bD01?l02bD2o`0000Ko00/U00?o0000o`088_l022800ol000000ol02B?o0000o`078@05o`07
8@Co00001?l01R000ol0003o00HOo`067`03o`067`?o00001Ol01Ql00ol0003o00HOo`067`03o`00
0003o`067ol0003o00DN00Go00DN0_l00004ooooo`04o`000?ooooooooooo`0002Sooooo000doooo
o`Co00001_l01Ah00ol0003o00DOo`057`03o`057`;o00001_l01Ql00ol0003o00HOo`067`03o`06
7`;o00001_l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Go00HO00?o0000o`06
7ol01Ql00ol000000ol01Qoo0000o`068005o`068003o`000?l01R3o00HP00?o000000?o00PRo`00
0?l022801Ol022800ol0003o00PRo`088P02o`088P?o00001Ol032L00ol0003o00`Vo`0<9P03o`0<
9P?o00001Ol04B/00ol0003o00dWo`0=9`03o`0=9`;o00001ol03bT01?l0003o00/Uo`0;9Ol02bD2
o`000003o`0?:Ol0003o00/U00Go00/U0ol00005o`098`04o`000?l01b7o00LQo`078@;o000000Co
00LQo`000?l01R3o00001?l01R000ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Go00HO
0ol00005o`067`03o`000?l01Ako00DN00?o00DN0_l00004ooooo`04o`000?ooooooooooo`0002So
oooo000aooooo`Go00000_l01Ah00ol0003o00DNo`057P04o`057P03o`000?l01Aoo000000;o0000
00?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql0
0ol01Ql3o`0000Go00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Go00HO00?o0000o`068?l01R00
0ol01R03o`0000Go00PR00?o0000o`088_l022800ol022800ol0003o00PRo`000002o`000003o`0=
9ol0003o00`W00Ko00`W00?o0000o`0<9_l032H00_l000000ol052ko0000o`0A:`06o`0A:`03o`00
0?l03BOo00dW00;o000000?o01H_o`000?l03bT01_l03bT01?l0003o00/Uo`000?l00004o`0?:@04
o`000?l02bGo00/Uo`0;9@;o000000?o00dWo`000?l02B<01Ol02B<01?l0003o00LQo`000?l00004
o`078@;o00001?l01R03o`0000Go00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`05
o`067`03o`000?l01Ako00DN00?o000000?o00DNo`000?l000001?ooool2o`0002Wooooo000^oooo
o`Go00001_l01Ah00ol0003o00DNo`057P03o`057P;o00001Ol01Ql00ol0003o00HOo`067`04o`06
7`;o00001_l01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql01?l01Ql00ol0
003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql01?l01Ql00ol0003o00HPo`000002o`00
0003o`078Ol0003o00PR00Ko00PR00?o0000o`088_l022800_l02282o`0000Go00dW00?o0000o`0<
9ol032L01?l032L00ol0003o00`Vo`000004o`0D;P03o`000?l04B_o014[00Co014[00?o0000o`0=
9ol000001?l05Rl00ol0003o00lYo`0?:@04o`0?:@;o00001_l03bT01?l0003o00/Uo`000?l00004
o`0=9`03o`000?l02B?o00TS00?o00TS0_l00006o`078@;o000000Co00HPo`000?l0003o00000_l0
1R000ol0003o00HOo`067`03o`067`?o00001Ol01Ql00ol0003o00HOo`067`03o`067`?o00001Ol0
1Ah2o`0002kooooo000/ooooo`Go00000_l01Ah00ol0003o00DNo`057P04o`057P03o`000?l01Ako
000000;o000000?o00DOo`000?l01Ql01Ol01Ql00ol0003o00HOo`067`03o`0000;o00HO00?o0000
o`067ol01Ql00ol01Ql2o`0000Ko00HO00?o0000o`067ol01Ql00ol01Ql2o`0000Ko00HO00?o0000
o`067ol01Ql00ol01Ql2o`0000Go00LQ00?o0000o`088_l022801?l022800ol0003o00PRo`000002
o`000003o`0<9ol0003o00dW00Go00dW00?o0000o`0<9ol032L00ol032L2o`0000Go01@^00?o0000
o`0A:ol04B/01?l04B/2o`0000Go01H_00?o0000o`0?:Ol03bT00ol03bT00ol0003o01Pao`000006
o`0?:@;o00001ol03BL00ol0003o00TSo`098`02o`0000;o00XT00?o0000o`078Ol01b400ol00000
0ol01b7o0000o`000006o`068003o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01_l01Ql0
0ol0003o00HOo`000002o`000003o`067ol0003o00DN00Go00DN0_l0000^ooooo`00:Oooool5o`00
00Ko00DN00?o0000o`057_l01Ah00ol01Ah2o`0000Go00DO00?o0000o`067ol01Ql00ol01Ql3o`00
00Ko00HO00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00Co00HO00?o0000o`06
7ol000000_l000000ol01Qoo0000o`067`06o`067`03o`000?l01Qoo000000;o000000?o00LQo`00
0?l01b401Ol01b401?l0003o00PRo`088_l02284o`0000Go00`W00?o0000o`0=9ol03BL01?l03BL0
0ol0003o00`Wo`000002o`000003o`0G<?l0003o01@^00Go01@^00Co0000o`0A:ol04B_o014[0_l0
00000ol07cKo0000o`0F;`05o`0F;`03o`000?l03bWo00lY00;o00000ol063400ol0003o00lYo`0?
:@02o`0?:@03o`000?l05Roo000000Oo00dW00?o0000o`098ol000001?l02R@3o`000006o`078Ol0
003o0000o`000?l022;o00001_l01R02o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql2o`0000Go
00HO00?o0000o`057_l01Ah00ol01Ah3o`0002gooooo000Xooooo`Co00000_l01Ah00ol0003o00DN
o`057P04o`057P03o`000?l01Ako000000;o000000?o00DNo`000?l01Al01Ol01Al00ol0003o00HO
o`000002o`0000?o00HO00?o0000o`067ol01Ql00ol01Ql2o`0000Ko00HO00?o0000o`067ol01Ql0
0ol01Ql2o`0000Go00HO00?o0000o`067ol01Ql01?l01Ql2o`0000Go00LQ00?o0000o`078Ol01b40
0ol01b44o`0000?o00`V00?o0000o`0<9ol032L01?l032L00ol0003o00dWo`0=9`03o`0=9`;o0000
1Ol05c000ol0003o01@^o`0D;P03o`0D;P04o`000?l04B_o0000o`0000Co01lf00?o0000o`0F;ol0
5Rl00ol05Rl00ol0003o00lYo`000006o`0H<@04o`000?l03bWo00lYo`0000?o01H_00?o0000o`0=
9ol03BL01?l03BL2o`0000;o00XT0ol000001?l02RCo0000o`000?l00005o`088P04o`000?l01R3o
00HPo`0680;o000000?o00HPo`000?l01Ql01Ol01Ql00ol0003o00HOo`067`03o`000003o`067ol0
003o00HO00Go00HO00?o0000o`057_l000000_l00002o`057P;o0000;?ooool002Sooooo00?o0000
o`057_l01Ah01?l01Ah00ol0003o00DNo`057P03o`057P;o00001Ol01Ah00ol0003o00DOo`057`03
o`057`?o00001_l01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql01?l01Ql0
0ol0003o00HOo`000002o`000003o`067ol0003o00HO00Go00HO00?o0000o`067ol01Ql00ol00000
0ol01b3o0000o`078@05o`078@03o`000?l01b7o000000;o000000?o00XTo`000?l032H01Ol032H0
0ol0003o00`Wo`0<9`03o`0<9`03o`000?l03BOo00dW00?o000000?o01Pao`000?l05c001?l05c00
0ol0003o01@^o`0D;P03o`0D;P;o00001_l07cH00ol0003o01H_o`0F;`03o`0F;`;o00001ol06340
0ol0003o00lYo`000005o`0F;`04o`000?l03BOo00dWo`0=9`;o000000Co014[o`000?l0003o0000
0ol02R@00ol0003o00`Vo`000006o`088PCo00001?l01R000ol0003o00HOo`067`03o`067`?o0000
1Ol01Ql00ol0003o00HOo`067`03o`067`;o00001_l01Ah00ol0003oooooooooo`0Zooooo`008Ooo
ool2o`0000Gooooo0_l00006o`057P03o`000?l01Ako000000;o00000_l01Ah00ol0003o00DNo`05
7P03o`057P03o`000?l01Aoo000000;o00000ol01Ql00ol0003o00HOo`067`03o`067`;o00001_l0
1Ql00ol0003o00HOo`067`03o`067`;o00001Ol01Ql00ol0003o00HOo`067`03o`067`?o00001Ol0
1b000ol0003o00LQo`078@03o`078@;o00001Ol02R@00ol0003o00`Vo`0<9P04o`0<9P03o`000?l0
32Oo00`W00;o00`W0ol00005o`0H<@03o`000?l05c3o01L`00?o01L`00?o0000o`0D;_l052h00_l0
00000ol0:Cco0000o`0O=P06o`0O=P07o`000?l05Roo01H_o`0F;ol0003o02Lko`000007o`0H<@;o
00001_l05Rl00ol0003o00dWo`000004o`000004o`0A:ol0003o00XTo`0:90;o00000ol032H00ol0
003o00PRo`088P03o`088P;o00001_l01R000ol0003o00HOo`067`03o`000003o`067ol0003o00HO
00Go00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`057P05o`057P;o0000:oooool0023o
oooo00Co0000oooooooooooo00001?ooool3o`0000Go00DN0_l00006o`057P04o`000?l01Ako00DN
o`057PCo00001_l01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql01?l01Ql0
0ol0003o00HOo`000002o`000003o`067ol0003o00HO00Go00HO00?o0000o`067ol000000_l00002
o`068003o`000?l01b3o00LP00Co00LP00?o0000o`078Ol000000_l000000ol02B?o0000o`0:9005
o`0:9003o`000?l032Ko00`V00?o00`V00?o0000o`0<9ol000000_l000000ol05c3o0000o`0H<@05
o`0H<@03o`000?l05c3o01L`00?o01L`00?o0000o`0D;_l000001?l0:C`00ol0003o01lfo`0O=P04
o`0O=P04o`000?l05Roo01H_o`0000?o02Lk00?o0000o`0H<Ol063400ol063400ol0003o02Lko`00
0007o`0F;`?o00001?l04B/00ol0003o00XTo`000006o`0<9P03o`000?l022;o000000;o00000_l0
22800ol0003o00HPo`068003o`0680?o00001Ol01Ql01?l0003o00HOo`067ol01Ql5o`0000Go00HO
00?o0000o`057_l01Ah00ol000000ol01Aoo0000o`00000Zooooo`008?ooool01?l0003ooooooooo
ool00003ooooo`06o`000?ooooooooooooooool0003o00DN0ol00002o`057P03o`000?l01Ako00DN
00?o00DN1?l00004o`067`03o`000?l01Qoo00HO00?o00HO0_l00006o`067`03o`000?l01Qoo00HO
00?o00HO0_l00005o`067`03o`000?l01Qoo00HO00?o00HO0ol00005o`068003o`000?l01b3o00LP
00?o00LP0_l00005o`098`03o`000?l02RCo00XT00Co00XT00Co0000o`0<9_l032Ko00`V0ol00005
o`0G<003o`000?l0637o01Pa00Co01Pa00?o0000o`0G<?l05c000_l05c02o`0000Go02Tl00?o0000
o`0O=_l07cH01?l07cH00ol0003o01H_o`000004o`0W>`03o`000?l0637o01Pa00;o01Pa00Go0000
o`0W>ol09c_o02Lko`000004o`0F;`?o00001_l04B/2o`0000Oo00`V0_l00006o`088P03o`000?l0
1R3o000000;o00000_l01R000ol0003o00HOo`067`03o`067`Co00000ol01Ql00ol0003o00HOo`06
7`04o`067`?o00001Ol01Al00ol0003oooooooooo`0Xooooo`008?ooool01?l0003oooooooooool0
0003ooooo`;o00000oooool2o`0000Go00DN00?o0000o`057_l000000_l00002o`057P03o`000?l0
1Qoo00HO00Co00HO00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00Co00HO00?o
0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00?o00HO00?o0000o`067ol000000_l0
0003o`067`03o`000?l01R3o00HP00?o00HP00?o0000o`078?l000000_l000000ol022;o0000o`09
8`05o`098`04o`000?l02RCo00XTo`0:90Ko00000_l052h00ol0003o01L`o`0G<003o`0G<003o`00
0?l0637o01Pa00Co01Pa00?o0000o`0G<?l05c000_l000000ol0<D7o0000o`0Y?004o`0Y?003o`00
0?l07cKo01lf00Co01lf0_l00006o`0W>`04o`000?l0637o01Pao`0000Co02Lk00?o0000o`0F;ol0
00000ol00002o`0O=P03o`000?l04B_o014[00;o014[00?o0000o`0D;_l000001_l032H00ol0003o
00`Wo`000006o`088P;o00001_l01R000ol0003o00HOo`000002o`000003o`067ol0003o00HO00Go
00HO00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`057`05o`057`;o0000:Oooool0023ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?l01Ako00DN00;o
00DN0_l00006o`057P03o`000?l01Qoo00HO00?o00HO0_l00006o`067`03o`000?l01Qoo00HO00?o
00HO0_l00006o`067`04o`000?l01Qoo00HOo`067`Co00001_l01Ql01?l0003o00HPo`068?l01R03
o`0000Go00PR00?o0000o`098ol02B<00ol02B<4o`0000?o014[00?o0000o`0D;_l052h00ol052h0
0ol0003o01L`o`0G<003o`0G<003o`000?l0637o01Pa00?o01Pa00?o0000o`0G<?l000001?l0<D40
0ol0003o02Tlo`0Y?003o`0Y?003o`000?l07cKo01lf00;o01lf00?o0000o`0mAol000001_l09c/0
0ol0003o01Pao`000004o`0W>`?o00000_l05Rl00ol0003o01lfo`0O=P02o`0O=P04o`000?l04B_o
014[o`0000?o01@^00Co0000o`0<9_l032Ko00`V0_l00003o`0<9`04o`000?l022;o00PRo`088P;o
000000?o00PRo`000?l01R001Ol01R02o`0000Go00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Go
00HO00?o0000o`057ol01Al00ol01Al3o`0002Sooooo000Pooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool01Oooool01?l0003o00DNo`000?l00002o`057P03o`000?l01Ako00DN
00Co00DN00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00Co00HO00?o0000o`06
7ol000000_l00002o`067`03o`000?l01Qoo00HO00?o00HO1?l00004o`067`03o`000?l01Qoo00HO
00?o00HO1?l00003o`078@03o`000?l022;o00PR00?o00PR00?o0000o`098ol000000_l000000ol0
3BOo0000o`0A:`05o`0A:`03o`000?l052ko01@^00;o01@^00?o0000o`0G<?l05c000ol05c001?l0
003o01Pao`0H<Ol06344o`0000Go035100?o0000o`0Y??l0:C`00ol0:C`00ol0003o01lfo`0O=P02
o`0000?o03e700?o0000o`0W>ol09c/01?l09c/00ol0003o02Lko`0W>`03o`0000;o02Lk00?o0000
o`0F;ol000001Ol07cH00ol0003o014[o`000005o`0D;P03o`000?l032Ko000000Go00`W00Co0000
o`088_l0003o00001?l022801?l0003o00HPo`068?l01R02o`000003o`068?l0003o00HO00Go00HO
00?o0000o`067ol000000_l000000ol01Qoo0000o`067`05o`067`03o`000?l01Aoo00DO00?o0000
00?o00HOo`000?l00000:?ooool0027ooooo0_l00004ooooo`;o00001oooool00ol0003o00DNo`05
7P03o`057P03o`000?l01Ako00DN00?o00DN0ol00005o`067`03o`000?l01Qoo00HO00?o00HO0_l0
0006o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01_l01Ql00ol0003o00HOo`00
0002o`000003o`078?l0003o00LQ00Go00LQ00Co0000o`088_l022;o00PR0ol00005o`0=9`03o`00
0?l04B_o014[00?o014[00?o0000o`0D;_l052h00ol052h00ol0003o01L`o`0G<002o`0G<0Co0000
0ol0=4800ol0003o0351o`0a@@03o`0a@@03o`000?l0:Cco02Tl00?o02Tl00?o0000o`0O=_l00000
1Ol0?DL00ol0003o02Lko`0W>`03o`0W>`Co00001_l09c/00ol0003o01lfo`0O=P05o`0O=P03o`00
0?l052ko01@^00Co01@^0_l00006o`0<9`;o00001_l02284o`0000Co00HP00?o0000o`067ol01Ql0
0ol01Ql2o`0000Go00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Go00HO0_l0000Wooooo`009ooo
ool00ol0003oooooooooo`06ooooo`03o`000?l01Ako00DN00Co00DN00?o0000o`057_l000000_l0
0003o`057`03o`000?l01Qoo00HO00?o00HO00?o0000o`067ol000000_l00002o`067`03o`000?l0
1Qoo00HO00?o00HO0_l00005o`067`03o`000?l01Qoo00HO00Co00HO0_l00005o`078003o`000?l0
1b7o00LQ00?o00LQ1?l00002o`0;9@03o`000?l03BOo00dW00?o00dW00?o0000o`0A:ol04B/01?l0
4B/00ol0003o01@^o`0D;P02o`0D;P03o`000?l05c3o000000;o000000?o0351o`000?l0=4801Ol0
=4800ol0003o0351o`0a@@03o`0a@@03o`000?l0:Cco02Tl00;o02Tl0_l00007o`0mA`03o`000?l0
9c_o02Lk00?o000000?o04M;o`000?l09c/01Ol09c/2o`0000Ko01lf0_l00005o`0D;P04o`000?l0
5c3o01L`o`0000?o00`W0_l00002o`0=9`03o`000?l022;o00PR00?o00PR0_l00006o`068003o`00
0?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003o00HOo`000002o`0000;o00HO
00?o0000o`067ol01Ql00ol01Ql3o`0002Kooooo000Wooooo`03o`000?oooooooooo00Oooooo00?o
0000o`057_l01Ah00ol01Ah3o`0000Ko00DO00Co0000o`067ol01Qoo00HO0ol00006o`067`03o`00
0?l01Qoo000000;o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003o00HOo`067`03o`000003o`06
8?l0003o00LP00Go00LP00?o0000o`078Ol000000_l000000ol02B?o0000o`0;9@04o`0;9@03o`00
0?l03BOo00dW00?o00dW00?o0000o`0A:ol04B/00ol04B/01?l0003o01@^o`0D;_l052h3o`0000Go
035100?o0000o`0d@_l0=4800ol0=4800ol0003o0351o`0a@@03o`0a@@03o`000?l0:Cco02Tl00;o
000000?o059=o`000?l0?DL01_l0?DL4o`0000?o04M;00?o0000o`0W>ol09c/00ol09c/01?l0003o
03e7o`0mAol00004o`0O=P04o`000?l0:Cco02Tlo`0000?o01@^00?o0000o`0G<?l05c000_l05c00
0ol0003o00`Wo`000005o`0=9`03o`000?l022;o000000;o00000_l022800ol0003o00HPo`068003
o`0680?o00001Ol01Ql01?l0003o00HOo`067ol01Ql4o`0000Ko00HO00?o0000o`067ol000000_l0
00000ol01Qoo0000o`00000Vooooo`009_ooool00ol0003oooooooooo`09ooooo`03o`000?l01Ako
000000;o00000ol01Ah00ol0003o00DOo`057`03o`057`Co00000ol01Ql00ol0003o00HOo`067`03
o`067`;o00001Ol01Ql00ol0003o00HOo`067`03o`067`?o00001Ol01R000ol0003o00LPo`078003
o`0780;o00001Ol02B<00ol0003o00/Uo`0;9@03o`0;9@03o`000?l03BOo00dW00;o00dW00Co0000
o`0A:ol04B_o014[1_l00002o`0Y?003o`000?l0<D7o035100?o035100?o0000o`0d@_l0=4800ol0
=4800ol0003o0351o`0a@@03o`0a@@03o`000?l0:Cco000000Co059=00?o0000o`0mAol0?DL00_l0
?DL3o`000003o`0W>ol0003o04M;00Co04M;00Go0000o`0W>ol09c_o02Lko`000004o`0mA`04o`00
0?l07cKo01lfo`0000Co02Tl00?o0000o`0D;_l000001Ol05c02o`0000Ko00dW0_l00006o`088P03
o`000?l01R3o000000;o00000_l01R000ol0003o00HOo`067`03o`067`Co00000ol01Ql00ol0003o
00HOo`067`04o`067`;o00001Ol01Ql2o`0002Gooooo000Vooooo`?o00002_ooool2o`0000Ko00DN
00?o0000o`057ol000000_l000000ol01Qoo0000o`067`05o`067`03o`000?l01Qoo000000;o0000
00?o00HOo`000?l01Ql01Ol01Ql00ol0003o00HOo`000002o`0000?o00HO00?o0000o`068?l01R00
0ol01R000ol0003o00LPo`000002o`000003o`078Ol0003o00TS00Go00TS00Co0000o`0;9Ol02bGo
00/U2_l00003o`0O=P03o`000?l0:Cco02Tl00?o02Tl00?o0000o`0a@Ol0<D400_l0<D400ol0003o
03A2o`0d@P04o`0d@P03o`000?l0<D7o035100;o03510_l00005o`1BC@03o`000?l0?DOo000000;o
00000ol0?DL00ol0003o04M;o`17B`04o`17B`04o`000?l09c_o02Lko`0000Go03e700?o0000o`0O
=_l000001_l0:C`00ol0003o01L`o`0G<003o`0G<003o`000?l0637o000000Go00dW00?o0000o`0<
9ol000001_l02282o`0000Ko00HP00?o0000o`067ol000000_l000000ol01Qoo0000o`067`05o`06
7`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003oooooooooo`0Soooo
o`001_ooool3o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Cooooo0_l00005ooooo`03
o`000?oooooooooo00cooooo00?o0000o`057_l01Ah00ol01Ah2o`0000Go00HO00?o0000o`067ol0
1Ql00ol01Ql3o`0000Co00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Ko00HO00Co0000o`068?l0
1R3o00HP0ol00005o`078@03o`000?l02B?o00TS00?o00TS1?l00002o`0?:@03o`000?l05Roo01H_
00;o01H_00?o0000o`0O=_l07cH01?l07cH00ol0003o02Tlo`0Y?002o`0Y?003o`000?l0<D7o0351
00?o035100?o0000o`0d@_l0=4800ol0=4800ol0003o0351o`0a@@02o`000003o`1JB?l0003o059=
00?o059=0ol00005o`0mA`;o00001_l0Ad/00ol0003o02Lko`000007o`0mA`03o`000?l0:Cco02Tl
00Go02Tl00?o0000o`0G<?l05c000_l05c001Ol0003o01Pao`0H<Ol0637o000000;o00dW0_l00003
o`0<9`04o`000?l022;o00PRo`088P;o000000?o00PRo`000?l01R001Ol01R02o`0000Go00HO00?o
0000o`067ol01Ql00ol01Ql3o`0000Go00HO00Co0000o`067ol01Qoo00HO1?l0000Tooooo`001ooo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo0_l0000>
ooooo`03o`000?l01Ako000000;o000000?o00DOo`000?l01Ql01Ol01Ql00ol0003o00HOo`000002
o`0000?o00HO00?o0000o`067ol01Ql00_l01Ql00ol0003o00HOo`000002o`0000?o00HO00?o0000
o`067ol01Ql00ol01Ql4o`0000?o00LP00?o0000o`078Ol01b400ol01b400ol0003o00TSo`000002
o`000003o`0;9Ol0003o00lY00Co00lY00?o0000o`0F;ol05Rl00_l05Rl00ol0003o01lfo`0O=P03
o`0O=P03o`000?l0:Cco02Tl00;o02Tl00?o0000o`0a@Ol0<D400ol0<D400ol0003o03A2o`0d@P03
o`0d@P03o`000?l0<D7o000000?o05Y800?o0000o`1BCOl000000_l00002o`1BC@03o`000?l0?DOo
03e700;o03e700Co0000o`1MAOl0GDGo00001_l0Ad/00ol0003o03e7o`0mA`06o`0mA`03o`000?l0
:Cco02Tl00Co02Tl00?o0000o`0a@Ol000000_l05c000ol0003o01Pao`0H<@02o`0H<@03o`000?l0
3BOo000000Go00`W00Co0000o`088_l0003o00001?l022800ol0003o00HPo`068003o`000003o`06
8?l0003o00HO00Go00HO00?o0000o`067ol000000_l000000ol01Qoo0000o`067`05o`067`Co0000
0ol01Ql2o`0002?ooooo0007ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`0>ooooo`03o`000?l01Aoo00DO00?o00DO00?o0000
o`067ol01Ql00ol01Ql3o`0000Ko00HO00?o0000o`067ol01Ql01?l00006o`067`03o`000?l01Qoo
000000;o000000?o00HOo`000?l01b001Ol01b001?l0003o00LQo`078Ol01b43o`0000Go00/U00?o
0000o`0?:Ol03bT00_l03bT00ol0003o01H_o`0F;`02o`0F;`03o`000?l07cKo01lf00Co01lf00?o
0000o`0Y??l0:C`00_l0:C`00ol0003o0351o`0a@@02o`0a@@03o`000?l0=4;o03A200?o03A20_l0
0003o`1JB0?o00001Ol0DTd01Ol0003o03e7o`0mAol0?DOo000000?o05e500?o0000o`17Bol0Ad/0
1?l0Ad/00ol0003o03e7o`0mA`05o`0mA`03o`000?l0DTgo000000Co02Tl00Ko0000o`0a@Ol0<D7o
0000o`0G<?l00006o`0H<@03o`000?l032Oo00`W00Co00`W0_l00006o`088P?o00001Ol01R000ol0
003o00HOo`067`03o`067`;o00001Ol01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO
00Go00HO00?o0000ooooooooool08Oooool000Oooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00oooooo00?o0000o`057ol01Al0
0ol01Al00ol0003o00HOo`000002o`0000?o00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Co00HO
00?o0000o`067ol01Ql00ol01Ql2o`0000Go00HO00?o0000o`078?l01b000ol01b04o`0000;o00TS
00?o0000o`0;9Ol02bD01?l02bD00ol0003o00lYo`0?:@02o`0?:@03o`000?l05Roo01H_00;o01H_
00?o0000o`0O=_l07cH00ol07cH00ol0003o02Tlo`0Y?002o`0Y?003o`000?l0<D7o035100?o0351
00?o0000o`0d@_l000000_l000000ol0GDKo0000o`000002o`0000;o05Y800?o0000o`1BCOl0DTd0
0ol0DTd01?l0003o03e7o`0mAol00004o`1MA@03o`000?l0Ad_o04M;00?o04M;00?o0000o`1MAOl0
00001Ol0?DL01?l0003o059=o`1BCOl00003o`0Y?003o`000?l0<D7o035100;o035100?o0000o`0H
<Ol063401?l063400ol0003o01L`o`000003o`0<9`;o00000_l032H01?l0003o00PRo`088_l02282
o`000003o`078Ol0003o00HP00Go00HP00?o0000o`067ol01Ql00ol000000ol01Qoo0000o`067`04
o`067`?o00001Ol01Ql00ol0003o00HOo`067`03o`067`;o00008_ooool000Oooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`;o00004_ooool01?l0003o
00DOo`057ol01Al4o`0000Ko00HO00?o0000o`067ol000000_l000000ol01Qoo0000o`067`05o`06
7`03o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003o00LPo`000002o`00
0003o`078Ol0003o00TS00Co00TS00?o0000o`0;9Ol02bD00ol02bD00ol0003o00lYo`0?:@02o`0?
:@03o`000?l05Roo01H_00;o01H_00?o0000o`0O=_l07cH00ol07cH00ol0003o02Tlo`0Y?002o`0Y
?004o`000?l0<D7o0351o`0a@@Co00000ol0GDH2o`0000Go05Y800?o0000o`1BCOl0DTd01?l0DTd2
o`0000Ko05e500Go0000o`17Bol0Ad_o04M;o`000002o`1MA@03o`000?l0?DOo03e700;o03e700Go
0000o`1BCOl0DTgo059=o`000002o`0Y?003o`000?l0<D7o035100?o035100?o0000o`0H<Ol06340
0ol063401ol0003o01L`o`0G<?l05c3o0000o`0<9ol000001Ol032H00ol0003o00PRo`000004o`07
8@03o`000?l01R3o00HP00?o00HP0ol00005o`067`03o`000?l01Qoo000000;o000000?o00HOo`00
0?l01Ql01Ol01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o0000027ooooo0006ooooo`;o
00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo01;ooooo
0ol00004o`057`03o`000?l01Qoo00HO00?o00HO0_l00005o`067`03o`000?l01Qoo00HO00?o00HO
0_l00005o`067`03o`000?l01Qoo00HO00?o00HO0_l00005o`078@03o`000?l02B?o00TS00?o00TS
00Co0000o`0;9Ol02bGo00/U6_l00002o`1JB003o`000?l0GDKo000000;o000000?o05e6o`000?l0
FTP01Ol0FTP00ol0003o059=o`1BC@03o`1BC@03o`000?l0GDGo05e500Go05e500Co0000o`17Bol0
Ad_o00001?l0GDD01Ol0003o03e7o`0mAol0?DOo000000Co059=0_l00005o`0a@@03o`000?l0=4;o
000000?o01Pa00?o0000o`0G<?l05c000_l05c02o`0000Ko00`V0_l00006o`078@03o`000?l01R3o
000000;o000000?o00HOo`000?l01Ql01Ol01Ql2o`0000Go00HO00?o0000o`067ol01Ql00ol01Ql3
o`0000Go00HO00?o0000ooooooooool07oooool000Oooooo00?o0000ooooooooool00oooool2o`00
00Cooooo0_l00004ooooo`;o00001?ooool2o`0000Cooooo0_l0000Dooooo`03o`000?l01Aoo00DO
00Co00DO00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00?o00HO00?o0000o`06
7ol000000_l00002o`067`03o`000?l01Qoo00HO00?o00HO00?o0000o`067ol000000_l00002o`06
8003o`000?l01b7o00LQ00?o00LQ00Co0000o`098ol02B?o00TS1Ol00002o`0?:@03o`000?l0637o
01Pa00;o01Pa00?o0000o`0W>ol09c/00_l09c/00ol0003o03e7o`0mA`03o`0mA`03o`000?l0DTgo
059=00;o059=00Co0000o`1JB?l0FTSo05Y80ol00005o`1MAP03o`000?l0FTSo05Y800?o05Y800?o
0000o`1BCOl0DTd00_l0DTd2o`0000Oo05e500Co0000o`17Bol0Ad_o00001?l0GDD01?l0003o03e7
o`0mAol00005o`1BC@03o`000?l0<D7o035100?o035100Oo0000o`0d@_l0=4;o03A2o`000?l0637o
000000Co01L`00?o0000o`0D;_l000001?l032H2o`000003o`0:9?l0003o00LQ00Go00LQ0_l00005
o`067`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003o00HOo`000002
o`000003o`067ol0003o00HO00Go00HO0ol0000Oooooo`009Oooool00ol0003oooooooooo`0Doooo
o`03o`000?l01Aoo00DO00?o00DO0_l00006o`067`04o`000?l01Qoo00HOo`067`?o00001_l01Ql0
1?l0003o00HOo`067ol01Ql3o`0000Ko00HP00Co0000o`078Ol01b7o00LQ1Ol00002o`0;9@03o`00
0?l03bWo00lY00?o00lY00?o0000o`0H<Ol063400_l063400ol0003o02Lko`0W>`02o`0W>`03o`00
0?l0?DOo03e700?o03e700Co0000o`1BCOl0DTgo059=1?l00002o`1JB003o`000?l0GDKo05e600?o
05e600?o0000o`1JB?l0FTP00ol0FTP01ol0003o059=o`1BCOl0DTgo0000o`1_<?l000002?l0GDD2
o`0000Go05e500?o0000o`0mAol000001_l0DTd00ol0003o0351o`0a@@02o`0a@@03o`000?l0=4;o
03A200?o03A20_l00003o`0G<006o`000?l052ko01@^o`0D;_l0003o00`V0_l00004o`0:9003o`00
0?l01b7o00LQ00?o000000?o00LQo`000?l01Ql01?l01Ql3o`0000Go00HO00Co0000o`067ol01Qoo
00HO1?l00005o`067`03o`000?l01Qoo00HO00?o000000?o00HOo`000?l000002?ooool2o`0000Co
oooo00?o0000ooooooooool00oooool2o`0000?ooooo0ol00003ooooo`009Oooool2o`0001Kooooo
00?o0000o`057ol000000_l00002o`067`03o`000?l01Qoo00HO00?o00HO1?l00003o`067`03o`00
0?l01Qoo00HO00?o00HO1?l00003o`067`03o`000?l01R3o00HP00?o00HP1?l00004o`088P05o`00
0?l02bGo00/Uo`0;9Ol000001Ol03bT01Ol0003o01Pao`0H<Ol0637o000000Co02Lk00?o0000o`0m
Aol0?DL00ol0?DL00ol0003o059=o`000003o`0000Co05Y800?o0000o`1MA_l0GDH00ol0GDH00ol0
003o05Y8o`1JB003o`1JB004o`000?l0DTgo059=o`0000?o06l`00?o0000o`1MAOl0GDD01Ol0GDD0
0ol0003o05e5o`1MA@05o`1MA@03o`000?l0DTgo059=00Co059=00?o0000o`1JB?l000000ol0<D40
0ol0003o03A2o`0d@P03o`0d@P05o`000?l0<D7o0000o`0G<?l000001?l052h3o`0000Go00XT0ol0
0005o`078@03o`000?l01Qoo000000;o00000_l01Ql00ol0003o00HOo`067`03o`067`Co00000ol0
1Ql00ol0003o00HOo`067`03o`067`?o00001Ol01Ql00ol0003oooooooooo`05ooooo`04o`000?oo
ooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`7o00000Oooool1oooo
o`009Oooool00ol0003oooooooooo`0Fooooo`03o`000?l01Qoo00HO00Co00HO00?o0000o`067ol0
00000_l000000ol01Qoo0000o`067`05o`067`03o`000?l01Qoo000000;o00000ol01Ql00ol0003o
00HOo`067`02o`067`03o`000?l01R3o000000;o00000_l01b000ol0003o00PRo`088P04o`088P05
o`000?l02bGo00/Uo`0;9Ol000001?l03bT00ol0003o01Pao`0H<@02o`0H<@03o`000?l09c_o02Lk
00;o02Lk00Co0000o`0mAol0?DOo03e70ol00003o`1BC@03o`000?l0FTSo05Y800;o05Y800?o0000
o`1MA_l0GDH00ol0GDH00ol0003o05Y8o`1JB004o`1JB0;o00001?l0Kc000ol0003o05e5o`1MA@05
o`1MA@03o`000?l0GDGo05e500Go05e500?o0000o`1BCOl0DTd01?l0DTd01_l0003o05Y8o`1JB?l0
003o0351o`0000Go03A200Go0000o`0a@Ol0<D7o0351o`000004o`0D;P06o`000?l04B_o014[o`0A
:ol0003o00XT0ol00002o`098`03o`000?l01b7o00LQ00?o00LQ0_l00006o`067`03o`000?l01Qoo
000000;o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000
o`067ol01Ql00ol01Ql2o`0000Kooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00005ooooo`7o00000Oooool1ooooo`009Oooool2o`0001Sooooo00?o0000o`067ol01Ql00ol0
1Ql3o`0000Co00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Ko00HO00?o0000o`067ol01Ql01?l0
0005o`078003o`000?l022;o00PR00?o00PR3ol00004o`0W>`Co00000_l0?DL01Ol0003o059=o`1B
COl0DTgo000000Go05Y800?o0000o`1MA_l0GDH00_l0GDH00ol0003o05Y8o`1JB003o`1JB0;o0000
1Ol0Kc000ol0003o05e5o`1MA@04o`1MA@03o`000?l0N2?o000000Go05e500?o0000o`1_<?l00000
1?l0DTd00ol0003o05Y8o`1JB002o`1JB003o`000?l0=4;o03A200?o03A200?o0000o`0a@Ol0<D40
0_l0<D401Ol0003o01@^o`0D;_l052ko000000Co014[0_l00006o`098`03o`000?l01b7o000000;o
000000?o00LPo`000?l000001Ol01Ql2o`0000Go00HO00?o0000o`067ol01Ql00ol01Ql2o`0000Ko
00HO00Co0000o`067ol01Qoo00HO1?l00005ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00001Oooool1o`00007ooooo0Oooool002Cooooo00?o0000ooooooooool06Oooool0
0ol0003o00HOo`000002o`0000?o00HO00?o0000o`067ol01Ql00_l01Ql00ol0003o00HOo`000002
o`0000?o00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Co00HO00?o0000o`078?l01b000ol01b00
0ol0003o00PRo`000002o`000003o`098ol0003o00dW00?o00dW00Go0000o`0F;ol05Roo01H_o`00
0003o`0W>`Ko00001Ol0?DL00ol0003o059=o`1BC@02o`1BC@03o`000?l0FTSo05Y800;o05Y800?o
0000o`1MA_l0GDH00_l0GDH00ol0003o05Y8o`1JB002o`1JB003o`000?l0OA[o000000Ko06l`00?o
0000o`1MAOl0GDD00_l0GDD01?l0003o07PSo`1h8ol00005o`1MA@03o`000?l0Kc3o000000?o059=
00?o0000o`1JB?l0FTP00ol0FTP00ol0003o03A2o`0d@P02o`0d@P03o`000?l0<D7o035100;o0351
00Go0000o`0Y??l0003o01@^o`000004o`0A:`03o`000?l03BOo000000Ko00TS0_l00005o`078003
o`000?l01Qoo00HO00?o000000?o00HOo`000?l01Ql01?l01Ql00ol0003o00HOo`067`03o`000003
o`067ol0003o00HO00Go00HO1?l00002o`067`;o00001Oooool01?l0003oooooooooool00008oooo
o`05o`000?ooooooooooo`000?ooool01?l00003ooooo`000oooool5o`0000?ooooo0_l00004oooo
o`;o00001?ooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo01[ooooo0_l00006o`06
7`03o`000?l01Qoo00HO00Co00001_l01Ql00ol0003o00HOo`000002o`000003o`067ol0003o00HO
00Go00HO00Co0000o`078?l01b3o00LP0ol00005o`098`03o`000?l03BOo00dW00;o00dW00Go0000
o`0F;ol05Roo01H_o`000003o`0W>`?o000000?o04M;o`000?l000000_l00002o`0mA`03o`000?l0
DTgo059=00;o059=00?o0000o`1JB?l0FTP00_l0FTP00ol0003o05e6o`1MAP03o`1MAP04o`000?l0
FTSo0000o`0000;o07dJ00?o0000o`1_<?l0Kc001?l0Kc001Ol0003o05e5o`1MAOl0GDGo000000?o
07PS00?o0000o`1MAOl0GDD00_l0GDD01Ol0003o06l`o`1_<?l0Kc3o000000;o059=00?o0000o`1J
B?l0FTP00_l0FTP00ol0003o05e6o`000003o`0d@P05o`000?l0<D7o0351o`0a@Ol000000ol0:C`2
o`0000?o014[00Go0000o`0=9ol03BOo00dWo`000002o`098`?o000000?o00PRo`000?l01b001?l0
1b03o`0000Go00HO00Co0000o`067ol01Qoo00HO1?l00005o`067`03o`000?l01Qoo00HO00?o0000
00?o00HOo`000?l01Ql01?l01Ql2o`0000Cooooo00Co0000oooooooooooo00002?ooool01_l0003o
ooooooooool0003oooooo`0000Kooooo0004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001?ooool2o`0001gooooo00?o0000o`067ol01Ql00ol01Ql3o`00
00Co00HO00?o0000o`067ol01Ql00ol01Ql2o`0000Go00HO00?o0000o`067ol01Ql00ol01Ql4o`00
00?o00LQ00?o0000o`098ol02B<00ol02B<00ol0003o00dWo`0=9`02o`0=9`04o`000?l05Roo01H_
o`0F;`?o000000?o02Lko`000?l0Ad/00_l0Ad/00ol0003o05e5o`1MA@04o`0000?o059=00?o0000
o`1JB?l0FTP00_l0FTP00ol0003o05e6o`1MAP03o`1MAP;o00001Ol0OAX00ol0003o06l`o`1_<003
o`1_<004o`000?l0GDGo05e5o`0000Go07PS00Co0000o`1MAOl0GDGo00001?l0Kc000ol0003o059=
o`000005o`1JB006o`000?l0GDKo05e6o`000?l0=4;o00000ol0<D401Ol0003o02Tlo`0Y??l0:Cco
000000;o01lf00?o0000o`0A:ol000001?l03BL3o`0000Go00PR00?o0000o`078?l000000_l00002
o`068003o`000?l01Qoo00HO00?o00HO1?l00003o`067`03o`000?l01Qoo00HO00?o00HO0ol00005
o`067`03o`000?l01Qoo00HO00;o00HO0ol00004ooooo`;o00002_ooool2o`0000;ooooo1Ol00002
ooooo`001Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool07Oooool00ol0003o00HOo`000002o`000003o`067ol0003o00HO00Go
00HO00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00?o00HO00?o0000o`067ol0
00000_l00002o`067`03o`000?l01b7o00LQ00?o00LQ00Co0000o`098ol02B?o00TS2ol00003o`0W
>`03o`000?l0Ad_o04M;00;o04M;00?o0000o`1MAOl0GDD00_l0GDD4o`000003o`1BCOl0003o05Y8
00?o05Y800?o0000o`1MA_l0GDH00ol00006o`1m6P03o`000?l0Kc3o06l`00Co06l`0_l00006o`1h
8`04o`000?l0GDGo05e5o`0000Co06l`00?o0000o`1BCOl000001?l0FTP00ol0003o05e6o`1MAP02
o`1MAP05o`000?l0<D7o0351o`0a@Ol000000ol0:C`01?l0003o01lfo`0O=_l07cH2o`0000?o00dW
0_l00002o`0;9@03o`000?l022;o00PR00?o00PR0_l00005o`0680;o000000Ko00HOo`000?l0003o
0000o`067ol00006o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01Ol01Ql00ol0
003o00HOo`000002o`000003o`057ol0003o000001_ooooo0006ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`;o00007oooool00ol0003o00HO
o`067`03o`067`03o`000?l01Qoo00HO00?o00HO0_l00006o`067`04o`000?l01Qoo00HOo`067`?o
00001_l01Ql01?l0003o00LQo`078Ol01b45o`0000;o00XT00?o0000o`0A:ol000000ol00002o`0O
=P?o00000_l09c/01Ol0003o04M;o`17Bol0Ad_o000000Co05e500Co0000o`1`<?l0L33o070`2Ol0
0002o`214@03o`000?l0OA[o07dJ00Co07dJ00?o0000o`1_<?l0Kc001?l0Kc000ol0003o07PSo`1h
8`05o`1h8`03o`000?l0GDGo000000Ko06l`00?o0000o`1JB?l0FTP00ol0FTP00ol0003o05e6o`1M
AP02o`1MAP;o000000?o0351o`000?l0:C`00_l0:C`01Ol0003o01lfo`0O=_l07cKo000000;o01H_
00?o0000o`0=9ol000001Ol02bD00ol0003o00PRo`000002o`000003o`078Ol0003o00HP00Go00HP
0_l00005o`067`03o`000?l01Qoo00HO00?o00HO0_l00005o`067`04o`000?l01Qoo00HOo`067`Co
00001Ol01Al2o`0001[ooooo0003ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01oooooo00?o0000o`067ol01Ql0
0ol01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql00ol01Ql4o`0000?o00HO
00?o0000o`067ol01Ql00ol01Ql4o`0000?o00LQ00?o0000o`0:9?l02R@00ol00004o`0A:`05o`00
0?l07cKo01lfo`000?l0?DL00ol00003o`17B`03o`000?l0GDGo05e500;o05e500?o0000o`1`<?l0
L3000_l0L3000ol0003o07dJo`1m6P02o`1m6P03o`000?l0PA7o084A00;o084A00?o0000o`1m6_l0
OAX01?l0OAX00ol0003o06l`o`1_<004o`1_<003o`000?l0N2?o07PS00Ko07PS0_l00006o`1_<003
o`000?l0FTSo05Y800;o05Y800?o0000o`1MA_l0GDH00_l0GDH00ol0003o05Y8o`1JB003o`000004
o`0Y??l0003o01lfo`0O=P;o00000ol05Rl2o`0000Ko00/U0_l00005o`078@03o`000?l01R3o00HP
00?o000000?o00HOo`000?l01Ql01?l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO
00Co00HO1?l00003o`067`03o`000?l01Aoo00DO00?o00DO0ol0000Iooooo`000oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`0Qooooo`04o`000?l01Qoo00HOo`067`?o00001_l01Ql00ol0003o00HOo`000002o`00
00;o00HO00?o0000o`067ol01Ql00ol01Ql00ol0003o00HOo`000002o`000003o`068?l0003o00LQ
00Co00LQ0ol00003o`0:9003o`000?l04B_o014[00;o014[00Co0000o`0O=_l07cKo00000ol0?DL2
o`0000;o04M;00Go0000o`1MAOl0GDGo05e5o`000004o`1`<003o`000?l0OA[o07dJ00;o07dJ00?o
0000o`214Ol0PA400ol0PA400ol0003o07dJo`1m6P04o`1m6P03o`000?l0Kc3o06l`00;o06l`0_l0
0008o`1h8`03o`000?l0Kc3o06l`00Co06l`00?o0000o`1m6_l000000ol0FTP00ol0003o05e6o`1M
AP02o`1MAP04o`000?l0FTSo05Y8o`0000;o059=0_l000000ol07cKo0000o`0F;`03o`0F;`04o`00
0?l03bWo00lYo`0000;o00/U0ol000000ol02B?o0000o`078@04o`078@?o00001Ol01Ql01?l0003o
00HOo`067ol01Ql4o`0000Go00HO00?o0000o`067ol000000_l000000ol01Qoo0000o`067`05o`06
7`03o`000?l01Aoo000000;o000000Co00DOo`000?l0003o00006?ooool000Cooooo0ol00004oooo
o`;o00001?ooool2o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0002?ooooo0ol00003o`06
7`03o`000?l01Qoo00HO00?o00HO0_l00006o`067`04o`000?l01Qoo00HOo`067`?o00001Ol01R00
0ol0003o00LQo`078@02o`000003o`078Ol0003o000000_o000000Wo01lfo`000?l0?DOo03e7o`00
0?l0GDGo0000o`17Bol000001?l0GDD00ol0003o070`o`1`<002o`1`<003o`000?l0OA[o07dJ00;o
07dJ00?o0000o`214Ol0PA400_l0PA400ol0003o07dJo`1m6P04o`1m6P05o`000?l0Kc3o06l`o`1_
<?l000000_lDTP000ol0003o07PSo`1h8`05o`1h8`03o`000?l0Kc3o06l`00Co06l`00Ko0000o`1m
6_l0OA[o0000o`1JB?l00004o`1MAP04o`000?l0FTSo05Y8o`0000?o059=00Co0000o`0mAol0003o
00000ol05Rl01?l0003o00lYo`0?:Ol03bT3o`0000Go00TS00?o0000o`078Ol000000_l00002o`07
8003o`000?l01Qoo00HO00?o00HO1?l00003o`067`03o`000?l01Qoo00HO00?o00HO0_l00005o`06
7`04o`000?l01Qoo00HOo`067`Co00001Ol01Al2o`0001Sooooo000Sooooo`03o`000?oooooooooo
02Cooooo00?o0000o`067ol01Ql00_l01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`06
7ol01Ql00ol01Ql4o`0000?o00HO00?o0000o`068?l01R000_l01R06o`000003o`088_l0003o00`V
00Co00`V00Ko0000o`0D;_l052ko01@^o`000?l0:C`2o`0000?o03e700Co0000o`1MAOl0003o0000
1?l0GDD00ol0003o070`o`1`<002o`1`<003o`000?l0OA[o07dJ00;o07dJ00?o0000o`214Ol0PA40
0_l0PA400ol0003o07dJo`1m6P04o`1m6P04o`000?l0Kc3o06l`o`0000?o598000?o0000o`1h8ol0
N2<01?l0N2<00ol0003o5980o`000004o`1_<007o`000?l0OA[o07dJo`1m6_l0003o05Y8o`000003
o`1MAP04o`000?l0FTSo05Y8o`0000?o059=00So0000o`0mAol0?DOo0000o`0W>ol0003o01H_o`00
00;o00lY0_l00002o`0;9@03o`000?l02B?o00TS00?o00TS0_l00006o`078003o`000?l01Qoo0000
00;o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003o00HOo`000002o`000003o`067ol0003o00HO
00Co00HO1?l00003o`067`03o`000?l01Aoo00DO00?o00DO0ol0000Gooooo`008oooool2o`0002Ko
oooo00?o0000o`067ol01Ql01?l00005o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l0
1Ql01Ol01Ql7o`0000Go00PR00?o0000o`0<9_l032H00ol032H01Ol0003o01@^o`0D;_l052ko0000
00;o02Tl0_l000001?l0?DOo0000o`1MAOl0GDD2o`0000?o05e500?o0000o`1`<?l0L3000_l0L300
0ol0003o07dJo`1m6P02o`1m6P03o`000?l0PA7o084A00;o084A00?o0000o`1m6_l0OAX01?l0OAX0
1?l0003o06l`o`1_<?l00003oaBB0003o`000?l0N2?o07PS00?o07PS00Co0000oaBB0?lDTP3o0000
1?l0Kc000ol0003o07dJo`1m6P02o`1m6P03o`000?l0GDKo05e600;o05e600Co0000o`1JB?l0FTSo
00000_l0DTd01?l0003o03e7o`0mAol00002o`0W>`?o000000?o00lYo`000?l02bD01?l02bD00ol0
003o00TSo`000002o`000003o`078Ol0003o00LP00Go00LP0_l00005o`067`04o`000?l01Qoo00HO
o`067`Co00001Ol01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql00ol01Ql0
0ol0003o00DOo`000002o`000003o`057_l0003o000001Oooooo000Sooooo`03o`000?oooooooooo
02Kooooo0_l00004o`067`03o`000?l01Qoo00HO00;o00HO0ol00004o`067`04o`000?l01Qoo00HO
o`067`Ko00000ol01R000ol0003o00PRo`088P03o`088P04o`000?l032Ko00`Vo`0<9POo000000Ko
02Tlo`000?l0DTgo0000o`0mAol00002o`1MA@;o00000_l0GDD00ol0003o070`o`1`<002o`1`<003
o`000?l0OA[o07dJ00;o07dJ00?o0000o`214Ol0PA400ol0PA400ol0003o07dJo`1m6P04o`1m6P;o
00001?lDTP000ol0003o07PSo`1h8`03o`1h8`04o`000?lDTP3o5980o`0000?o06l`00?o0000o`1m
6_l0OAX00ol0OAX2o`0000;o05e600Co0000o`1JB?l0FTSo00000_l0DTd01?l0003o03e7o`0mAol0
0002o`0W>`03o`000?l0637o01Pa00?o00001Ol02bD2o`0000Go00LQ00?o0000o`078?l01b000ol0
00000ol01R3o0000o`067`04o`067`Co00000ol01Ql00ol0003o00HOo`067`03o`067`;o00001_l0
1Ql01?l0003o00HOo`067ol01Ql3o`0000Go00DN0_l0000Fooooo`008oooool2o`0002Sooooo00?o
0000o`067ol01Ql00ol01Ql01?l0003o00HOo`000?l00003o`067`03o`000?l01Qoo00HO00;o00HO
1Ol00002o`067`03o`000?l01R3o00HP00?o00HP00Co0000o`088_l022;o00PR1Ol00002o`0<9`04
o`000?l05c3o01L`o`0G<0Co000000?o059=o`000?l000000_l0GDD01Ol0003o07PSo`000?l0GDGo
000000Go070`00Go0000o`1m6_l0OA[o07dJo`000005o`214@03o`000?l0OA[o07dJ00?o07dJ0_l0
0006oaBB0005o`000?l0N2?o07PSo`1h8ol000001?lDTP001?l0003o06l`o`1_<?l00004o`1m6P06
o`000?l0PA7o084Ao`000?l0GDKo00000_l0FTP01_l0003o059=o`1BCOl0003o03e7o`0000;o02Lk
00Co0000o`0H<Ol0003o00000ol03bT00ol0003o00/Uo`000002o`000003o`098ol0003o00LQ00Co
00LQ0ol00005o`068003o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01Ol01Ql00ol0003o
00HOo`000002o`000003o`067ol0003o00HO00Go00HO1?l00002o`057`03o`000?l01Ako00DN00?o
00DN0_l0000Fooooo`000_ooool3o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Cooooo
0_l00005ooooo`;o0000:_ooool01?l0003o00HOo`067ol01Ql3o`0000Ko00HO1ol00005o`067`04
o`000?l01R3o00HPo`0680Go00000ol022800ol0003o00`Wo`0<9`02o`0<9`06o`000?l05c3o01L`
o`0G<?l0003o03510_l000000ol0DTgo0000o`1MA@02o`1MA@05o`000?l0N2?o0000o`1MAOl00000
1?l0L3000ol0003o07dJo`1m6P02o`1m6P03o`000?l0PA7o084A00;o084A00?o0000o`1m6_l0OAX0
0_l0OAX00ol0003oBj@0o`000006oaBB0005o`000?l0N2?o07PSo`1h8ol000001?lDTP000ol0003o
06l`o`000005o`1m6P04o`000?l0PA7o084Ao`214@;o000000Oo05Y8o`000?l0DTgo059=o`000?l0
?DOo000000;o02Lk00?o0000o`0H<Ol000001Ol03bT2o`0000Go00TS00?o0000o`078Ol000000_l0
0002o`078003o`000?l01R3o00HP00?o00HP0_l00005o`067`04o`000?l01Qoo00HOo`067`Co0000
1Ol01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00DO00Co00DO00?o0000o`057_l00000
0_l000000ol01Ako0000o`00000Eooooo`0000?oooooo`000?ooool00_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0:_ooool3
o`0000?o00HO00Co0000o`067ol01Qoo00HO1Ol00004o`067`03o`000?l01Qoo00HO00;o00HO1?l0
0003o`068003o`000?l022;o00PR00?o00PR00?o0000o`0<9ol032L00_l032L01ol0003o01L`o`0G
<?l05c3o0000o`0a@Ol000000_l0DTd01?l0003o05e5o`1MAOl00002o`1h8`;o00001?l0L3000ol0
003o07dJo`1m6P02o`1m6P03o`000?l0PA7o084A00;o084A00Go0000o`1m6_l0OA[o07dJo`000002
od^T0003o`000?lDTP3o598000Co598000Co0000o`1h8ol0N2?o00001OlDTP000ol0003o06l`o`00
0005o`1m6P06o`000?l0PA7o084Ao`214Ol0003o07dJ2ol00004o`0?:@;o000000?o00/Uo`000?l0
2B<01?l02B<2o`0000Ko00LP00?o0000o`068?l000000_l000000ol01Qoo0000o`067`04o`067`Co
00000ol01Ql00ol0003o00HOo`067`03o`067`?o00001Ol01Ql00ol0003o00DOo`057`02o`057`;o
00001Ol01Ah2o`0001Cooooo0005ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool00_ooool2o`0002cooooo00?o0000o`067ol01Ql00ol01Ql5o`0000;o00HO00?o
0000o`067ol01Ql00ol01Ql01?l0003o00HOo`000?l00002o`067`03o`000?l01R3o00HP00?o00HP
00Co0000o`088_l022;o00PR3?l000001?l0<D7o0000o`1BCOl00002o`1MA@04o`000?l0N2?o07PS
o`1h8`;o00000ol0L3000ol0003o07dJo`1m6P02o`1m6P03o`000?l0PA7o084A00;o084A00Co0000
o`1m6_l0OA[o00001?m;Y0000ol0003o5980oaBB0003oaBB0003o`000?l0N2?o000000Oo598000?o
0000o`1m6_l0OAX00ol0OAX01Ol0003o084Ao`214Ol0PA7o000000;o07dJ00Oo0000o`1`<?l0L33o
0000o`1MAOl0003o04M;00;o00000_l05Rl01?l0003o00lYo`000?l00004o`0;9@03o`000?l02B?o
000000;o000000?o00LQo`000?l01b001Ol01b02o`0000Go00HO00?o0000o`067ol000000_l00000
0ol01Qoo0000o`000005o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01Ol01Ql0
0ol0003o00DOo`000002o`000003o`057_l0003o00DN00Co00DN0_l0000Dooooo`000oooool2o`00
00?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0/ooooo`03
o`000?l01Qoo00HO00Co00001_l01Ql01?l0003o00HOo`067ol01Ql3o`0000Go00HO00Co0000o`06
8?l01R3o00HP1Ol00003o`088P03o`000?l03BOo00dW00;o00dW00?o0000o`0H<Ol063401?l00000
1Ol0DTgo0000o`1MAOl0GDGo000000;o07PS00Ko0000oaBB0?l0003o0000o`1`<?l00004o`1m6P03
o`000?l0PA7o084A00?o084A0_l00005od^T0003o`000?lDTP3o598000Co59800_l00007oaBB0003
o`000?l0OA[o07dJ00?o07dJ00Oo0000o`214Ol0PA7o084Ao`000?l0OA[o000000;o070`00Co0000
o`1MAOl0003o04M;0_l00003o`0F;`?o00001Ol02bD2o`0000Go00LQ00?o0000o`078?l01b000ol0
00000ol01Qoo0000o`067`04o`067`;o00001Ol01Ql2o`0000?o00HO0ol00005o`067`04o`000?l0
1Qoo00HOo`067`Co00001Ol01Ah00ol0003o00DNo`000002o`000003o`057_l0003o000001?ooooo
0005ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool2
o`0002gooooo1?l00003o`057`03o`000?l01Qoo00HO00?o00HO1?l00003o`067`03o`000?l01Qoo
00HO00;o00HO1?l00003o`068003o`000?l022;o00PR00?o00PR00?o0000o`0=9ol03BL00_l03BL0
1?l0003o01Pao`0H<Ol06345o`000005o`1MAOl0003o07PSo`1h8ol000000olDTP03o`0000?o07dJ
00?o0000o`214Ol0PA400_l0PA42o`0000KoBj@000?o0000oaBB0?lDTP001?lDTP000ol0003o5980
oaBB0005oaBB0003o`000?m;Y03o000000?o07dJ00Go0000o`214Ol0PA7o084Ao`000002o`1m6P03
o`000?l0L33o070`00;o000000Co04M;o`000?l0003o01H_0ol00003o`0=9`03o`000?l02bGo0000
00;o00000_l022801?l0003o00LQo`078Ol01b44o`0000Go00HO00?o0000o`067ol000000_l00000
0ol01Qoo0000o`067`05o`067`Co00000_l01Ql00ol0003o00HOo`067`03o`067`Co00000ol01Ql0
0ol0003o00DNo`057P03o`057P;o00001Ol01Ah2o`0001;ooooo00000ooooooo0000ooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Yooooo`?o00000_ooool00ol0003o00DOo`057`03o`057`03o`000?l01Qoo000000;o
00000_l01Ql00ol0003o00HOo`067`03o`067`04o`000?l01Qoo0000o`0000;o00HO00?o0000o`06
8?l01R000ol01R001?l0003o00PRo`088_l0228Ao`0000?o07PS00?o0000oaBB0?lDTP000_lDTP04
o`000003o`1m6_l0003o000000;o000000?oHZ/0o`000?m;Y0001Om;Y0000ol0003o5980oaBB0004
oaBB0003o`000?lDTP3o598000Go598000?o0000od^T0?l000000ol0OAX01ol0003o084Ao`214Ol0
PA7o0000o`1m6_l000000_l0L302o`000003o`17Bol0003o000000?o00001Ol03BL2o`0000Go00PR
1?l00004o`068004o`000?l01Qoo00HOo`067`?o00001Ol01Ql00ol0003o00HOo`067`03o`000003
o`067ol0003o00HO00Co00HO00?o0000o`067ol000000_l000000ol01Qoo0000o`067`05o`067`03
o`000?l01Ako000000;o000000?o00DNo`000?l01Ah01?l01Ah3o`00017ooooo0002ooooo`?o0000
1?ooool2o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool0
9_ooool3o`0000Kooooo00Co0000o`057ol01Aoo00DO0ol00006o`067`04o`000?l01Qoo00HOo`06
7`?o00001Ol01Ql01?l0003o00HPo`068?l01R05o`0000?o00PR00?o0000o`0<9ol032L00ol032L0
0ol0003o01L`o`000003o`000003o`1`<?l0003o000000;o07PS00?o0000oaBB0?lDTP000_lDTP00
1?l0003oBj@0od^T0?m;Y002o`0000CoHZ/000?o0000od^T0?m;Y0001Om;Y0000ol0003o5980oaBB
0002oaBB00;o00001_lDTP001ol0003oBj@0od^T0?m;Y03o0000o`1m6_l000000ol0PA401ol0003o
07dJo`1m6_l0003o070`o`000?l0GDD01?l00003o`0A:`03o`000?l03BOo000000;o00000_l02B<0
0ol0003o00PRo`000002o`0000;o00LP00?o0000o`068?l01R000ol01R04o`0000;o00HO00?o0000
o`067ol01Ql00ol01Ql3o`0000Co00HO0_l00003o`067`?o00001Ol01Ql01?l0003o00HOo`067ol0
1Ql4o`0000Go00DN00?o0000o`057_l000000_l000000ol01Ako0000o`00000Aooooo`008Oooool2
o`0002Gooooo0ol0000:ooooo`?o00000ol01Ah00ol0003o00HOo`067`03o`067`Co00000ol01Ql0
0ol0003o00HOo`067`02o`067`Co00000ol01R000ol0003o00PRo`088P03o`088P04o`000?l032Oo
00`Wo`0<9`Co000000Ko01L`o`000?l0FTSo0000o`1`<?l00002o`1h8`03o`000?lDTP3o598000;o
598000?o0000od^T0?m;Y0000_m;Y0000ol0003oHZ/0of:[0003of:[0003o`000?m;Y03oBj@000Co
Bj@000Go0000oaBB0?lDTP3o5980o`000002ogbb0003o`000?lDTP3o598000?o598000Oo0000od^T
0?m;Y03oBj@0o`000?l0OA[o000000?o084A00?o0000o`1m6_l000000_l0L304o`0000Go014[0_l0
0005o`098`;o00001_l01b000ol0003o00HPo`000002o`000003o`067ol0003o00HO00Co00HO00?o
0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00?o00HO1?l00002o`067`03o`000?l0
1Qoo00HO00?o00HO1?l00003o`057P03o`000?l01Ako00DN00?o00DN0_l00005o`057P;o00004?oo
ool0027ooooo00?o0000ooooooooool08_ooool2o`0000oooooo00?o0000o`057_l01Ah00_l01Ah0
0ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql00ol01Ql01?l0003o00HOo`000?l0
0002o`067`03o`000?l01R3o00HP00?o00HP00Co0000o`088_l022;o00PR1Ol00003o`0<9PGo0000
00?o070`o`000?l0N2<00_l0N2<01Ol0003o5980oaBB0?lDTP3o000000CoBj@000?o0000of:[0?mR
Z`000omRZ`000ol0003oBj@0od^T0004od^T0005o`000?lDTP3o5980oaBB0?l000000_ml/P000ol0
003o5980oaBB0002oaBB0003o`000?m;Y03oBj@000;oBj@000?o0000o`1m6_l000000_l0PA401Ol0
003o07dJo`1m6_l0003o070`00Ko000000Co014[o`000?l0003o00000_l02R@00ol0003o00TSo`00
0002o`0000;o00LQ00?o0000o`078?l01b000ol01b02o`0000Go00HO00Co0000o`067ol01Qoo00HO
0ol00006o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01?l01Ql00ol0003o00HO
o`000002o`0000;o00DO00?o0000o`057_l01Ah00ol01Ah00ol0003o00DNo`000002o`000003o`05
7_l0003o00DN00Co00DN0_l0000@ooooo`008Oooool2o`00023ooooo0ol0000Booooo`03o`000?l0
1Ako00DN00?o00001_l01Ql01?l0003o00HOo`067ol01Ql3o`0000Go00HO00Co0000o`068?l01R3o
00HP1Ol00003o`088P03o`000?l032Ko00`V00?o00`V00?o0000o`0D;_l052h00_l000001Ol0L33o
0000o`1h8ol0N2?o000000Co598000?o0000od^T0?m;Y0000_m;Y0000ol0003oHZ/0of:[0002of:[
0003o`000?m;Y03oBj@000CoBj@000Co0000oaBB0?lDTP3o00000oml/P000ol0003o5980oaBB0002
oaBB0003o`000?m;Y03oBj@000?oBj@000Go0000o`214Ol0PA7o084Ao`000002o`1m6P04o`000?l0
L33o0000o`0000?o01@^0_l00005o`0:90;o00001_l01b400ol0003o00LPo`000002o`000003o`06
7ol0003o00HO00Co00HO1?l00002o`067`03o`000?l01Qoo00HO00Co00HO0_l00004o`067`;o0000
0ol01Ql3o`0000Ko00DO00Co0000o`057_l01Ako00DN0ol00005o`057P03o`000?l01Ako000000;o
000000?oooooo`000?ooool03oooool0027ooooo00?o0000ooooooooool07?ooool3o`0001Kooooo
0_l00003o`057P03o`000?l01Qoo00HO00?o00HO1?l00003o`067`03o`000?l01Qoo00HO00;o00HO
1?l00003o`068003o`000?l022;o00PR00?o00PR00Co0000o`0<9_l032Ko00`V2Ol000000ol0N2?o
0000oaBB0003oaBB0003o`000?m;Y03oBj@000;oBj@000?o0000of:[0?mRZ`000_mRZ`000ol0003o
Bj@0od^T0004od^T0004o`000?lDTP3o5980o`0000CoO;8000Co0000oaBB0?lDTP3o00001_m;Y000
1?l0003o084Ao`214Ol00002o`1m6PCo000000Co01@^o`000?l0003o00000_l032H00ol0003o00XT
o`000002o`0000;o00LQ00Co0000o`078Ol01b7o00LQ1?l00005o`067`03o`000?l01Qoo000000;o
000000?o00HOo`000?l01Ql01?l01Ql00ol0003o00HOo`067`03o`000003o`067ol0003o00HO00Co
00HO1?l00002o`067`03o`000?l01Aoo00DO00Co00DO1?l00003o`057P04o`000?l01Ako00DNo`05
7P?o00001?ooool00ol0003oooooooooo`0>ooooo`008Oooool00ol0003oooooooooo`0Iooooo`?o
00006_ooool00ol0003o00DNo`057P02o`057P03o`000?l01Qoo000000;o00000_l01Ql00ol0003o
00HOo`067`03o`067`04o`000?l01Qoo0000o`0000;o00HO00?o0000o`068?l01R000ol01R001?l0
003o00PRo`088_l02285o`0000?o00XT00?o0000o`0A:ol000000_l000000olDTP3o0000o`000004
oaBB0003o`000?m;Y03oBj@000;oBj@000?o0000of:[0?mRZ`000_mRZ`000ol0003oBj@0od^T0005
od^T00;o00001Oml/P001?l0003o5980oaBB0?l00005od^T0005o`000?mRZ`3o0000o`214Ol00000
0_l0OAX00ol0003o5980o`000003o`0000?o00`V0ol00005o`078@Co00000ol01Ql00ol0003o00HO
o`067`03o`067`;o00001Ol01Ql01?l0003o00HOo`067ol01Ql4o`0000Go00HO00?o0000o`067ol0
00000_l000000ol01Qoo0000o`067`04o`067`03o`000?l01Aoo00DO00?o000000?o00DNo`000?l0
1Ah01?l01Ah4o`0000Sooooo00?o0000ooooooooool03Oooool0027ooooo0_l0000Gooooo`?o0000
7_ooool00ol0003o00DNo`057P03o`0000Ko00HO00Co0000o`067ol01Qoo00HO1?l00004o`067`04
o`000?l01R3o00HPo`0680Go00001?l01b400ol0003o00XTo`0:9002o`0:9003o`000?l04B_o014[
00;o000000?o5980o`000?l000000olDTP000ol0003oBj@0od^T0002od^T0003o`000?mRZ`3oHZ/0
00?oHZ/000?o0000od^T0?m;Y0001?m;Y0000ol0003oO;80ogbb0004ogbb0003o`000?lDTP3o0000
00KoBj@000?o0000of:[0?mRZ`001?l000000olDTP3o0000o`000002o`0<9`Co00000ol022800ol0
003o00LQo`000002o`0000;o00HP00?o0000o`067ol01Ql00ol01Ql00ol0003o00HOo`000002o`00
0003o`067ol0003o00HO00Co00HO1?l00003o`067`03o`000?l01Qoo00HO00?o00HO0_l00005o`06
7`04o`000?l01Qoo00HOo`067`Co00001Ol01Ah00ol0003o00DNo`000002o`0000cooooo00?o0000
ooooooooool03Oooool000;ooooo0ol00003ooooo`;o00001?ooool2o`0000Cooooo0_l00004oooo
o`;o00001?ooool00ol0003oooooooooo`0Dooooo`?o00008_ooool2o`0000?o00DN00?o0000o`06
7ol01Ql00ol01Ql4o`0000Co00HO00?o0000o`067ol01Ql01Ol00004o`068004o`000?l01b7o00LQ
o`078@_o00000_lDTP001Ol0003o5980oaBB0?lDTP3o000000CoBj@000?o0000of:[0?mRZ`000omR
Z`000ol0003oBj@0od^T0003od^T00;o00001oml/P02o`0000GoBj@000Go0000of:[0?mRZ`3oHZ/0
o`000002od^T0003o`000?lDTP3o000000?o000000?o00PRo`000?l022801?l02282o`0000Ko00HP
00Co0000o`067ol01Qoo00HO0ol00005o`067`03o`000?l01Qoo000000;o00000_l01Ql00ol0003o
00HOo`067`03o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01?l01Ql4o`0000;o
00DO00?o0000o`057_l01Ah01?l01Ah2o`0000oooooo00?o0000ooooooooool03Oooool000?ooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooooooo`;o0000
4_ooool3o`0002Kooooo00?o0000o`057_l01Ah00_l01Ah00ol0003o00HOo`000002o`0000;o00HO
00?o0000o`067ol01Ql00ol01Ql3o`0000?o00HO00?o0000o`068?l01R000ol01R04o`0000?o00LQ
00?o0000o`098ol02B<00_l02B<00ol0003o00dWo`000002oaBB00;o00000_lDTP000ol0003oBj@0
od^T0003od^T0003o`000?mRZ`3oHZ/000;oHZ/000?o0000od^T0?m;Y0000_m;Y0000ol0003ob[L0
o`000007ogbb0003o`000?m;Y03oBj@000CoBj@000Co0000of:[0?mRZ`3o00000_m;Y0001?l0003o
5980o`000?l00005o`088P03o`000?l022;o000000;o00000_l01R000ol0003o00HPo`068003o`06
80Co00000ol01Ql01?l0003o00HOo`067ol01Ql3o`0000Ko00HO00Co0000o`067ol01Qoo00HO0ol0
0005o`067`03o`000?l01Qoo000000;o000000?o00DOo`000?l01Al01?l01Al00ol0003o00DNo`05
7P03o`00017ooooo00?o0000ooooooooool03Oooool000Go00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00oooooo0_l0000Zooooo`03o`000?l01Ako00DN
00Co00001Ol01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql00_l01Ql00ol0
003o00HPo`000002o`0000;o00HO00?o0000o`078Ol01b400ol01b400ol0003o00TSo`098`05o`00
0006oaBB0?l0003oO;80o`000?lDTP3o00001Om;Y0000ol0003oHZ/0of:[0002of:[0005o`000?m;
Y03oBj@0od^T0?l000000oo:]`000ol0003oO;80ogbb0004ogbb0003o`000?m;Y03oBj@000?oBj@0
00Go0000of:[0?mRZ`3oHZ/0o`000002od^T0005o`000?lDTP3o0000o`088_l000000ol02284o`00
00Go00HP00?o0000o`068?l000000_l000000ol01Qoo0000o`067`04o`067`Co00000_l01Ql00ol0
003o00HOo`067`04o`067`Co00000ol01Ql01?l0003o00HOo`067ol01Ql3o`0000Go00DO00Co0000
o`057ol01Aoo00DO1?l0000Dooooo`03o`000?oooooooooo00gooooo00001?l0003oooooooooool0
0003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool03?ooool3
o`0002gooooo0_l00004o`057`04o`000?l01Qoo00HOo`067`?o00001_l01Ql00ol0003o00HOo`06
7`03o`0000Ko00HO00Co0000o`078Ol01b7o00LQ1?l00004o`088P08o`000?lDTP3o5980o`000?ml
/P3o0000oaBB0?l00004od^T0003o`000?mRZ`3oHZ/000;oHZ/000Co0000od^T0?m;Y03o00001?o:
]`000ol0003oO;80ogbb0003ogbb0003o`000?o:]`3o000000CoBj@000Wo0000of:[0?mRZ`3oHZ/0
o`000?m;Y03o0000oaBB0?l000000_l02284o`0000Co00HP00Co0000o`068?l01R3o00HP0ol00005
o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01?l01Ql00ol0003o00HOo`067`03
o`000003o`067ol0003o00HO00Co00HO1?l00002o`067`03o`000?l01Aoo00DO00?o00DO1?l0000H
ooooo`03o`000?oooooooooo00gooooo00001?oooooo0000ooooool00003ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000?ooooo0_l0000:ooooo`?o0000<Oooool00ol0003o00DOo`057`02o`05
7`Co00000ol01Ql00ol0003o00HOo`067`03o`067`?o00000ol01Ql00ol0003o00HOo`067`03o`06
7`Co00000_l01b000ol0003o00PRo`088P03o`088P;o000000Co5980o`000?ml/P3oO;800_l00004
od^T0003o`000?mRZ`3oHZ/000?oHZ/00_l00005olZg0003o`000?ml/P3oO;8000?oO;8000?o0000
olZg0?l000000om;Y0001Ol0003oHZ/0of:[0?mRZ`3o000000;oBj@000?o0000oaBB0?l000000_l0
0002o`068003o`000?l01R3o00HP00?o00HP1?l00003o`067`04o`000?l01Qoo00HOo`067`?o0000
1Ol01Ql01?l0003o00HOo`067ol01Ql4o`0000Go00HO00?o0000o`067ol000000_l000000ol01Qoo
0000o`067`04o`067`03o`000?l01Aoo000000;o000000?oooooo`000?ooool06Oooool00ol0003o
ooooooooo`0=ooooo`000_ooool2o`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`06ooooo`?o0000=Oooool01?l0003o00DOo`000?l00002o`067`03o`00
0?l01Qoo00HO00?o00HO00?o0000o`067ol000000_l00002o`067`03o`000?l01Qoo00HO00;o00HO
00?o0000o`067ol000000_l00002o`067`03o`000?l01b3o00LP00;o00LP00?o0000o`088_l00000
0_l000001?l01b7o0000o`000?l00003ogbb00?o00000_m;Y0000ol0003oHZ/0of:[0002of:[00;o
00001_o:]`000ol0003oO;80ogbb0002ogbb0005o`000?o:]`3ob[L0olZg0?l000000_m;Y0002?l0
003oHZ/0of:[0?mRZ`3o0000od^T0?l0003o59800_l00005o`068003o`000?l01R3o000000;o0000
00?o00HOo`000?l01Ql01?l01Ql4o`0000;o00HO00?o0000o`067ol01Ql00ol01Ql4o`0000Co00HO
00Co0000o`067ol01Qoo00HO0ol00005o`067`04o`000?l01Qoo00HOo`067`?o00001Oooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo00cooooo0003ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`;o00001?ooool2o`0000Cooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0ol0000iooooo`03o`000?l01Qoo00HO00?o00HO00Co0000o`067ol01Qoo00HO0ol00006o`06
7`03o`000?l01Qoo00HO00Co00001Ol01Ql00ol0003o00LPo`078004o`0000Co00LQ00?o0000oaBB
0?l000000_ml/P000ol0003ob[L0olZg0007o`000003om>O0?l0003ob[L000Kob[L000Go0000ogbb
0?ml/P3oO;80o`000003olZg0003o`000?m;Y03o000000?oHZ/000So0000od^T0?m;Y03o0000oaBB
0?l0003o00HPo`0000?o00HP0ol00005o`067`03o`000?l01Qoo000000;o000000?o00HOo`000?l0
1Ql01?l01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol01Ql00ol01Ql4o`0000;o
00HO00?o0000o`067ol01Ql00ol01Ql4o`0000Wooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0<ooooo`007oooool01?l0003oooooooooooooool3o`0003gooooo00?o0000o`067ol0
1Ql00_l01Ql4o`0000?o00HO00?o0000o`067ol01Ql00ol01Ql3o`0000Co00HO00Co0000o`067ol0
1Qoo00HO1?l00004o`068004o`000?l01b7o00LQo`078@?o00000_ml/P000ol0003ob[L0olZg0003
olZg0003o`000?oCW`3odil000;odil000?o0000olZg0?o:]`001Oo:]`001?l0003oO;80ogbb0?l0
0004olZg0003o`000?m;Y03o000000?oHZ/000?o0000od^T0?m;Y0000_l00002o`0680Co00000ol0
1Ql01?l0003o00HOo`067ol01Ql3o`0000Go00HO00Co0000o`067ol01Qoo00HO1?l00005o`067`03
o`000?l01Qoo000000;o000000?o00HOo`000?l01Ql01?l01Ql00ol0003o00HOo`000002o`0000go
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0<ooooo`007oooool4o`00047ooooo
00Co0000o`067ol0003o00000_l01Ql00ol0003o00HOo`067`03o`067`03o`000?l01Qoo000000;o
000000?o00HOo`000?l01Ql01?l01Ql4o`0000?o00HO00?o0000o`068?l01R000_l01R04o`000003
o`078?l0003o000000?oO;8000?o0000olZg0?o:]`000_o:]`000ol0003odil0om>O0003om>O0003
o`000?o:]`3ob[L000Cob[L000Co0000ogbb0?ml/P3o00001Oo:]`001Ol0003oHZ/0of:[0?mRZ`3o
000000;oBj@01Ol000000ol01Qoo0000o`067`04o`067`Co00000ol01Ql00ol0003o00HOo`067`02
o`067`Co00001?l01Ql01?l0003o00HOo`067ol01Ql3o`0000Go00HO00Co0000o`067ol01Qoo00HO
0ol0000Aooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03?ooool001oooooo0_l0
0014ooooo`03o`000?l01Qoo00HO00?o00HO00Co0000o`067ol01Qoo00HO1?l00004o`067`03o`00
0?l01Qoo000000;o00000_l01Ql00ol0003o00HOo`067`03o`067`04o`000?l01R3o0000o`0000;o
00HO00?o0000o`078?l01b000ol00002ogbb0003o`000?o:]`3ob[L000;ob[L000?o0000om>O0?oC
W`000ooCW`000ol0003ob[L0olZg0004olZg0003o`000?ml/P3o000000Kob[L00_l00002of:[0003
o`000?m;Y03oBj@000?o00001?l01Ql00ol0003o00HOo`000002o`0000;o00HO00?o0000o`067ol0
1Ql00ol01Ql01?l0003o00HOo`000?l00002o`067`03o`000?l01Qoo00HO00?o00HO1?l00002o`06
7`03o`000?l01Qoo00HO00?o00HO1?l0000Eooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool03?ooool0027ooooo00?o0000ooooooooool0@_ooool00ol0003o00HOo`067`02o`067`Co
00001?l01Ql00ol0003o00HOo`067`03o`0000Ko00HO00Co0000o`067ol01Qoo00HO0ol00005o`06
7`03o`000?l01b3o00LP00;o00000_ml/P000ol0003ob[L0olZg0003olZg0003o`000?oCW`3odil0
00;odil000?o0000olZg0?o:]`001Oo:]`02o`0000Gob[L000Go0000om>O0?oCW`3o0000of:[0004
o`0000;o00HO00?o0000o`067ol01Ql00ol00006o`067`04o`000?l01Qoo00HOo`067`?o00001Ol0
1Ql00ol0003o00HOo`000002o`000003o`067ol0003o00HO00Co00HO00?o0000o`067ol000000_l0
000Jooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool002;ooooo00?o0000
ooooooooool0@_ooool01?l0003o00HOo`000?l00002o`067`03o`000?l01Qoo00HO00?o00HO0ol0
0003o`067`03o`000?l01Qoo00HO00?o00HO1?l00003o`067`04o`000?l01Qoo00HOo`067`Ko0000
0oml/P000ol0003ob[L0olZg0002olZg0003o`000?oCW`3odil000;odil000?o0000olZg0?o:]`00
1Oo:]`000ol0003ob[L0olZg0004olZg0004o`000?oCW`3odil0om>O00;o000000?ob[L0o`000?l0
1Ql00_l01Ql3o`0000?o00HO00?o0000o`067ol01Ql00ol01Ql4o`0000?o00HO00Co0000o`067ol0
1Qoo00HO0ol00005o`067`04o`000?l01Qoo00HOo`067`?o00007Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo00cooooo000Sooooo`03o`000?oooooooooo04;ooooo0_l00004o`06
7`03o`000?l01Qoo000000;o00000_l01Ql00ol0003o00HOo`067`02o`067`03o`000?l01Qoo0000
00;o00000_l01Ql00ol0003o00HOo`067`02o`067`Co00000ol01Ql01?l0003o00HPo`000?l00002
ogbb0003o`000?o:]`3ob[L000;ob[L000?o0000om>O0?oCW`000ooCW`000ol0003ob[L0olZg0004
olZg0003o`000?o:]`3ob[L000?ob[L000?o0000om>O0?oCW`000_oCW`000ol0003ob[L0o`000004
o`000003o`067ol0003o00HO00Co00HO00?o0000o`067ol000000_l000000ol01Qoo0000o`067`04
o`067`Co00000_l01Al00ol0003o00HOo`067`03o`067`Co00008Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo00_ooooo000Tooooo`;o0000A?ooool00ol0003o00HOo`067`04o`00
00Go00HO00?o0000o`067ol01Ql01?l00005o`067`04o`000?l01Qoo0000o`0000;o00HO00?o0000
o`067ol01Ql00ol01Ql01_l0003o00HPo`000?l0003oO;80o`0000Cob[L000?o0000om>O0?oCW`00
0ooCW`000ol0003ob[L0olZg0003olZg0003o`000?oUI@3o000000Cob[L000Go0000om>O0?oCW`3o
dil0o`000002olZg00;o00001Ol01Ql01?l0003o00HOo`067ol01Ql3o`0000Go00HO00?o0000o`06
7ol000000_l000000ol01Ako0000o`057`04o`057`03o`000?l01Qoo000000;o00009_ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00_ooooo000Vooooo`03o`000?oooooooooo04;o
oooo0_l00004o`067`04o`000?l01Qoo00HOo`067`Co00001?l01Ql01?l0003o00HOo`067ol01Ql3
o`0000Go00HO00Co0000o`067ol01Qoo00HO1ol00005olZg0003o`000?oCW`3odil000;odil000?o
0000olZg0?o:]`000_o:]`001?l0003oiFD0onEU0?l00003olZg0003o`000?oCW`3odil000;odil0
00Go0000olZg0?l0003o00HOo`000005o`067`Co00000ol01Ql01?l0003o00HOo`067ol01Ql3o`00
00Go00DN00Co0000o`057ol01Aoo00DO0ol0000Zooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool02oooool002Oooooo00?o0000ooooooooool0@_ooool00ol0003o00HOo`067`02o`06
7`Co00000_l01Ql00ol0003o00HOo`067`03o`067`Co00000_l01Ql00ol0003o00HOo`067`03o`06
7`Co00000ol01Ql2o`000003olZg0?l0003o000000Cob[L000?o0000om>O0?oCW`000_oCW`001Ol0
003ob[L0olZg0?o:]`3o000000?oiFD000Go0000olZg0?o:]`3ob[L0o`000003om>O0004o`000?o:
]`3ob[L0o`0000;o00HO00?o0000o`067ol000000_l000000ol01Qoo0000o`067`04o`067`Co0000
0_l01Ah00ol0003o00DNo`057P03o`057PCo0000;Oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo00_ooooo000Xooooo`03o`000?oooooooooo04;ooooo00Co0000o`067ol0003o0000
0_l01Ql00ol0003o00HOo`067`02o`067`03o`000?l01Qoo000000;o00000_l01Ql00ol0003o00HO
o`067`02o`067`03o`000?l01Qoo000000;o00000_l01Ql00ol0003o00HOo`067`02o`067`;o0000
0_o:]`02o`0000?ob[L000?o0000om>O0?oCW`000_oCW`001?l0003ob[L0olZg0?l00005onEU0004
o`000?o:]`3ob[L0o`0000?odil000?o0000olZg0?l000000_l01Ql4o`0000Co00HO00?o0000o`06
7ol000000_l000000ol01Ako0000o`057P04o`057P03o`000?l01Ako000000;o0000<_ooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo000Yooooo`;o0000@oooool00ol0003o
00HOo`067`03o`067`03o`000?l01Qoo00HO00Co00001Ol01Ql00ol0003o00HOo`067`04o`0000Go
00HO00Co0000o`067ol0003o00000_l01Ql01Ol0003ob[L0o`000?oUI@3o000000;ob[L000?o0000
om>O0?oCW`000ooCW`02o`0000KoiFD000?o0000olZg0?l000000ooCW`000ol0003ob[L0olZg0003
o`0000Co00HO00?o0000o`067ol01Ql01?l00004o`057P04o`000?l01Ako00DNo`057P?o0000=_oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00_ooooo000[ooooo`03o`000?oooooo
oooo043ooooo00?o0000o`067ol01Ql00ol01Ql3o`0000Co00HO00Co0000o`067ol01Qoo00HO1?l0
0004o`067`04o`000?l01Qoo00HOo`067`?o00001?l01Ql01Ol0003ob[L0olZg0?l0003oiFD000?o
00001?oCW`02o`0000OoiFD000?o0000olZg0?l000000ooCW`000ol0003ob[L0olZg0002o`0000Go
00HO0ol00004o`057`03o`000?l01Ako00DN00Go0000>Oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00_ooooo000/ooooo`03o`000?oooooooooo043ooooo00?o0000o`067ol00000
0_l00002o`067`03o`000?l01Qoo00HO00;o00HO1?l00002o`067`03o`000?l01Qoo00HO00?o00HO
1?l00003o`067`04o`000?l01Qoo00HOo`067`;o000000?ob[L0o`000?oUI@000_oUI@05o`000003
onm10?l0003oiFD000OoiFD000?o0000om>O0?oCW`000_oCW`000ol0003ob[L0o`000002o`067`03
o`000?l01Qoo000000;o000000?o00HOo`000?l01Al01?l01Al3o`0003oooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0:ooooo`00;Oooool00ol0003oooooooooo`10ooooo`;o0000
1Ol01Ql01?l0003o00HOo`000?l00002o`067`03o`000?l01Qoo00HO00;o00HO00?o0000o`067ol0
00000_l00002o`067`03o`000?l01Qoo00HO00;o00HO1?l00002o`067`;o00001?oUI@000ol0003o
kd40onm10003onm10003o`000?oUI@3oiFD000GoiFD00_l00002om>O0005o`000?o:]`3ob[L0o`00
0?l01Ql00ol00005o`067`03o`000?l01Aoo000000;o0000@oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00[ooooo000^ooooo`03o`000?oooooooooo047ooooo00Co0000o`067ol0
1Qoo00HO0ol00005o`067`03o`000?l01Qoo00HO00Co00001Ol01Ql01?l0003o00HOo`000?l00002
o`067`03o`000?l01Qoo00HO00;o00HO0_l00003onEU0003o`000?o_@@3okd4000?okd4000?o0000
onEU0?oUI@001?oUI@001Ol0003okd40onm10?l0003odil000Go00000ol01Ql01?l0003o00HOo`06
7ol01Ql3o`0004Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0:ooooo`00;ooo
ool2o`0004;ooooo0ol00003o`057`04o`000?l01Qoo00HOo`067`Co00001?l01Ql01?l0003o00HO
o`067ol01Ql3o`0000Go00HO00Co0000o`067ol01Qoo00HO0_l00004onEU0003o`000?o_@@3okd40
00;okd4000?o0000onEU0?oUI@000ooUI@000ol0003okd40onm10002onm100?o000000?o00HOo`00
0?l01Ql00ol01Ql4o`0004[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0:oooo
o`00<Oooool00ol0003oooooooooo`10ooooo`03o`000?l01Aoo00DO00;o00DO1?l00003o`067`03
o`000?l01Qoo00HO00;o00HO1?l00003o`067`04o`000?l01Qoo00HOo`067`Go000000?o00HOo`00
0?oUI@000ooUI@000ol0003okd40onm10003onm10005o`000?oUI@3oiFD0onEU0?l000001Oo_@@02
o`0000?o00HO00Co0000o`067ol0003o0000Coooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00[ooooo000booooo`03o`000?oooooooooo043ooooo00Co0000o`057ol0003o00000_l0
1Al00ol0003o00HOo`067`03o`067`04o`000?l01Qoo0000o`0000;o00HO00?o0000o`067ol01Ql0
0_l01Ql4o`0000?o00HO00Co0000o`067ol01Qoo00HO0_l00002onEU0003o`000?o_@@3okd4000?o
kd4000Co0000onEU0?oUI@3o00001Oo_@@02o`0000?o00HO0ol0001Booooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool02_ooool003?ooooo00?o0000ooooooooool0@?ooool2o`0000Co
00DO00Co0000o`067ol01Qoo00HO0ol00005o`067`04o`000?l01Qoo0000o`0000;o00HO00?o0000
o`067ol01Ql00ol01Ql00ol0003o00HOo`000003o`0000;oiFD000?o0000onm10?o_@@000_o_@@00
0ol0003oiFD0o`000005onm100Ko0000E_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00[ooooo000dooooo`;o0000@_ooool00ol0003o00DOo`057`05o`0000?o00DO00Co0000o`06
7ol01Qoo00HO0ol00005o`067`04o`000?l01Qoo00HOo`067`?o00000ol01Ql4o`0000Cokd400_l0
0005onm100?o0000F_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo000f
ooooo`03o`000?oooooooooo043ooooo0_l00003o`057P03o`000?l01Aoo00DO00;o00DO1?l00003
o`067`04o`000?l01Qoo00HOo`067`Go00000ol01Ql01?l0003o00HOo`067ol01Ql3o`000006onm1
0?l0003o0000o`000?oj5`3o00001Oo_@@000ol0003oooooooooo`1Kooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02Oooool003Oooooo00?o0000ooooooooool0?oooool00ol0003o
00DNo`057P03o`057P04o`000?l01Aoo0000o`0000;o00DN00?o0000o`067ol01Ql00_l01Ql4o`00
00Co00DO00?o0000o`067ol01Ql01Ol00002o`057`;o00001Ooj5`001Ol0003okd40onm10?o_@@3o
000005oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`00>?ooool00ol0
003oooooooooo`0oooooo`04o`000?l01Ako00DNo`057PCo00001?l01Ah01?l0003o00HOo`000?l0
0002o`057P03o`000?l01Aoo00DO00?o00DO0ol00003o`057`03o`000?l01Aoo00DO00;o00DO0_l0
0005ooXG0003o`000?o_@@3o0000063ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`00>Oooool2o`00043ooooo0ol00004o`057P03o`000?l01Ako00DN00Co00001?l01Ah0
0ol0003o00DOo`000002o`000003o`057_l0003o00DO00Co00DO00Co0000o`057ol0003o00000_oo
ool01?l0003onQL0ooXG0?oj5`03o`0006;ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`00>oooool00ol0003oooooooooo`0oooooo`04o`000?l01Ako00DNo`057PCo0000
1?l01Ah00ol0003o00DNo`057P04o`0000Co00DN00Co0000o`057ol01Aoo00DO0ol00005ooooo`?o
0000I_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo000looooo`03o`00
0?oooooooooo03oooooo0ol00002o`057P03o`000?l01Ako00DN00?o00DN0ol00004o`057P03o`00
0?l01Ako00DN00Go0000L_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Wooooo
000mooooo`03o`000?oooooooooo03oooooo00?o0000o`057_l01Ah00_l01Ah00ol0003o00DNo`00
0002o`000003o`057_l0003o00DN00Co00DN0ol0001gooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool003kooooo0_l00010ooooo`03o`000?l01Ako00DN00Co00001?l01Ah0
0ol0003o00DNo`000002o`0007_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08
ooooo`00@?ooool00ol0003oooooooooo`0nooooo`;o00001?l01Ah00ol0003o00DNo`057P03o`00
07oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`00@Oooool00ol0003o
ooooooooo`0nooooo`04o`000?l01Ako00DNo`057PCo0000P_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Sooooo0012ooooo`03o`000?oooooooooo03kooooo0ol00027ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool004?ooooo0_l0000nooooo`03o`00
0?oooooooooo08Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`00AOoo
ool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`08ooooo`00A_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooo
oooo08Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`00Aoooool00ol0
003oooooooooo`0iooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`07ooooo`00B?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo08_o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`00BOooool2o`0003Sooooo
00?o0000ooooooooool0S?ooool01Ol0003ooooooooooooooooo000000Wooooo001;ooooo`03o`00
0?oooooooooo03Gooooo00?o0000ooooooooool0S?ooool01Ol0003ooooooooooooooooo000000Wo
oooo001<ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0SOooool01?l0003ooooo
ooooool00009ooooo`00COooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo08kooooo
00?o0000ooooool000002Oooool004kooooo0_l0000cooooo`03o`000?oooooooooo08kooooo00Co
0000oooooooooooo00002?ooool0053ooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`2?ooooo`03o`000?oooooo000000Sooooo001Aooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0T?ooool2o`0000Sooooo001Booooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool0Soooool3o`0000Sooooo001Cooooo`;o0000;_ooool00ol0003oooooooooo`2;ooooo`Co
00002oooool005Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`27ooooo`Co0000
3oooool005Kooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`24ooooo`?o00004ooo
ool005Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`20ooooo`Co00005_ooool0
05Sooooo0_l0000Yooooo`03o`000?oooooooooo07cooooo1?l0000Jooooo`00F_ooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo07Sooooo1?l0000Nooooo`00Foooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo07Cooooo1?l0000Rooooo`00G?ooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo077ooooo0ol0000Vooooo`00GOooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo06gooooo1?l0000Yooooo`00G_ooool2o`0002?ooooo00?o0000oooo
ooooool0JOooool4o`0002gooooo001Pooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0IOooool4o`00037ooooo001Qooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
HOooool4o`0003Gooooo001Rooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0G_oo
ool4o`0003Wooooo001Sooooo`;o00007Oooool00ol0003oooooooooo`1Kooooo`?o0000?Oooool0
06Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1Gooooo`Co0000@?ooool006Ko
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`1Cooooo`Co0000A?ooool006Oooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`1?ooooo`Co0000B?ooool006Sooooo0_l0
000Hooooo`03o`000?oooooooooo04_ooooo1?l0001<ooooo`00J_ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo04Oooooo1?l0001@ooooo`00Joooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo04Cooooo0ol0001Dooooo`00K?ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo043ooooo1?l0001Gooooo`00KOooool2o`0001?ooooo00?o0000ooooooooool0
??ooool4o`0005_ooooo001_ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0>?oo
ool4o`0005oooooo001`ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0=?ooool4
o`0006?ooooo001aooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0<Oooool3o`00
06Oooooo001booooo`;o00003_ooool00ol0003oooooooooo`0]ooooo`Co0000J_ooool007Cooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Yooooo`Co0000K_ooool007Gooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Uooooo`Co0000L_ooool007Kooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0Qooooo`Co0000M_ooool007Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Mooooo`Co0000N_ooool007Sooooo0_l00008ooooo`03
o`000?oooooooooo01[ooooo0ol0001nooooo`00N_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo01Kooooo1?l00021ooooo`00Noooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo01;ooooo1?l00025ooooo`00O?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00kooooo1?l00029ooooo`00OOooool2o`0000?ooooo00?o0000ooooooooool02_ooool4o`00
08gooooo001oooooo`04o`000?ooooooooooo`0000Wooooo0ol0002Aooooo`00P?ooool00ol0003o
ooooo`000005ooooo`Co0000U?ooool0087ooooo0_l000000ooooooo0000o`000002o`0009Sooooo
0022ooooo`;o0000W?ooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00<Sooooo
0ol0001Eooooo`00bOooool00ol0003oooooooooo`1Dooooo`00JOooool3o`0000Cooooo0_l00000
0ooooooo0000o`000002o`0000?ooooo1Ol00002ooooo`Co00000_ooool3o`0000?ooooo0ol00008
ooooo`Go000000Goooooo`000?l0003o0000ooooo`02o`0000;ooooo0_l00003ooooo`?o00000_oo
ool3o`000003ooooool0003o000000Co00000_ooool5o`0000?ooooo0_l00004ooooo`03o`000?oo
oooooooo05?ooooo001Yooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooo000000gooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00001_ooool01?l0003ooooo
ooooool00005ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo05?ooooo001/ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool00ol0003ooooooooo
o`03ooooo`Go00002Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00_ooool5o`0000;ooooo00Co0000oooooooooooo00000_ooool3o`0000Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000005Co
oooo001Zooooo`;o00000oooool01?l0003oooooooooool00002ooooo`;o00001Oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooo`000003
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000002ooooo`06o`00
0?ooooooooooo`000?oooooo00001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool00000E?ooool006Wooooo00?o0000ooooooooool00_ooool2o`000004
ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_ooool4o`0000;ooooo0_l00004oooo
o`?o00000oooool3o`0000[ooooo00Co0000oooooooooooooooo1?l00002ooooo`Co00000oooool3
o`0000;ooooo1?l00003ooooo`Co000000Coooooo`000?l0003o00000oooool4o`0000;ooooo0_l0
00000ooooooo0000o`00001Cooooo`00JOooool01?l0003oooooooooool0000?ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo05[ooooo001Zooooo`?o00004?ooool2o`0001Wooooo1Ol00008ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Jooooo`00oooooolQoooo
o`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQoooo
o`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.121053, 0.027331, \
0.00384413, 0.00384413}},
  CellTags->"Intensity Calculations"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 4.12561 0.0147151 1.22859e-05 [
[.08744 .00222 -12 -9 ]
[.08744 .00222 12 0 ]
[.29372 .00222 -15 -9 ]
[.29372 .00222 15 0 ]
[.70628 .00222 -12 -9 ]
[.70628 .00222 12 0 ]
[.91256 .00222 -9 -9 ]
[.91256 .00222 9 0 ]
[.4875 .13757 -30 -4.5 ]
[.4875 .13757 0 4.5 ]
[.4875 .26043 -30 -4.5 ]
[.4875 .26043 0 4.5 ]
[.4875 .38329 -30 -4.5 ]
[.4875 .38329 0 4.5 ]
[.4875 .50615 -30 -4.5 ]
[.4875 .50615 0 4.5 ]
[.5 .63053 -51 0 ]
[.5 .63053 51 9 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08744 .01472 m
.08744 .02097 L
s
[(-0.1)] .08744 .00222 0 1 Mshowa
.29372 .01472 m
.29372 .02097 L
s
[(-0.05)] .29372 .00222 0 1 Mshowa
.70628 .01472 m
.70628 .02097 L
s
[(0.05)] .70628 .00222 0 1 Mshowa
.91256 .01472 m
.91256 .02097 L
s
[(0.1)] .91256 .00222 0 1 Mshowa
.125 Mabswid
.1287 .01472 m
.1287 .01847 L
s
.16995 .01472 m
.16995 .01847 L
s
.21121 .01472 m
.21121 .01847 L
s
.25246 .01472 m
.25246 .01847 L
s
.33498 .01472 m
.33498 .01847 L
s
.37623 .01472 m
.37623 .01847 L
s
.41749 .01472 m
.41749 .01847 L
s
.45874 .01472 m
.45874 .01847 L
s
.54126 .01472 m
.54126 .01847 L
s
.58251 .01472 m
.58251 .01847 L
s
.62377 .01472 m
.62377 .01847 L
s
.66502 .01472 m
.66502 .01847 L
s
.74754 .01472 m
.74754 .01847 L
s
.78879 .01472 m
.78879 .01847 L
s
.83005 .01472 m
.83005 .01847 L
s
.8713 .01472 m
.8713 .01847 L
s
.04618 .01472 m
.04618 .01847 L
s
.00493 .01472 m
.00493 .01847 L
s
.95382 .01472 m
.95382 .01847 L
s
.99507 .01472 m
.99507 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13757 m
.50625 .13757 L
s
[(10000)] .4875 .13757 1 0 Mshowa
.5 .26043 m
.50625 .26043 L
s
[(20000)] .4875 .26043 1 0 Mshowa
.5 .38329 m
.50625 .38329 L
s
[(30000)] .4875 .38329 1 0 Mshowa
.5 .50615 m
.50625 .50615 L
s
[(40000)] .4875 .50615 1 0 Mshowa
.125 Mabswid
.5 .03929 m
.50375 .03929 L
s
.5 .06386 m
.50375 .06386 L
s
.5 .08843 m
.50375 .08843 L
s
.5 .113 m
.50375 .113 L
s
.5 .16215 m
.50375 .16215 L
s
.5 .18672 m
.50375 .18672 L
s
.5 .21129 m
.50375 .21129 L
s
.5 .23586 m
.50375 .23586 L
s
.5 .285 m
.50375 .285 L
s
.5 .30958 m
.50375 .30958 L
s
.5 .33415 m
.50375 .33415 L
s
.5 .35872 m
.50375 .35872 L
s
.5 .40786 m
.50375 .40786 L
s
.5 .43244 m
.50375 .43244 L
s
.5 .45701 m
.50375 .45701 L
s
.5 .48158 m
.50375 .48158 L
s
.5 .53072 m
.50375 .53072 L
s
.5 .55529 m
.50375 .55529 L
s
.5 .57987 m
.50375 .57987 L
s
.5 .60444 m
.50375 .60444 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
[(Surface Intensity)] .5 .63053 0 -1 Mshowa
.5 Mabswid
.02381 .01472 m
.03124 .01472 L
.0355 .01472 L
.03937 .01472 L
.04148 .01472 L
.04348 .01472 L
.04576 .01472 L
.04676 .01472 L
.0473 .01472 L
.04787 .01472 L
.04882 .01472 L
.04971 .01472 L
.05073 .01472 L
.05166 .01472 L
.05267 .01472 L
.05378 .01472 L
.05578 .01472 L
.06029 .01472 L
.06454 .01472 L
.06689 .01472 L
.06812 .01472 L
.0688 .01472 L
.06943 .01472 L
.06996 .01472 L
.07053 .01472 L
.07174 .01472 L
.07387 .01472 L
.07441 .01472 L
.07499 .01472 L
.07603 .01472 L
.0766 .01472 L
.07714 .01472 L
.07838 .01472 L
.08265 .01472 L
.08452 .01472 L
.0865 .01472 L
.08754 .01472 L
.08812 .01472 L
.08867 .01472 L
.09065 .01472 L
.09483 .01472 L
.09719 .01472 L
.09936 .01472 L
.10125 .01472 L
.10229 .01472 L
.10328 .01472 L
.10383 .01472 L
.10444 .01472 L
.1055 .01472 L
.10758 .01472 L
Mistroke
.1112 .01472 L
.11506 .01472 L
.11721 .01472 L
.11916 .01472 L
.12297 .01472 L
.12701 .01472 L
.13128 .01472 L
.13893 .01472 L
.14318 .01473 L
.14715 .01473 L
.15147 .01473 L
.15617 .01474 L
.16068 .01474 L
.16484 .01475 L
.16874 .01476 L
.17081 .01476 L
.17305 .01477 L
.17689 .01478 L
.1805 .01479 L
.18841 .01483 L
.19635 .01488 L
.20085 .01493 L
.20503 .01497 L
.21348 .0151 L
.21821 .01519 L
.2225 .0153 L
.22653 .01541 L
.23078 .01556 L
.23841 .0159 L
.24662 .01642 L
.25128 .01681 L
.25563 .01724 L
.26427 .01836 L
.27246 .01983 L
.27981 .02159 L
.28781 .02414 L
.29557 .02739 L
.30415 .0321 L
.31311 .0386 L
.32153 .04649 L
.32965 .05607 L
.33821 .06859 L
.35352 .09825 L
.36984 .1416 L
.38503 .19352 L
.41732 .3345 L
.43378 .41339 L
.45164 .49328 L
.45998 .52568 L
.46883 .55497 L
Mistroke
.47638 .57508 L
.48036 .58365 L
.4847 .59131 L
.48693 .59453 L
.489 .59709 L
.49115 .59927 L
.49309 .60085 L
.49401 .60147 L
.49501 .60203 L
.49587 .60244 L
.49681 .60279 L
.49782 .60307 L
.49888 .60325 L
.49986 .60332 L
.50077 .60329 L
.50185 .60314 L
.50245 .60301 L
.50301 .60285 L
.50404 .60247 L
.50514 .60195 L
.50703 .60076 L
.50912 .59903 L
.51373 .59363 L
.51806 .58666 L
.5262 .56875 L
.53477 .54374 L
.55009 .48611 L
.58164 .33946 L
.59924 .25801 L
.61523 .19253 L
.63205 .13591 L
.64756 .09582 L
.66345 .06594 L
.67181 .05418 L
.68066 .04425 L
.68848 .03731 L
.69687 .03147 L
.7048 .02721 L
.71203 .02419 L
.72021 .02159 L
.72779 .01978 L
.73611 .0183 L
.74496 .01718 L
.7535 .01642 L
.75831 .01609 L
.76272 .01585 L
.77085 .0155 L
.77495 .01537 L
.77943 .01525 L
.78379 .01515 L
Mistroke
.78791 .01507 L
.79562 .01496 L
.79994 .01492 L
.80392 .01488 L
.80827 .01485 L
.81294 .01482 L
.81712 .0148 L
.82094 .01479 L
.82482 .01477 L
.82672 .01477 L
.82843 .01476 L
.83046 .01476 L
.83261 .01475 L
.83718 .01475 L
.84123 .01474 L
.8455 .01474 L
.85379 .01473 L
.86142 .01472 L
.86567 .01472 L
.86963 .01472 L
.87395 .01472 L
.87865 .01472 L
.88314 .01472 L
.88729 .01472 L
.89126 .01472 L
.89548 .01472 L
.89899 .01472 L
.90278 .01472 L
.90694 .01472 L
.91084 .01472 L
.91178 .01472 L
.91281 .01472 L
.91377 .01472 L
.91466 .01472 L
.91681 .01472 L
.91875 .01472 L
.92324 .01472 L
.92742 .01472 L
.92936 .01472 L
.93045 .01472 L
.93145 .01472 L
.93202 .01472 L
.93263 .01472 L
.93375 .01472 L
.93589 .01472 L
.94487 .01472 L
.94684 .01472 L
.94897 .01472 L
.94995 .01472 L
.95098 .01472 L
Mistroke
.95187 .01472 L
.95283 .01472 L
.9566 .01472 L
.96004 .01472 L
.96211 .01472 L
.96408 .01472 L
.9684 .01472 L
.97213 .01472 L
.97315 .01472 L
.97424 .01472 L
.97517 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[48]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`008oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0002?ooooo0_l00004oooo
o`03o`000?oooooooooo00?ooooo0_l00003ooooo`?o0000DOooool2o`0000Cooooo00?o0000oooo
ooooool00oooool2o`0000?ooooo0ol0000Sooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`?o00008_ooool002;ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`0Qoooo
o`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`00
0?oooooooooo04gooooo00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00009ooooo`03o`000?oo
oooooooo027ooooo000Kooooo`Go00000_ooool01?l0003oooooooooool00009ooooo`03o`000?oo
oooooooo01[ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00001Oooool00ol0003oooooooooo`1=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`0Oooooo`04o`000?ooooooooooo`0000Wooooo00?o
0000ooooooooool08Oooool002;ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`0Qooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`1=ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`0Oooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool08Ooo
ool002;ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`0Qooooo`04o`000?oo
ooooooooo`0000Sooooo00Go0000oooooooooooo0000ooooo`04o`00053ooooo00Co0000oooooooo
oooo00002?ooool01Ol0003oooooooooool0003ooooo00Co00008_ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo027ooooo000Rooooo`04o`000?ooooooooooo`0000Sooooo0_l0
000Sooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool0001Coooo
o`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool0000Uooooo`04o`00
0?ooooooooooo`0000Sooooo0_l0000Sooooo`008oooool2o`0000[ooooo00?o0000ooooooooool0
8_ooool2o`0000[ooooo0_l00002ooooo`Go0000D?ooool2o`0000[ooooo0_l00002ooooo`Go0000
8_ooool2o`0000[ooooo00?o0000ooooooooool08Oooool008oooooo00?o0000ooooooooool0S_oo
ool008oooooo00?o0000ooooooooool0S_ooool008oooooo00?o0000ooooooooool0S_ooool008oo
oooo00?o0000ooooooooool0S_ooool0017ooooooOl0000Booooo`004_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`06o`0000;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06o`0000;ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool04Oooool005Wooooo0_l0000dooooo`03o`000?oooooooooo03;ooooo0_l0001J
ooooo`00Foooool2o`0003;ooooo00?o0000ooooooooool0<?ooool2o`0005cooooo001Mooooo`;o
0000<?ooool00ol0003oooooooooo`0^ooooo`;o0000G_ooool005oooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo05kooooo001Pooooo`03o`000?oo
oooooooo02cooooo0_l0000]ooooo`03o`000?oooooooooo05oooooo001Qooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1Pooooo`00H_ooool00ol0
003oooooooooo`0Zooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0HOooool006?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06;o
oooo001Tooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`1Sooooo`00I?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool0Hoooool006Gooooo00?o0000ooooooooool09oooool2o`0002Sooooo00?o0000
ooooooooool0I?ooool006Kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Voooo
o`03o`000?oooooooooo06Gooooo001Vooooo`03o`000?oooooooooo02Kooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`1Uooooo`00Ioooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool0I_ooool006Oooooo00?o0000ooooooooool09Ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo06Kooooo001Xooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1Wooooo`00J?ooool00ol0
003oooooooooo`0Tooooo`;o00009?ooool00ol0003oooooooooo`1Xooooo`00JOooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0J?ooool006Wooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06Wooooo
001Zooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`1Yooooo`00J_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool0J_ooool006_ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo06[ooooo001[ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`1Zooooo`00Joooool00ol0003oooooooooo`0Qooooo`;o0000
8Oooool00ol0003oooooooooo`1[ooooo`00K?ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0Joooool006cooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo06cooooo001/ooooo`03o`000?oooooooooo
00?o00001?ooool2o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Gooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`1/ooooo`00KOooool01?l0003oooooooooool00004oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`1/ooooo`00KOooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1]ooooo`00KOoo
ool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo0ol0
000Nooooo`03o`000?oooooooooo06gooooo001^ooooo`03o`000?oooooo000000Cooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
06gooooo001^ooooo`?o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool0K_ooool006kooooo00?o0000ooooool000001Ooo
ool2o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`1^ooooo`00Koooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool0K_ooool006oooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo06kooooo001_ooooo`03o`000?oooooooooo01go
oooo0_l0000Mooooo`03o`000?oooooooooo06oooooo001`ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`1_ooooo`00L?ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Koooool0073ooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo073ooooo001aoooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1`oooo
o`00LOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0L?ooool0077ooooo00?o0000ooooooooool06oooool2o`0001cooooo00?o0000ooooooooool0
L?ooool007;ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo077ooooo001booooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`1aooooo`00L_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool0LOooool007;ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo077ooooo001cooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`1booooo`00Loooool00ol0003ooooooooo
o`0Iooooo`;o00006_ooool00ol0003oooooooooo`1booooo`00Loooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0L_ooool007?ooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo07;ooooo001cooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1cooooo`00
M?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
Loooool007Cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo07?ooooo001dooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`1cooooo`00M?ooool00ol0003oooooooooo`0Hooooo`;o00006?ooool00ol0
003oooooooooo`1dooooo`00MOooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool0M?ooool007Gooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo07Cooooo001^ooooo`Go00000_ooool3o`0000Cooooo0_l0
0004ooooo`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`1dooooo`00Koooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1eooooo`00L?ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`1eooooo`00LOooool01?l0003oooooooooooooool2o`000005
ooooool0003oooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool00_ooool3o`0001Kooooo00?o0000ooooooooool0MOoo
ool006kooooo00Go0000ooooooooooooooooo`000002ooooo`;o000000Goooooo`000?oooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0MOooool006ko
oooo00Go0000ooooooooooooooooo`000002ooooo`;o000000Goooooo`000?ooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0MOooool006oooooo0ol0
0004ooooo`;o00001?ooool2o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo07Kooooo001gooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`1fooooo`00Moooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0M_ooool007Oooooo00?o0000oooooooo
ool05Oooool2o`0001Kooooo00?o0000ooooooooool0M_ooool007Oooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo07Kooooo001gooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1gooooo`00N?ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0Moooool0
07Sooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
07Oooooo001hooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`1gooooo`00N?ooool00ol0003oooooooooo`0Dooooo`;o00005Oooool00ol0003ooooo
ooooo`1gooooo`00NOooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0N?ooool007Wooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo07Sooooo001iooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`1hooooo`00NOooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0N?ooool007Wooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo07Sooooo001jooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`1iooooo`00N_ooool0
0ol0003oooooooooo`0Booooo`;o00004oooool00ol0003oooooooooo`1iooooo`00N_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0NOooool007[o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo07Wo
oooo001kooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`1iooooo`00Noooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0N_ooool007_ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo07[ooooo001kooooo`03o`000?oooooooooo017ooooo0_l0000Boooo
o`03o`000?oooooooooo07[ooooo001kooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`1jooooo`00O?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0N_ooool006oooooo0ol00004ooooo`;o00001?oo
ool2o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo07_ooooo001^ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00002ooooo`;o000000Goooooo`000?ooooooooooo`000002ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
07_ooooo001booooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_l000001Ooo
oooo0000oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0Noooool0073ooooo0_l00003
ooooo`04o`000?ooooooooooo`0000;ooooo0_l000001Ooooooo0000oooooooooooo000000;ooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`?o00004?ooool00ol0003o
ooooooooo`1kooooo`00L_ooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooo`00
0?ooool00_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo07_ooooo001^ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo0000o`0000;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool0O?ooool006oooooo0ol00004ooooo`;o00001?ooool2o`00
00Cooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
07cooooo001mooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`1looooo`00OOooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool0O?ooool007kooooo00?o0000ooooooooool03_ooool2o`0000oooooo00?o
0000ooooooooool0OOooool007kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo07gooooo001nooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`1mooooo`00O_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0OOooool007kooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo07gooooo001oooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1nooooo`00Ooooool0
0ol0003oooooooooo`0=ooooo`;o00003_ooool00ol0003oooooooooo`1nooooo`00Ooooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0O_ooool007oo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo07ko
oooo0020ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`1oooooo`00P?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0Ooooool0083ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo07oooooo0020ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`1oooooo`00POooool00ol0003oooooooooo`0;ooooo`;o
00003Oooool00ol0003oooooooooo`1oooooo`00POooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool0P?ooool0087ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo083ooooo0021ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`20ooooo`00P_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0P?ooool008;o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo083o
oooo0022ooooo`03o`000?oooooooooo00[ooooo0_l0000;ooooo`03o`000?oooooooooo087ooooo
0022ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`21ooooo`00Poooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool0POooool008?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo087ooooo001`ooooo`?o00000oooool2o`0000Cooooo0_l00004ooooo`;o
00001?ooool2o`0000Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`22ooooo`00
LOooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01Ol0
003oooooooooool0003ooooo00;o00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0P_ooool006kooooo1Ol00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Cooooo0ol00009ooooo`03o`000?oooooooooo08;ooooo001^ooooo`04
o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo08;ooooo001_ooooo`03o`000?oooooo000000?ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo08?ooooo001`ooooo`;o00000oooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Poooool0077ooooo00?o0000oooooooo
ool00_ooool2o`0000Cooooo0_l00004ooooo`;o000000Coooooo`000?oooooooooo0_l00005oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Poooool008Gooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo08Cooooo0025ooooo`03o`00
0?oooooooooo00Oooooo0_l00008ooooo`03o`000?oooooooooo08Cooooo0025ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`24ooooo`00Q_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0Q?ooool0
08Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
08Gooooo0026ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`25ooooo`00Qoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0QOooool008Oooooo00?o0000ooooooooool01Oooool2o`0000Kooooo00?o
0000ooooooooool0Q_ooool008Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo08Kooooo0028ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`26ooooo`00R?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0Qoooool008Sooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo08Oooooo0029ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`27ooooo`00ROooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0R?ooool0
08[ooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool0R?ooool008[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo08Wo
oooo002:ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00002<ooooo`00
Roooool2o`0000;ooooo00Co0000oooooooooooo0000SOooool008cooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`2;ooooo`00SOooool5o`0008kooooo002>ooooo`?o0000Sooo
ool008oooooo00?o0000ooooooooool0S_ooool008oooooo00?o0000ooooooooool0S_ooool008oo
oooo00?o0000ooooooooool0S_ooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0
0;cooooo0ol0001Qooooo`00_Oooool00ol0003oooooooooo`1Pooooo`00GOooool3o`0000Cooooo
0_l000000ooooooo0000o`000002o`0000?ooooo1Ol00002ooooo`Co00000_ooool3o`0000?ooooo
0ol00008ooooo`Go000000Goooooo`000?l0003o0000ooooo`02o`0000;ooooo0_l00003ooooo`?o
00000_ooool3o`000003ooooool0003o000000Co00000_ooool5o`0000?ooooo0_l00004ooooo`03
o`000?oooooooooo05oooooo001Mooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooo000000gooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00001_ooool01?l0
003oooooooooool00005ooooo`05o`000?ooooooooooooooool000001?ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo05oooooo001Pooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool00ol0003o
ooooooooo`03ooooo`Go00002Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00_ooool5o`0000;ooooo00Co0000oooooooooooo00000_ooool3
o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
0000063ooooo001Nooooo`;o00000oooool01?l0003oooooooooool00002ooooo`;o00001Oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000002oooo
o`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooool00000H?ooool005gooooo00?o0000ooooooooool00_ooool2
o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_ooool4o`0000;ooooo0_l0
0004ooooo`?o00000oooool3o`0000[ooooo00Co0000oooooooooooooooo1?l00002ooooo`Co0000
0oooool3o`0000;ooooo1?l00003ooooo`Co000000Coooooo`000?l0003o00000oooool4o`0000;o
oooo0_l000000ooooooo0000o`00001Oooooo`00GOooool01?l0003oooooooooool0000?ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo06Kooooo001Nooooo`?o00004?ooool2o`0001Wooooo1Ol00008ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Vooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.137504, -3913.21, \
0.000958217, 321.77}},
  CellTags->"Intensity Calculations"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modulation Transfer Function", "Subsection",
  CellTags->"Intensity Calculations"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0399734 0.0280925 0.561849 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.22368 -0.0125 -3 -9 ]
[.22368 -0.0125 3 0 ]
[.42354 -0.0125 -6 -9 ]
[.42354 -0.0125 6 0 ]
[.62341 -0.0125 -6 -9 ]
[.62341 -0.0125 6 0 ]
[.82328 -0.0125 -6 -9 ]
[.82328 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02809 -6 -4.5 ]
[-0.0125 .02809 0 4.5 ]
[-0.0125 .14046 -18 -4.5 ]
[-0.0125 .14046 0 4.5 ]
[-0.0125 .25283 -18 -4.5 ]
[-0.0125 .25283 0 4.5 ]
[-0.0125 .3652 -18 -4.5 ]
[-0.0125 .3652 0 4.5 ]
[-0.0125 .47757 -18 -4.5 ]
[-0.0125 .47757 0 4.5 ]
[-0.0125 .58994 -6 -4.5 ]
[-0.0125 .58994 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -30 0 ]
[.5 .63053 30 9 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.22368 0 m
.22368 .00625 L
s
[(5)] .22368 -0.0125 0 1 Mshowa
.42354 0 m
.42354 .00625 L
s
[(10)] .42354 -0.0125 0 1 Mshowa
.62341 0 m
.62341 .00625 L
s
[(15)] .62341 -0.0125 0 1 Mshowa
.82328 0 m
.82328 .00625 L
s
[(20)] .82328 -0.0125 0 1 Mshowa
.125 Mabswid
.06378 0 m
.06378 .00375 L
s
.10376 0 m
.10376 .00375 L
s
.14373 0 m
.14373 .00375 L
s
.1837 0 m
.1837 .00375 L
s
.26365 0 m
.26365 .00375 L
s
.30362 0 m
.30362 .00375 L
s
.3436 0 m
.3436 .00375 L
s
.38357 0 m
.38357 .00375 L
s
.46352 0 m
.46352 .00375 L
s
.50349 0 m
.50349 .00375 L
s
.54346 0 m
.54346 .00375 L
s
.58344 0 m
.58344 .00375 L
s
.66338 0 m
.66338 .00375 L
s
.70336 0 m
.70336 .00375 L
s
.74333 0 m
.74333 .00375 L
s
.7833 0 m
.7833 .00375 L
s
.86325 0 m
.86325 .00375 L
s
.90322 0 m
.90322 .00375 L
s
.9432 0 m
.9432 .00375 L
s
.98317 0 m
.98317 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02809 m
.00625 .02809 L
s
[(0)] -0.0125 .02809 1 0 Mshowa
0 .14046 m
.00625 .14046 L
s
[(0.2)] -0.0125 .14046 1 0 Mshowa
0 .25283 m
.00625 .25283 L
s
[(0.4)] -0.0125 .25283 1 0 Mshowa
0 .3652 m
.00625 .3652 L
s
[(0.6)] -0.0125 .3652 1 0 Mshowa
0 .47757 m
.00625 .47757 L
s
[(0.8)] -0.0125 .47757 1 0 Mshowa
0 .58994 m
.00625 .58994 L
s
[(1)] -0.0125 .58994 1 0 Mshowa
.125 Mabswid
0 .05618 m
.00375 .05618 L
s
0 .08428 m
.00375 .08428 L
s
0 .11237 m
.00375 .11237 L
s
0 .16855 m
.00375 .16855 L
s
0 .19665 m
.00375 .19665 L
s
0 .22474 m
.00375 .22474 L
s
0 .28092 m
.00375 .28092 L
s
0 .30902 m
.00375 .30902 L
s
0 .33711 m
.00375 .33711 L
s
0 .39329 m
.00375 .39329 L
s
0 .42139 m
.00375 .42139 L
s
0 .44948 m
.00375 .44948 L
s
0 .50566 m
.00375 .50566 L
s
0 .53376 m
.00375 .53376 L
s
0 .56185 m
.00375 .56185 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.22368 .61178 m
.22368 .61803 L
s
.42354 .61178 m
.42354 .61803 L
s
.62341 .61178 m
.62341 .61803 L
s
.82328 .61178 m
.82328 .61803 L
s
.125 Mabswid
.06378 .61428 m
.06378 .61803 L
s
.10376 .61428 m
.10376 .61803 L
s
.14373 .61428 m
.14373 .61803 L
s
.1837 .61428 m
.1837 .61803 L
s
.26365 .61428 m
.26365 .61803 L
s
.30362 .61428 m
.30362 .61803 L
s
.3436 .61428 m
.3436 .61803 L
s
.38357 .61428 m
.38357 .61803 L
s
.46352 .61428 m
.46352 .61803 L
s
.50349 .61428 m
.50349 .61803 L
s
.54346 .61428 m
.54346 .61803 L
s
.58344 .61428 m
.58344 .61803 L
s
.66338 .61428 m
.66338 .61803 L
s
.70336 .61428 m
.70336 .61803 L
s
.74333 .61428 m
.74333 .61803 L
s
.7833 .61428 m
.7833 .61803 L
s
.86325 .61428 m
.86325 .61803 L
s
.90322 .61428 m
.90322 .61803 L
s
.9432 .61428 m
.9432 .61803 L
s
.98317 .61428 m
.98317 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02809 m
1 .02809 L
s
.99375 .14046 m
1 .14046 L
s
.99375 .25283 m
1 .25283 L
s
.99375 .3652 m
1 .3652 L
s
.99375 .47757 m
1 .47757 L
s
.99375 .58994 m
1 .58994 L
s
.125 Mabswid
.99625 .05618 m
1 .05618 L
s
.99625 .08428 m
1 .08428 L
s
.99625 .11237 m
1 .11237 L
s
.99625 .16855 m
1 .16855 L
s
.99625 .19665 m
1 .19665 L
s
.99625 .22474 m
1 .22474 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33711 m
1 .33711 L
s
.99625 .39329 m
1 .39329 L
s
.99625 .42139 m
1 .42139 L
s
.99625 .44948 m
1 .44948 L
s
.99625 .50566 m
1 .50566 L
s
.99625 .53376 m
1 .53376 L
s
.99625 .56185 m
1 .56185 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
[(Modulation)] .5 .63053 0 -1 Mshowa
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58994 m
.03538 .58883 L
.04759 .58766 L
.05996 .58647 L
.06335 .58614 L
.06433 .58605 L
.06481 .586 L
.06525 .58596 L
.06565 .58589 L
.06608 .58577 L
.06698 .58551 L
.07351 .58365 L
.0968 .57704 L
.12159 .56745 L
.14545 .55646 L
.17082 .54132 L
.19525 .5256 L
.21876 .50796 L
.24377 .48799 L
.26785 .46743 L
.29344 .44417 L
.3181 .42123 L
.34182 .3983 L
.36705 .37382 L
.39135 .35011 L
.41472 .32759 L
.4396 .30377 L
.46354 .28181 L
.48899 .25892 L
.51351 .23797 L
.5371 .21881 L
.5622 .19923 L
.58636 .18211 L
.60959 .16612 L
.63433 .151 L
.65814 .13724 L
.68346 .12391 L
.70784 .11246 L
.73129 .102 L
.75625 .09263 L
.78028 .08409 L
.80582 .07622 L
.83042 .06949 L
.85409 .06353 L
.87927 .05825 L
.90352 .05349 L
.92684 .04967 L
.95166 .04596 L
.97555 .04284 L
.97619 .04275 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[50]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`008oooool2o`0002kooooo0ol0000/ooooo`?o00001?ooool2o`0002Sooooo0ol00003oooo
o`?o00009oooool5o`0000?ooooo0_l0000cooooo`008_ooool01?l0003oooooooooool0000/oooo
o`05o`000?ooooooooooooooool00000;?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0002Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo02Gooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000booooo`008_ooool01?l0003o
ooooooooool0000`ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0000Xooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0003;ooooo000Rooooo`04o`000?oooooo
ooooo`00033ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0002Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Wooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`0`ooooo`008_ooool01?l0003ooooo
ooooool0000/ooooo`Co0000;Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
02Sooooo00Co0000oooooooooooooooo1?l0000Wooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool0000booooo`008_ooool01?l0003oooooooooool0000/ooooo`03o`00
0?oooooooooo02gooooo0_l00004ooooo`04o`000?ooooooooooo`0002Oooooo0_l00003ooooo`03
o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0003;ooooo000Sooooo`;o0000;Oooool5o`0002cooooo00?o0000ooooooooool00oooool2o`00
02Wooooo00Co0000oooooooooooooooo1Ol0000Wooooo`?o00001?ooool2o`0003?ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000NooooooSo00002_ooool0
01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000[ooooo000Noooo
o`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool02?ooool001kooooo00?o0000oooooooo
ool0m?ooool00ol0003oooooooooo`08ooooo`005oooool2o`0000Gooooo00?o0000ooooooooool0
m?ooool00ol0003oooooooooo`08ooooo`005_ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo0?Cooooo00?o0000ooooooooool02?ooool001Kooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`3dooooo`03o`000?oooooooooo00Sooooo000Fooooo`04o`000?oo
ooooooooo`0000Cooooo0_l0003dooooo`;o00002_ooool001Kooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`3dooooo`03o`000?oooooooooo00Sooooo000Fooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool0m?ooool00ol0003oooooooooo`08ooooo`005ooo
ool2o`0000Gooooo00?o0000ooooooooool0joooool4o`0000Gooooo00?o0000ooooooooool02?oo
ool001kooooo00?o0000ooooooooool0iOooool6o`0000Wooooo00?o0000ooooooooool02?ooool0
01kooooo00?o0000ooooooooool0goooool6o`0000oooooo00?o0000ooooooooool02?ooool001ko
oooo00?o0000ooooooooool0fOooool6o`0001Gooooo00?o0000ooooooooool02?ooool001kooooo
0_l0003Dooooo`Ko00006_ooool2o`0000[ooooo000Nooooo`03o`000?oooooooooo0<oooooo1?l0
000Qooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo0<cooooo0ol0000U
ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo0<Oooooo1Ol0000Xoooo
o`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo0<?ooooo1?l0000]ooooo`03
o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo0<3ooooo0ol0000aooooo`03o`00
0?oooooooooo00Sooooo000Nooooo`;o0000__ooool3o`0003?ooooo0_l0000:ooooo`007_ooool0
0ol0003oooooooooo`2kooooo`;o0000=oooool00ol0003oooooooooo`08ooooo`007_ooool00ol0
003oooooooooo`2iooooo`;o0000>Oooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003o
ooooooooo`2gooooo`;o0000>oooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003ooooo
ooooo`2dooooo`?o0000?Oooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003ooooooooo
o`2aooooo`?o0000@?ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`2^
ooooo`?o0000@oooool00ol0003oooooooooo`08ooooo`007_ooool2o`000:cooooo0ol00015oooo
o`;o00002_ooool001kooooo00?o0000ooooooooool0ZOooool2o`0004Wooooo00?o0000oooooooo
ool02?ooool001kooooo00?o0000ooooooooool0Yoooool2o`0004_ooooo00?o0000ooooooooool0
2?ooool001kooooo00?o0000ooooooooool0YOooool2o`0004gooooo00?o0000ooooooooool02?oo
ool001kooooo00?o0000ooooooooool0Y?ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo00Sooooo000;ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00?o0000
ooooooooool0X_ooool2o`00053ooooo00?o0000ooooooooool02?ooool000[ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0:7ooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`08ooooo`002_ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo00Cooooo0_l0002Pooooo`;o0000D_ooool2o`0000[ooooo000:
ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`2Mooooo`;o0000EOooool00ol0003oooooooooo`08ooooo`002_ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`2Kooooo`;o0000
Eoooool00ol0003oooooooooo`08ooooo`002_ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`2Iooooo`;o0000FOooool00ol0003o
ooooooooo`08ooooo`002oooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo09Sooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003ooooooooo
o`2Fooooo`;o0000G?ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`2E
ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool02?ooool001kooooo0_l0002Doooo
o`;o0000G_ooool2o`0000[ooooo000Nooooo`03o`000?oooooooooo09;ooooo00?o0000oooooooo
ool0Goooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`2@ooooo`;o0000
H_ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`2?ooooo`03o`000?oo
oooooooo06;ooooo00?o0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0SOooool2
o`0006Gooooo00?o0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0S?ooool00ol0
003oooooooooo`1Uooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo08[o
oooo0_l0001Xooooo`03o`000?oooooooooo00Sooooo000Nooooo`;o0000R_ooool00ol0003ooooo
ooooo`1Wooooo`;o00002_ooool001kooooo00?o0000ooooooooool0Qoooool2o`0006_ooooo00?o
0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo08Gooooo00?o0000oooo
ooooool0K?ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`24ooooo`03
o`000?oooooooooo06gooooo00?o0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0
Poooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oo
oooooooo087ooooo0_l0001aooooo`03o`000?oooooooooo00Sooooo000Nooooo`;o0000POooool0
0ol0003oooooooooo`1`ooooo`;o00002_ooool001kooooo00?o0000ooooooooool0O_ooool2o`00
07Cooooo00?o0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0OOooool00ol0003o
ooooooooo`1dooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo07cooooo
00?o0000ooooooooool0MOooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003ooooooooo
o`1kooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool02?ooool000_ooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo07[ooooo00?o0000
ooooooooool0Moooool00ol0003oooooooooo`08ooooo`002_ooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`1h
ooooo`03o`000?oooooooooo00Sooooo000:ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004
ooooo`;o0000NOooool00ol0003oooooooooo`1hooooo`;o00002_ooool000[ooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo07Oooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`08ooooo`002_ooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0MOooool2o`0007gooooo00?o
0000ooooooooool02?ooool000[ooooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo00?o
0000ooooooooool0M?ooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00Sooooo000;
ooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo07;ooooo0_l00020
ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo077ooooo00?o0000oooo
ooooool0P?ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`1`ooooo`03
o`000?oooooooooo087ooooo00?o0000ooooooooool02?ooool001kooooo0_l0001`ooooo`03o`00
0?oooooooooo087ooooo0_l0000:ooooo`007_ooool00ol0003oooooooooo`1_ooooo`03o`000?oo
oooooooo08;ooooo00?o0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0K_ooool0
0ol0003oooooooooo`23ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo
06gooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003o
ooooooooo`1/ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool02?ooool001kooooo
00?o0000ooooooooool0Joooool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo00Sooooo
000Nooooo`03o`000?oooooooooo06Wooooo0_l00029ooooo`03o`000?oooooooooo00Sooooo000N
ooooo`;o0000JOooool00ol0003oooooooooo`28ooooo`;o00002_ooool001kooooo00?o0000oooo
ooooool0Ioooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03
o`000?oooooooooo06Kooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`08ooooo`00
7_ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0
2?ooool001kooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`2=ooooo`03o`000?oo
oooooooo00Sooooo000Nooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0S_ooool0
0ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo
08oooooo00?o0000ooooooooool02?ooool001kooooo0_l0001Rooooo`03o`000?oooooooooo08oo
oooo0_l0000:ooooo`007_ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo097ooooo
00?o0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0Goooool00ol0003ooooooooo
o`2Booooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo05kooooo00?o0000
ooooooooool0Toooool00ol0003oooooooooo`08ooooo`002oooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`2Doooo
o`03o`000?oooooooooo00Sooooo000:ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0UOooool0
0ol0003oooooooooo`08ooooo`002_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo09Kooooo00?o
0000ooooooooool02?ooool000[ooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo0_l0
001Kooooo`03o`000?oooooooooo09Kooooo0_l0000:ooooo`002_ooool01?l0003oooooooooool0
0007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0FOooool00ol0003ooooooooo
o`2Hooooo`03o`000?oooooooooo00Sooooo000:ooooo`04o`000?ooooooooooo`0000Sooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`1Gooooo`;o0000Voooool00ol0003ooooooooo
o`08ooooo`002oooool2o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo05Kooooo00?o0000
ooooooooool0Voooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`1Eoooo
o`03o`000?oooooooooo09cooooo00?o0000ooooooooool02?ooool001kooooo00?o0000oooooooo
ool0E?ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`00
0?oooooooooo05?ooooo00?o0000ooooooooool0W_ooool00ol0003oooooooooo`08ooooo`007_oo
ool2o`0005?ooooo00?o0000ooooooooool0W_ooool2o`0000[ooooo000Nooooo`03o`000?oooooo
oooo057ooooo00?o0000ooooooooool0X?ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo0:3ooooo00?o0000ooooooooool02?ooool001ko
oooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`2Qooooo`03o`000?oooooooooo00So
oooo000Nooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0X_ooool00ol0003ooooo
ooooo`08ooooo`007_ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo0:?ooooo00?o
0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`2T
ooooo`03o`000?oooooooooo00Sooooo000Nooooo`;o0000C?ooool2o`000:Kooooo0_l0000:oooo
o`007_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo0:Oooooo00?o0000oooooooo
ool02?ooool001kooooo00?o0000ooooooooool0B?ooool2o`000:[ooooo00?o0000ooooooooool0
2?ooool001kooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`2Zooooo`03o`000?oo
oooooooo00Sooooo000Nooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0Zoooool0
0ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo
0:cooooo00?o0000ooooooooool02?ooool001kooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`2]ooooo`03o`000?oooooooooo00Sooooo000Nooooo`;o0000A?ooool00ol0003ooooo
ooooo`2]ooooo`;o00002_ooool001kooooo00?o0000ooooooooool0@_ooool00ol0003ooooooooo
o`2_ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oooooooooo047ooooo00?o0000
ooooooooool0/?ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003oooooooooo`10oooo
o`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool02?ooool000_ooooo0_l00004ooooo`03
o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo03kooooo0_l0002dooooo`03
o`000?oooooooooo00Sooooo000:ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0]?ooool00ol0
003oooooooooo`08ooooo`002_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo0;Gooooo00?o0000
ooooooooool02?ooool000[ooooo00Co0000oooooooooooo00002?ooool3o`0000Gooooo0_l0000l
ooooo`03o`000?oooooooooo0;Gooooo0_l0000:ooooo`002_ooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0jooooo`03o`000?oo
oooooooo0;Oooooo00?o0000ooooooooool02?ooool000[ooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0>?ooool2o`000;[ooooo
00?o0000ooooooooool02?ooool000_ooooo0_l00009ooooo`?o00001Oooool00ol0003ooooooooo
o`0gooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool02?ooool001kooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo00Sooooo000Noooo
o`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`08oooo
o`007_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0;gooooo00?o0000oooooooo
ool02?ooool001kooooo0_l0000cooooo`;o0000_oooool2o`0000[ooooo000Nooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`08ooooo`007_ooool0
0ol0003oooooooooo`0`ooooo`03o`000?oooooooooo0<7ooooo00?o0000ooooooooool02?ooool0
01kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`32ooooo`03o`000?oooooooooo
00Sooooo000Nooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`08ooooo`007_ooool00ol0003oooooooooo`0/ooooo`;o0000a_ooool00ol0003ooooo
ooooo`08ooooo`007_ooool00ol0003oooooooooo`0Zooooo`;o0000b?ooool00ol0003ooooooooo
o`08ooooo`007_ooool2o`0002Wooooo0_l00039ooooo`;o00002_ooool001kooooo00?o0000oooo
ooooool09_ooool2o`000<cooooo00?o0000ooooooooool02?ooool001kooooo00?o0000oooooooo
ool09Oooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`00
0?oooooooooo02?ooooo0_l0003?ooooo`03o`000?oooooooooo00Sooooo000Nooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0coooool00ol0003oooooooooo`08ooooo`007_ooool0
0ol0003oooooooooo`0Pooooo`;o0000d_ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0
003oooooooooo`0Nooooo`;o0000e?ooool00ol0003oooooooooo`08ooooo`007_ooool2o`0001go
oooo0_l0003Eooooo`;o00002_ooool001kooooo00?o0000ooooooooool06_ooool2o`000=Sooooo
00?o0000ooooooooool02?ooool001kooooo00?o0000ooooooooool05oooool3o`000=[ooooo00?o
0000ooooooooool02?ooool001kooooo00?o0000ooooooooool05?ooool3o`000=gooooo00?o0000
ooooooooool02?ooool001Kooooo0ol00005ooooo`03o`000?oooooooooo017ooooo0ol0003Poooo
o`03o`000?oooooooooo00Sooooo000Gooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool03Oooool4o`000>?ooooo00?o0000ooooooooool02?ooool001Oooooo00?o0000ooooooooool0
1?ooool2o`0000Cooooo2ol0003Uooooo`;o00002_ooool001Oooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`3dooooo`03o`000?oooooooooo00Sooooo000Gooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0m?ooool00ol0003oooooooooo`08ooooo`005_ooool2o`00
00Kooooo00?o0000ooooooooool0m?ooool00ol0003oooooooooo`08ooooo`005oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool02?ooool001kooooo
00?o0000ooooooooool0m?ooool00ol0003oooooooooo`08ooooo`007_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`07ooooo`05o`000?ooooooooooooooool000002_ooool001kooooon?l0000:ooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00Noooool2
o`000005ooooool0003o0000o`000?ooool00ol00003ooooo`Co00000oooool2o`000003ooooool0
003o000000Co00000_ooool4o`0000?ooooo0_l00002ooooo`Go00000_ooool3o`0000;ooooo0ol0
00000ooooooo0000o`00001Yooooo`00Noooool01ol0003ooooooooooooooooo0000ooooool00000
0oooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003o
oooooooooooooooo000000?ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool0
0003ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00002ooooo`03
o`000?oooooooooo06Sooooo001kooooo`07o`000?ooooooooooooooool0003oooooo`000003oooo
o`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?oooooo
ooooooooool000001?ooool3o`0000?ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooo
oooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`1Xooooo`00
Noooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooo`000002oooo
o`05o`000?ooooooooooooooool000000_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo06Sooooo001kooooo`05
o`000?oooooo0000ooooool000000_ooool3o`0000?ooooo0ol00002ooooo`;o000000?oooooo`00
0?l000000oooool00ol0003oooooooooo`02ooooo`;o00000oooool4o`0000;ooooo0ol00004oooo
o`?o00000_ooool4o`0006_ooooo001kooooo`;o000000?oooooo`000?l000002_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0OOooool007_ooooo
00Co0000oooooooooooooooo0_l00008ooooo`;o00002?ooool3o`0000[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`1fooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.67239, -0.137062, \
0.101213, 0.00720095}},
  CellTags->{
  "FindIntensity", "ModulationTransferFunction", "17.4", 
    "Intensity Calculations"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lens Optimization", "Subsection",
  CellTags->"Lens Optimization"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64162 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0290345 0.00611068 0.320811 0.00611068 [
[ 0 0 0 0 ]
[ 1 .64162 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.26231 .16804 m
.34572 .16804 L
.34945 .18332 L
.25858 .18332 L
.26231 .16804 L
F
.25858 .18332 m
.34945 .18332 L
.35278 .1986 L
.25525 .1986 L
.25858 .18332 L
F
.25525 .1986 m
.35278 .1986 L
.35569 .21387 L
.25234 .21387 L
.25525 .1986 L
F
.25234 .21387 m
.35569 .21387 L
.35821 .22915 L
.24982 .22915 L
.25234 .21387 L
F
.24982 .22915 m
.35821 .22915 L
.36033 .24443 L
.2477 .24443 L
.24982 .22915 L
F
.2477 .24443 m
.36033 .24443 L
.36206 .2597 L
.24597 .2597 L
.2477 .24443 L
F
.24597 .2597 m
.36206 .2597 L
.3634 .27498 L
.24463 .27498 L
.24597 .2597 L
F
.24463 .27498 m
.3634 .27498 L
.36436 .29026 L
.24367 .29026 L
.24463 .27498 L
F
.24367 .29026 m
.36436 .29026 L
.36493 .30553 L
.2431 .30553 L
.24367 .29026 L
F
.2431 .30553 m
.36493 .30553 L
.36512 .32081 L
.24291 .32081 L
.2431 .30553 L
F
.24291 .32081 m
.36512 .32081 L
.36493 .33609 L
.2431 .33609 L
.24291 .32081 L
F
.2431 .33609 m
.36493 .33609 L
.36436 .35136 L
.24367 .35136 L
.2431 .33609 L
F
.24367 .35136 m
.36436 .35136 L
.3634 .36664 L
.24463 .36664 L
.24367 .35136 L
F
.24463 .36664 m
.3634 .36664 L
.36206 .38192 L
.24597 .38192 L
.24463 .36664 L
F
.24597 .38192 m
.36206 .38192 L
.36033 .39719 L
.2477 .39719 L
.24597 .38192 L
F
.2477 .39719 m
.36033 .39719 L
.35821 .41247 L
.24982 .41247 L
.2477 .39719 L
F
.24982 .41247 m
.35821 .41247 L
.35569 .42775 L
.25234 .42775 L
.24982 .41247 L
F
.25234 .42775 m
.35569 .42775 L
.35278 .44302 L
.25525 .44302 L
.25234 .42775 L
F
.25525 .44302 m
.35278 .44302 L
.34945 .4583 L
.25858 .4583 L
.25525 .44302 L
F
.25858 .4583 m
.34945 .4583 L
.34572 .47358 L
.26231 .47358 L
.25858 .4583 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.26231 .16804 m
.25858 .18332 L
.25525 .1986 L
.25234 .21387 L
.24982 .22915 L
.2477 .24443 L
.24597 .2597 L
.24463 .27498 L
.24367 .29026 L
.2431 .30553 L
.24291 .32081 L
.2431 .33609 L
.24367 .35136 L
.24463 .36664 L
.24597 .38192 L
.2477 .39719 L
.24982 .41247 L
.25234 .42775 L
.25525 .44302 L
.25858 .4583 L
.26231 .47358 L
.34572 .47358 L
.34945 .4583 L
.35278 .44302 L
.35569 .42775 L
.35821 .41247 L
.36033 .39719 L
.36206 .38192 L
.3634 .36664 L
.36436 .35136 L
.36493 .33609 L
.36512 .32081 L
.36493 .30553 L
.36436 .29026 L
.3634 .27498 L
.36206 .2597 L
.36033 .24443 L
.35821 .22915 L
.35569 .21387 L
.35278 .1986 L
.34945 .18332 L
.34572 .16804 L
.26231 .16804 L
s
.5 g
.26231 .32081 m
.34572 .32081 L
.34945 .32081 L
.25858 .32081 L
.26231 .32081 L
F
.25858 .32081 m
.34945 .32081 L
.35278 .32081 L
.25525 .32081 L
.25858 .32081 L
F
.25525 .32081 m
.35278 .32081 L
.35569 .32081 L
.25234 .32081 L
.25525 .32081 L
F
.25234 .32081 m
.35569 .32081 L
.35821 .32081 L
.24982 .32081 L
.25234 .32081 L
F
.24982 .32081 m
.35821 .32081 L
.36033 .32081 L
.2477 .32081 L
.24982 .32081 L
F
.2477 .32081 m
.36033 .32081 L
.36206 .32081 L
.24597 .32081 L
.2477 .32081 L
F
.24597 .32081 m
.36206 .32081 L
.3634 .32081 L
.24463 .32081 L
.24597 .32081 L
F
.24463 .32081 m
.3634 .32081 L
.36436 .32081 L
.24367 .32081 L
.24463 .32081 L
F
.24367 .32081 m
.36436 .32081 L
.36493 .32081 L
.2431 .32081 L
.24367 .32081 L
F
.2431 .32081 m
.36493 .32081 L
.36512 .32081 L
.24291 .32081 L
.2431 .32081 L
F
.24291 .32081 m
.36512 .32081 L
.36493 .32081 L
.2431 .32081 L
.24291 .32081 L
F
.2431 .32081 m
.36493 .32081 L
.36436 .32081 L
.24367 .32081 L
.2431 .32081 L
F
.24367 .32081 m
.36436 .32081 L
.3634 .32081 L
.24463 .32081 L
.24367 .32081 L
F
.24463 .32081 m
.3634 .32081 L
.36206 .32081 L
.24597 .32081 L
.24463 .32081 L
F
.24597 .32081 m
.36206 .32081 L
.36033 .32081 L
.2477 .32081 L
.24597 .32081 L
F
.2477 .32081 m
.36033 .32081 L
.35821 .32081 L
.24982 .32081 L
.2477 .32081 L
F
.24982 .32081 m
.35821 .32081 L
.35569 .32081 L
.25234 .32081 L
.24982 .32081 L
F
.25234 .32081 m
.35569 .32081 L
.35278 .32081 L
.25525 .32081 L
.25234 .32081 L
F
.25525 .32081 m
.35278 .32081 L
.34945 .32081 L
.25858 .32081 L
.25525 .32081 L
F
.25858 .32081 m
.34945 .32081 L
.34572 .32081 L
.26231 .32081 L
.25858 .32081 L
F
0 g
.26231 .32081 m
.25858 .32081 L
.25525 .32081 L
.25234 .32081 L
.24982 .32081 L
.2477 .32081 L
.24597 .32081 L
.24463 .32081 L
.24367 .32081 L
.2431 .32081 L
.24291 .32081 L
.2431 .32081 L
.24367 .32081 L
.24463 .32081 L
.24597 .32081 L
.2477 .32081 L
.24982 .32081 L
.25234 .32081 L
.25525 .32081 L
.25858 .32081 L
.26231 .32081 L
.34572 .32081 L
.34945 .32081 L
.35278 .32081 L
.35569 .32081 L
.35821 .32081 L
.36033 .32081 L
.36206 .32081 L
.3634 .32081 L
.36436 .32081 L
.36493 .32081 L
.36512 .32081 L
.36493 .32081 L
.36436 .32081 L
.3634 .32081 L
.36206 .32081 L
.36033 .32081 L
.35821 .32081 L
.35569 .32081 L
.35278 .32081 L
.34945 .32081 L
.34572 .32081 L
.26231 .32081 L
s
.26231 .47358 m
.34572 .47358 L
.34572 .47311 L
.26231 .47311 L
.26231 .47358 L
s
.26231 .47311 m
.34572 .47311 L
.34572 .4717 L
.26231 .4717 L
.26231 .47311 L
s
.26231 .4717 m
.34572 .4717 L
.34572 .46936 L
.26231 .46936 L
.26231 .4717 L
s
.26231 .46936 m
.34572 .46936 L
.34572 .4661 L
.26231 .4661 L
.26231 .46936 L
s
.26231 .4661 m
.34572 .4661 L
.34572 .46195 L
.26231 .46195 L
.26231 .4661 L
s
.26231 .46195 m
.34572 .46195 L
.34572 .45693 L
.26231 .45693 L
.26231 .46195 L
s
.26231 .45693 m
.34572 .45693 L
.34572 .45107 L
.26231 .45107 L
.26231 .45693 L
s
.26231 .45107 m
.34572 .45107 L
.34572 .4444 L
.26231 .4444 L
.26231 .45107 L
s
.26231 .4444 m
.34572 .4444 L
.34572 .43698 L
.26231 .43698 L
.26231 .4444 L
s
.26231 .43698 m
.34572 .43698 L
.34572 .42883 L
.26231 .42883 L
.26231 .43698 L
s
.26231 .42883 m
.34572 .42883 L
.34572 .42003 L
.26231 .42003 L
.26231 .42883 L
s
.26231 .42003 m
.34572 .42003 L
.34572 .41061 L
.26231 .41061 L
.26231 .42003 L
s
.26231 .41061 m
.34572 .41061 L
.34572 .40063 L
.26231 .40063 L
.26231 .41061 L
s
.26231 .40063 m
.34572 .40063 L
.34572 .39017 L
.26231 .39017 L
.26231 .40063 L
s
.26231 .39017 m
.34572 .39017 L
.34572 .37927 L
.26231 .37927 L
.26231 .39017 L
s
.26231 .37927 m
.34572 .37927 L
.34572 .36802 L
.26231 .36802 L
.26231 .37927 L
s
.26231 .36802 m
.34572 .36802 L
.34572 .35647 L
.26231 .35647 L
.26231 .36802 L
s
.26231 .35647 m
.34572 .35647 L
.34572 .34471 L
.26231 .34471 L
.26231 .35647 L
s
.26231 .34471 m
.34572 .34471 L
.34572 .3328 L
.26231 .3328 L
.26231 .34471 L
s
.26231 .3328 m
.34572 .3328 L
.34572 .32081 L
.26231 .32081 L
.26231 .3328 L
s
.26231 .32081 m
.34572 .32081 L
.34572 .30882 L
.26231 .30882 L
.26231 .32081 L
s
.26231 .30882 m
.34572 .30882 L
.34572 .29691 L
.26231 .29691 L
.26231 .30882 L
s
.26231 .29691 m
.34572 .29691 L
.34572 .28515 L
.26231 .28515 L
.26231 .29691 L
s
.26231 .28515 m
.34572 .28515 L
.34572 .2736 L
.26231 .2736 L
.26231 .28515 L
s
.26231 .2736 m
.34572 .2736 L
.34572 .26235 L
.26231 .26235 L
.26231 .2736 L
s
.26231 .26235 m
.34572 .26235 L
.34572 .25146 L
.26231 .25146 L
.26231 .26235 L
s
.26231 .25146 m
.34572 .25146 L
.34572 .24099 L
.26231 .24099 L
.26231 .25146 L
s
.26231 .24099 m
.34572 .24099 L
.34572 .23102 L
.26231 .23102 L
.26231 .24099 L
s
.26231 .23102 m
.34572 .23102 L
.34572 .2216 L
.26231 .2216 L
.26231 .23102 L
s
.26231 .2216 m
.34572 .2216 L
.34572 .21279 L
.26231 .21279 L
.26231 .2216 L
s
.26231 .21279 m
.34572 .21279 L
.34572 .20465 L
.26231 .20465 L
.26231 .21279 L
s
.26231 .20465 m
.34572 .20465 L
.34572 .19722 L
.26231 .19722 L
.26231 .20465 L
s
.26231 .19722 m
.34572 .19722 L
.34572 .19056 L
.26231 .19056 L
.26231 .19722 L
s
.26231 .19056 m
.34572 .19056 L
.34572 .18469 L
.26231 .18469 L
.26231 .19056 L
s
.26231 .18469 m
.34572 .18469 L
.34572 .17967 L
.26231 .17967 L
.26231 .18469 L
s
.26231 .17967 m
.34572 .17967 L
.34572 .17552 L
.26231 .17552 L
.26231 .17967 L
s
.26231 .17552 m
.34572 .17552 L
.34572 .17226 L
.26231 .17226 L
.26231 .17552 L
s
.26231 .17226 m
.34572 .17226 L
.34572 .16992 L
.26231 .16992 L
.26231 .17226 L
s
.26231 .16992 m
.34572 .16992 L
.34572 .16851 L
.26231 .16851 L
.26231 .16992 L
s
.26231 .16851 m
.34572 .16851 L
.34572 .16804 L
.26231 .16804 L
.26231 .16851 L
s
.26231 .16804 m
.34572 .16804 L
.34572 .16851 L
.26231 .16851 L
.26231 .16804 L
s
.26231 .16851 m
.34572 .16851 L
.34572 .16992 L
.26231 .16992 L
.26231 .16851 L
s
.26231 .16992 m
.34572 .16992 L
.34572 .17226 L
.26231 .17226 L
.26231 .16992 L
s
.26231 .17226 m
.34572 .17226 L
.34572 .17552 L
.26231 .17552 L
.26231 .17226 L
s
.26231 .17552 m
.34572 .17552 L
.34572 .17967 L
.26231 .17967 L
.26231 .17552 L
s
.26231 .17967 m
.34572 .17967 L
.34572 .18469 L
.26231 .18469 L
.26231 .17967 L
s
.26231 .18469 m
.34572 .18469 L
.34572 .19056 L
.26231 .19056 L
.26231 .18469 L
s
.26231 .19056 m
.34572 .19056 L
.34572 .19722 L
.26231 .19722 L
.26231 .19056 L
s
.26231 .19722 m
.34572 .19722 L
.34572 .20465 L
.26231 .20465 L
.26231 .19722 L
s
.26231 .20465 m
.34572 .20465 L
.34572 .21279 L
.26231 .21279 L
.26231 .20465 L
s
.26231 .21279 m
.34572 .21279 L
.34572 .2216 L
.26231 .2216 L
.26231 .21279 L
s
.26231 .2216 m
.34572 .2216 L
.34572 .23102 L
.26231 .23102 L
.26231 .2216 L
s
.26231 .23102 m
.34572 .23102 L
.34572 .24099 L
.26231 .24099 L
.26231 .23102 L
s
.26231 .24099 m
.34572 .24099 L
.34572 .25146 L
.26231 .25146 L
.26231 .24099 L
s
.26231 .25146 m
.34572 .25146 L
.34572 .26235 L
.26231 .26235 L
.26231 .25146 L
s
.26231 .26235 m
.34572 .26235 L
.34572 .2736 L
.26231 .2736 L
.26231 .26235 L
s
.26231 .2736 m
.34572 .2736 L
.34572 .28515 L
.26231 .28515 L
.26231 .2736 L
s
.26231 .28515 m
.34572 .28515 L
.34572 .29691 L
.26231 .29691 L
.26231 .28515 L
s
.26231 .29691 m
.34572 .29691 L
.34572 .30882 L
.26231 .30882 L
.26231 .29691 L
s
.26231 .30882 m
.34572 .30882 L
.34572 .32081 L
.26231 .32081 L
.26231 .30882 L
s
.26231 .32081 m
.34572 .32081 L
.34572 .3328 L
.26231 .3328 L
.26231 .32081 L
s
.26231 .3328 m
.34572 .3328 L
.34572 .34471 L
.26231 .34471 L
.26231 .3328 L
s
.26231 .34471 m
.34572 .34471 L
.34572 .35647 L
.26231 .35647 L
.26231 .34471 L
s
.26231 .35647 m
.34572 .35647 L
.34572 .36802 L
.26231 .36802 L
.26231 .35647 L
s
.26231 .36802 m
.34572 .36802 L
.34572 .37927 L
.26231 .37927 L
.26231 .36802 L
s
.26231 .37927 m
.34572 .37927 L
.34572 .39017 L
.26231 .39017 L
.26231 .37927 L
s
.26231 .39017 m
.34572 .39017 L
.34572 .40063 L
.26231 .40063 L
.26231 .39017 L
s
.26231 .40063 m
.34572 .40063 L
.34572 .41061 L
.26231 .41061 L
.26231 .40063 L
s
.26231 .41061 m
.34572 .41061 L
.34572 .42003 L
.26231 .42003 L
.26231 .41061 L
s
.26231 .42003 m
.34572 .42003 L
.34572 .42883 L
.26231 .42883 L
.26231 .42003 L
s
.26231 .42883 m
.34572 .42883 L
.34572 .43698 L
.26231 .43698 L
.26231 .42883 L
s
.26231 .43698 m
.34572 .43698 L
.34572 .4444 L
.26231 .4444 L
.26231 .43698 L
s
.26231 .4444 m
.34572 .4444 L
.34572 .45107 L
.26231 .45107 L
.26231 .4444 L
s
.26231 .45107 m
.34572 .45107 L
.34572 .45693 L
.26231 .45693 L
.26231 .45107 L
s
.26231 .45693 m
.34572 .45693 L
.34572 .46195 L
.26231 .46195 L
.26231 .45693 L
s
.26231 .46195 m
.34572 .46195 L
.34572 .4661 L
.26231 .4661 L
.26231 .46195 L
s
.26231 .4661 m
.34572 .4661 L
.34572 .46936 L
.26231 .46936 L
.26231 .4661 L
s
.26231 .46936 m
.34572 .46936 L
.34572 .4717 L
.26231 .4717 L
.26231 .46936 L
s
.26231 .4717 m
.34572 .4717 L
.34572 .47311 L
.26231 .47311 L
.26231 .4717 L
s
.26231 .47311 m
.34572 .47311 L
.34572 .47358 L
.26231 .47358 L
.26231 .47311 L
s
.5 g
.43542 .13749 m
.5087 .13749 L
.51045 .15582 L
.43367 .15582 L
.43542 .13749 L
F
.43367 .15582 m
.51045 .15582 L
.51201 .17415 L
.4321 .17415 L
.43367 .15582 L
F
.4321 .17415 m
.51201 .17415 L
.51339 .19249 L
.43073 .19249 L
.4321 .17415 L
F
.43073 .19249 m
.51339 .19249 L
.51459 .21082 L
.42953 .21082 L
.43073 .19249 L
F
.42953 .21082 m
.51459 .21082 L
.5156 .22915 L
.42852 .22915 L
.42953 .21082 L
F
.42852 .22915 m
.5156 .22915 L
.51642 .24748 L
.4277 .24748 L
.42852 .22915 L
F
.4277 .24748 m
.51642 .24748 L
.51706 .26581 L
.42705 .26581 L
.4277 .24748 L
F
.42705 .26581 m
.51706 .26581 L
.51752 .28415 L
.4266 .28415 L
.42705 .26581 L
F
.4266 .28415 m
.51752 .28415 L
.5178 .30248 L
.42632 .30248 L
.4266 .28415 L
F
.42632 .30248 m
.5178 .30248 L
.51789 .32081 L
.42623 .32081 L
.42632 .30248 L
F
.42623 .32081 m
.51789 .32081 L
.5178 .33914 L
.42632 .33914 L
.42623 .32081 L
F
.42632 .33914 m
.5178 .33914 L
.51752 .35748 L
.4266 .35748 L
.42632 .33914 L
F
.4266 .35748 m
.51752 .35748 L
.51706 .37581 L
.42705 .37581 L
.4266 .35748 L
F
.42705 .37581 m
.51706 .37581 L
.51642 .39414 L
.4277 .39414 L
.42705 .37581 L
F
.4277 .39414 m
.51642 .39414 L
.5156 .41247 L
.42852 .41247 L
.4277 .39414 L
F
.42852 .41247 m
.5156 .41247 L
.51459 .4308 L
.42953 .4308 L
.42852 .41247 L
F
.42953 .4308 m
.51459 .4308 L
.51339 .44914 L
.43073 .44914 L
.42953 .4308 L
F
.43073 .44914 m
.51339 .44914 L
.51201 .46747 L
.4321 .46747 L
.43073 .44914 L
F
.4321 .46747 m
.51201 .46747 L
.51045 .4858 L
.43367 .4858 L
.4321 .46747 L
F
.43367 .4858 m
.51045 .4858 L
.5087 .50413 L
.43542 .50413 L
.43367 .4858 L
F
0 g
.43542 .13749 m
.43367 .15582 L
.4321 .17415 L
.43073 .19249 L
.42953 .21082 L
.42852 .22915 L
.4277 .24748 L
.42705 .26581 L
.4266 .28415 L
.42632 .30248 L
.42623 .32081 L
.42632 .33914 L
.4266 .35748 L
.42705 .37581 L
.4277 .39414 L
.42852 .41247 L
.42953 .4308 L
.43073 .44914 L
.4321 .46747 L
.43367 .4858 L
.43542 .50413 L
.5087 .50413 L
.51045 .4858 L
.51201 .46747 L
.51339 .44914 L
.51459 .4308 L
.5156 .41247 L
.51642 .39414 L
.51706 .37581 L
.51752 .35748 L
.5178 .33914 L
.51789 .32081 L
.5178 .30248 L
.51752 .28415 L
.51706 .26581 L
.51642 .24748 L
.5156 .22915 L
.51459 .21082 L
.51339 .19249 L
.51201 .17415 L
.51045 .15582 L
.5087 .13749 L
.43542 .13749 L
s
.5 g
.43542 .32081 m
.5087 .32081 L
.51045 .32081 L
.43367 .32081 L
.43542 .32081 L
F
.43367 .32081 m
.51045 .32081 L
.51201 .32081 L
.4321 .32081 L
.43367 .32081 L
F
.4321 .32081 m
.51201 .32081 L
.51339 .32081 L
.43073 .32081 L
.4321 .32081 L
F
.43073 .32081 m
.51339 .32081 L
.51459 .32081 L
.42953 .32081 L
.43073 .32081 L
F
.42953 .32081 m
.51459 .32081 L
.5156 .32081 L
.42852 .32081 L
.42953 .32081 L
F
.42852 .32081 m
.5156 .32081 L
.51642 .32081 L
.4277 .32081 L
.42852 .32081 L
F
.4277 .32081 m
.51642 .32081 L
.51706 .32081 L
.42705 .32081 L
.4277 .32081 L
F
.42705 .32081 m
.51706 .32081 L
.51752 .32081 L
.4266 .32081 L
.42705 .32081 L
F
.4266 .32081 m
.51752 .32081 L
.5178 .32081 L
.42632 .32081 L
.4266 .32081 L
F
.42632 .32081 m
.5178 .32081 L
.51789 .32081 L
.42623 .32081 L
.42632 .32081 L
F
.42623 .32081 m
.51789 .32081 L
.5178 .32081 L
.42632 .32081 L
.42623 .32081 L
F
.42632 .32081 m
.5178 .32081 L
.51752 .32081 L
.4266 .32081 L
.42632 .32081 L
F
.4266 .32081 m
.51752 .32081 L
.51706 .32081 L
.42705 .32081 L
.4266 .32081 L
F
.42705 .32081 m
.51706 .32081 L
.51642 .32081 L
.4277 .32081 L
.42705 .32081 L
F
.4277 .32081 m
.51642 .32081 L
.5156 .32081 L
.42852 .32081 L
.4277 .32081 L
F
.42852 .32081 m
.5156 .32081 L
.51459 .32081 L
.42953 .32081 L
.42852 .32081 L
F
.42953 .32081 m
.51459 .32081 L
.51339 .32081 L
.43073 .32081 L
.42953 .32081 L
F
.43073 .32081 m
.51339 .32081 L
.51201 .32081 L
.4321 .32081 L
.43073 .32081 L
F
.4321 .32081 m
.51201 .32081 L
.51045 .32081 L
.43367 .32081 L
.4321 .32081 L
F
.43367 .32081 m
.51045 .32081 L
.5087 .32081 L
.43542 .32081 L
.43367 .32081 L
F
0 g
.43542 .32081 m
.43367 .32081 L
.4321 .32081 L
.43073 .32081 L
.42953 .32081 L
.42852 .32081 L
.4277 .32081 L
.42705 .32081 L
.4266 .32081 L
.42632 .32081 L
.42623 .32081 L
.42632 .32081 L
.4266 .32081 L
.42705 .32081 L
.4277 .32081 L
.42852 .32081 L
.42953 .32081 L
.43073 .32081 L
.4321 .32081 L
.43367 .32081 L
.43542 .32081 L
.5087 .32081 L
.51045 .32081 L
.51201 .32081 L
.51339 .32081 L
.51459 .32081 L
.5156 .32081 L
.51642 .32081 L
.51706 .32081 L
.51752 .32081 L
.5178 .32081 L
.51789 .32081 L
.5178 .32081 L
.51752 .32081 L
.51706 .32081 L
.51642 .32081 L
.5156 .32081 L
.51459 .32081 L
.51339 .32081 L
.51201 .32081 L
.51045 .32081 L
.5087 .32081 L
.43542 .32081 L
s
.43542 .50413 m
.5087 .50413 L
.5087 .50357 L
.43542 .50357 L
.43542 .50413 L
s
.43542 .50357 m
.5087 .50357 L
.5087 .50187 L
.43542 .50187 L
.43542 .50357 L
s
.43542 .50187 m
.5087 .50187 L
.5087 .49907 L
.43542 .49907 L
.43542 .50187 L
s
.43542 .49907 m
.5087 .49907 L
.5087 .49516 L
.43542 .49516 L
.43542 .49907 L
s
.43542 .49516 m
.5087 .49516 L
.5087 .49018 L
.43542 .49018 L
.43542 .49516 L
s
.43542 .49018 m
.5087 .49018 L
.5087 .48415 L
.43542 .48415 L
.43542 .49018 L
s
.43542 .48415 m
.5087 .48415 L
.5087 .47712 L
.43542 .47712 L
.43542 .48415 L
s
.43542 .47712 m
.5087 .47712 L
.5087 .46912 L
.43542 .46912 L
.43542 .47712 L
s
.43542 .46912 m
.5087 .46912 L
.5087 .46021 L
.43542 .46021 L
.43542 .46912 L
s
.43542 .46021 m
.5087 .46021 L
.5087 .45044 L
.43542 .45044 L
.43542 .46021 L
s
.43542 .45044 m
.5087 .45044 L
.5087 .43987 L
.43542 .43987 L
.43542 .45044 L
s
.43542 .43987 m
.5087 .43987 L
.5087 .42856 L
.43542 .42856 L
.43542 .43987 L
s
.43542 .42856 m
.5087 .42856 L
.5087 .4166 L
.43542 .4166 L
.43542 .42856 L
s
.43542 .4166 m
.5087 .4166 L
.5087 .40404 L
.43542 .40404 L
.43542 .4166 L
s
.43542 .40404 m
.5087 .40404 L
.5087 .39096 L
.43542 .39096 L
.43542 .40404 L
s
.43542 .39096 m
.5087 .39096 L
.5087 .37746 L
.43542 .37746 L
.43542 .39096 L
s
.43542 .37746 m
.5087 .37746 L
.5087 .36361 L
.43542 .36361 L
.43542 .37746 L
s
.43542 .36361 m
.5087 .36361 L
.5087 .34949 L
.43542 .34949 L
.43542 .36361 L
s
.43542 .34949 m
.5087 .34949 L
.5087 .33519 L
.43542 .33519 L
.43542 .34949 L
s
.43542 .33519 m
.5087 .33519 L
.5087 .32081 L
.43542 .32081 L
.43542 .33519 L
s
.43542 .32081 m
.5087 .32081 L
.5087 .30643 L
.43542 .30643 L
.43542 .32081 L
s
.43542 .30643 m
.5087 .30643 L
.5087 .29213 L
.43542 .29213 L
.43542 .30643 L
s
.43542 .29213 m
.5087 .29213 L
.5087 .27802 L
.43542 .27802 L
.43542 .29213 L
s
.43542 .27802 m
.5087 .27802 L
.5087 .26416 L
.43542 .26416 L
.43542 .27802 L
s
.43542 .26416 m
.5087 .26416 L
.5087 .25066 L
.43542 .25066 L
.43542 .26416 L
s
.43542 .25066 m
.5087 .25066 L
.5087 .23759 L
.43542 .23759 L
.43542 .25066 L
s
.43542 .23759 m
.5087 .23759 L
.5087 .22503 L
.43542 .22503 L
.43542 .23759 L
s
.43542 .22503 m
.5087 .22503 L
.5087 .21306 L
.43542 .21306 L
.43542 .22503 L
s
.43542 .21306 m
.5087 .21306 L
.5087 .20175 L
.43542 .20175 L
.43542 .21306 L
s
.43542 .20175 m
.5087 .20175 L
.5087 .19118 L
.43542 .19118 L
.43542 .20175 L
s
.43542 .19118 m
.5087 .19118 L
.5087 .18141 L
.43542 .18141 L
.43542 .19118 L
s
.43542 .18141 m
.5087 .18141 L
.5087 .1725 L
.43542 .1725 L
.43542 .18141 L
s
.43542 .1725 m
.5087 .1725 L
.5087 .1645 L
.43542 .1645 L
.43542 .1725 L
s
.43542 .1645 m
.5087 .1645 L
.5087 .15747 L
.43542 .15747 L
.43542 .1645 L
s
.43542 .15747 m
.5087 .15747 L
.5087 .15144 L
.43542 .15144 L
.43542 .15747 L
s
.43542 .15144 m
.5087 .15144 L
.5087 .14646 L
.43542 .14646 L
.43542 .15144 L
s
.43542 .14646 m
.5087 .14646 L
.5087 .14256 L
.43542 .14256 L
.43542 .14646 L
s
.43542 .14256 m
.5087 .14256 L
.5087 .13975 L
.43542 .13975 L
.43542 .14256 L
s
.43542 .13975 m
.5087 .13975 L
.5087 .13806 L
.43542 .13806 L
.43542 .13975 L
s
.43542 .13806 m
.5087 .13806 L
.5087 .13749 L
.43542 .13749 L
.43542 .13806 L
s
.43542 .13749 m
.5087 .13749 L
.5087 .13806 L
.43542 .13806 L
.43542 .13749 L
s
.43542 .13806 m
.5087 .13806 L
.5087 .13975 L
.43542 .13975 L
.43542 .13806 L
s
.43542 .13975 m
.5087 .13975 L
.5087 .14256 L
.43542 .14256 L
.43542 .13975 L
s
.43542 .14256 m
.5087 .14256 L
.5087 .14646 L
.43542 .14646 L
.43542 .14256 L
s
.43542 .14646 m
.5087 .14646 L
.5087 .15144 L
.43542 .15144 L
.43542 .14646 L
s
.43542 .15144 m
.5087 .15144 L
.5087 .15747 L
.43542 .15747 L
.43542 .15144 L
s
.43542 .15747 m
.5087 .15747 L
.5087 .1645 L
.43542 .1645 L
.43542 .15747 L
s
.43542 .1645 m
.5087 .1645 L
.5087 .1725 L
.43542 .1725 L
.43542 .1645 L
s
.43542 .1725 m
.5087 .1725 L
.5087 .18141 L
.43542 .18141 L
.43542 .1725 L
s
.43542 .18141 m
.5087 .18141 L
.5087 .19118 L
.43542 .19118 L
.43542 .18141 L
s
.43542 .19118 m
.5087 .19118 L
.5087 .20175 L
.43542 .20175 L
.43542 .19118 L
s
.43542 .20175 m
.5087 .20175 L
.5087 .21306 L
.43542 .21306 L
.43542 .20175 L
s
.43542 .21306 m
.5087 .21306 L
.5087 .22503 L
.43542 .22503 L
.43542 .21306 L
s
.43542 .22503 m
.5087 .22503 L
.5087 .23759 L
.43542 .23759 L
.43542 .22503 L
s
.43542 .23759 m
.5087 .23759 L
.5087 .25066 L
.43542 .25066 L
.43542 .23759 L
s
.43542 .25066 m
.5087 .25066 L
.5087 .26416 L
.43542 .26416 L
.43542 .25066 L
s
.43542 .26416 m
.5087 .26416 L
.5087 .27802 L
.43542 .27802 L
.43542 .26416 L
s
.43542 .27802 m
.5087 .27802 L
.5087 .29213 L
.43542 .29213 L
.43542 .27802 L
s
.43542 .29213 m
.5087 .29213 L
.5087 .30643 L
.43542 .30643 L
.43542 .29213 L
s
.43542 .30643 m
.5087 .30643 L
.5087 .32081 L
.43542 .32081 L
.43542 .30643 L
s
.43542 .32081 m
.5087 .32081 L
.5087 .33519 L
.43542 .33519 L
.43542 .32081 L
s
.43542 .33519 m
.5087 .33519 L
.5087 .34949 L
.43542 .34949 L
.43542 .33519 L
s
.43542 .34949 m
.5087 .34949 L
.5087 .36361 L
.43542 .36361 L
.43542 .34949 L
s
.43542 .36361 m
.5087 .36361 L
.5087 .37746 L
.43542 .37746 L
.43542 .36361 L
s
.43542 .37746 m
.5087 .37746 L
.5087 .39096 L
.43542 .39096 L
.43542 .37746 L
s
.43542 .39096 m
.5087 .39096 L
.5087 .40404 L
.43542 .40404 L
.43542 .39096 L
s
.43542 .40404 m
.5087 .40404 L
.5087 .4166 L
.43542 .4166 L
.43542 .40404 L
s
.43542 .4166 m
.5087 .4166 L
.5087 .42856 L
.43542 .42856 L
.43542 .4166 L
s
.43542 .42856 m
.5087 .42856 L
.5087 .43987 L
.43542 .43987 L
.43542 .42856 L
s
.43542 .43987 m
.5087 .43987 L
.5087 .45044 L
.43542 .45044 L
.43542 .43987 L
s
.43542 .45044 m
.5087 .45044 L
.5087 .46021 L
.43542 .46021 L
.43542 .45044 L
s
.43542 .46021 m
.5087 .46021 L
.5087 .46912 L
.43542 .46912 L
.43542 .46021 L
s
.43542 .46912 m
.5087 .46912 L
.5087 .47712 L
.43542 .47712 L
.43542 .46912 L
s
.43542 .47712 m
.5087 .47712 L
.5087 .48415 L
.43542 .48415 L
.43542 .47712 L
s
.43542 .48415 m
.5087 .48415 L
.5087 .49018 L
.43542 .49018 L
.43542 .48415 L
s
.43542 .49018 m
.5087 .49018 L
.5087 .49516 L
.43542 .49516 L
.43542 .49018 L
s
.43542 .49516 m
.5087 .49516 L
.5087 .49907 L
.43542 .49907 L
.43542 .49516 L
s
.43542 .49907 m
.5087 .49907 L
.5087 .50187 L
.43542 .50187 L
.43542 .49907 L
s
.43542 .50187 m
.5087 .50187 L
.5087 .50357 L
.43542 .50357 L
.43542 .50187 L
s
.43542 .50357 m
.5087 .50357 L
.5087 .50413 L
.43542 .50413 L
.43542 .50357 L
s
.97619 .01528 m
.97619 .04583 L
.97619 .07638 L
.97619 .10694 L
.97619 .13749 L
.97619 .16804 L
.97619 .1986 L
.97619 .22915 L
.97619 .2597 L
.97619 .29026 L
.97619 .32081 L
.97619 .35136 L
.97619 .38192 L
.97619 .41247 L
.97619 .44302 L
.97619 .47358 L
.97619 .50413 L
.97619 .53468 L
.97619 .56524 L
.97619 .59579 L
.97619 .62635 L
.97619 .62635 L
.97619 .59579 L
.97619 .56524 L
.97619 .53468 L
.97619 .50413 L
.97619 .47358 L
.97619 .44302 L
.97619 .41247 L
.97619 .38192 L
.97619 .35136 L
.97619 .32081 L
.97619 .29026 L
.97619 .2597 L
.97619 .22915 L
.97619 .1986 L
.97619 .16804 L
.97619 .13749 L
.97619 .10694 L
.97619 .07638 L
.97619 .04583 L
.97619 .01528 L
.97619 .01528 L
s
.97619 .32081 m
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
s
.97619 .62635 m
.97619 .6254 L
.97619 .62258 L
.97619 .6179 L
.97619 .61139 L
.97619 .60309 L
.97619 .59304 L
.97619 .58132 L
.97619 .56799 L
.97619 .55314 L
.97619 .53686 L
.97619 .51924 L
.97619 .5004 L
.97619 .48045 L
.97619 .45952 L
.97619 .43773 L
.97619 .41523 L
.97619 .39214 L
.97619 .36861 L
.97619 .34478 L
.97619 .32081 L
.97619 .29684 L
.97619 .27301 L
.97619 .24949 L
.97619 .2264 L
.97619 .20389 L
.97619 .1821 L
.97619 .16117 L
.97619 .14122 L
.97619 .12238 L
.97619 .10477 L
.97619 .08848 L
.97619 .07363 L
.97619 .0603 L
.97619 .04858 L
.97619 .03853 L
.97619 .03023 L
.97619 .02372 L
.97619 .01904 L
.97619 .01622 L
.97619 .01528 L
.97619 .01622 L
.97619 .01904 L
.97619 .02372 L
.97619 .03023 L
.97619 .03853 L
.97619 .04858 L
.97619 .0603 L
.97619 .07363 L
.97619 .08848 L
Mistroke
.97619 .10477 L
.97619 .12238 L
.97619 .14122 L
.97619 .16117 L
.97619 .1821 L
.97619 .20389 L
.97619 .2264 L
.97619 .24949 L
.97619 .27301 L
.97619 .29684 L
.97619 .32081 L
.97619 .34478 L
.97619 .36861 L
.97619 .39214 L
.97619 .41523 L
.97619 .43773 L
.97619 .45952 L
.97619 .48045 L
.97619 .5004 L
.97619 .51924 L
.97619 .53686 L
.97619 .55314 L
.97619 .56799 L
.97619 .58132 L
.97619 .59304 L
.97619 .60309 L
.97619 .61139 L
.97619 .6179 L
.97619 .62258 L
.97619 .6254 L
.97619 .62635 L
Mfstroke
.039 .916 .04 r
.02381 .30646 m
.25064 .22389 L
s
0 0 0 r
2.5 Mabswid
.25064 .22389 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24813 .24107 L
s
0 0 0 r
2.5 Mabswid
.24813 .24107 Mdot
.039 .916 .04 r
.5 Mabswid
.03426 .33517 m
.24614 .25805 L
s
0 0 0 r
2.5 Mabswid
.24614 .25805 Mdot
.039 .916 .04 r
.5 Mabswid
.02638 .30577 m
.24527 .26717 L
s
0 0 0 r
2.5 Mabswid
.24527 .26717 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24409 .28289 L
s
0 0 0 r
2.5 Mabswid
.24409 .28289 Mdot
.039 .916 .04 r
.5 Mabswid
.03169 .33586 m
.24331 .29854 L
s
0 0 0 r
2.5 Mabswid
.24331 .29854 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .30553 m
.2431 .30553 L
s
0 0 0 r
2.5 Mabswid
.2431 .30553 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24291 .32081 L
s
0 0 0 r
2.5 Mabswid
.24291 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .33609 m
.2431 .33609 L
s
0 0 0 r
2.5 Mabswid
.2431 .33609 Mdot
.039 .916 .04 r
.5 Mabswid
.03169 .30577 m
.24331 .34308 L
s
0 0 0 r
2.5 Mabswid
.24331 .34308 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24409 .35873 L
s
0 0 0 r
2.5 Mabswid
.24409 .35873 Mdot
.039 .916 .04 r
.5 Mabswid
.02638 .33586 m
.24527 .37445 L
s
0 0 0 r
2.5 Mabswid
.24527 .37445 Mdot
.039 .916 .04 r
.5 Mabswid
.03426 .30646 m
.24614 .38357 L
s
0 0 0 r
2.5 Mabswid
.24614 .38357 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24813 .40056 L
s
0 0 0 r
2.5 Mabswid
.24813 .40056 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .33517 m
.25064 .41773 L
s
0 0 0 r
2.5 Mabswid
.25064 .41773 Mdot
.039 .916 .04 r
.5 Mabswid
.25064 .22389 m
.35432 .20643 L
s
0 0 0 r
2.5 Mabswid
.35432 .20643 Mdot
.039 .916 .04 r
.5 Mabswid
.24813 .24107 m
.357 .22148 L
s
0 0 0 r
2.5 Mabswid
.357 .22148 Mdot
.039 .916 .04 r
.5 Mabswid
.24614 .25805 m
.35927 .23644 L
s
0 0 0 r
2.5 Mabswid
.35927 .23644 Mdot
.039 .916 .04 r
.5 Mabswid
.24527 .26717 m
.36182 .25739 L
s
0 0 0 r
2.5 Mabswid
.36182 .25739 Mdot
.039 .916 .04 r
.5 Mabswid
.24409 .28289 m
.36315 .2718 L
s
0 0 0 r
2.5 Mabswid
.36315 .2718 Mdot
.039 .916 .04 r
.5 Mabswid
.24331 .29854 m
.36414 .28619 L
s
0 0 0 r
2.5 Mabswid
.36414 .28619 Mdot
.039 .916 .04 r
.5 Mabswid
.2431 .30553 m
.36496 .30658 L
s
0 0 0 r
2.5 Mabswid
.36496 .30658 Mdot
.039 .916 .04 r
.5 Mabswid
.24291 .32081 m
.36512 .32081 L
s
0 0 0 r
2.5 Mabswid
.36512 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.2431 .33609 m
.36496 .33505 L
s
0 0 0 r
2.5 Mabswid
.36496 .33505 Mdot
.039 .916 .04 r
.5 Mabswid
.24331 .34308 m
.36414 .35543 L
s
0 0 0 r
2.5 Mabswid
.36414 .35543 Mdot
.039 .916 .04 r
.5 Mabswid
.24409 .35873 m
.36315 .36982 L
s
0 0 0 r
2.5 Mabswid
.36315 .36982 Mdot
.039 .916 .04 r
.5 Mabswid
.24527 .37445 m
.36182 .38423 L
s
0 0 0 r
2.5 Mabswid
.36182 .38423 Mdot
.039 .916 .04 r
.5 Mabswid
.24614 .38357 m
.35927 .40518 L
s
0 0 0 r
2.5 Mabswid
.35927 .40518 Mdot
.039 .916 .04 r
.5 Mabswid
.24813 .40056 m
.357 .42014 L
s
0 0 0 r
2.5 Mabswid
.357 .42014 Mdot
.039 .916 .04 r
.5 Mabswid
.25064 .41773 m
.35432 .43519 L
s
0 0 0 r
2.5 Mabswid
.35432 .43519 Mdot
.039 .916 .04 r
.5 Mabswid
.35432 .20643 m
.43059 .19445 L
s
0 0 0 r
2.5 Mabswid
.43059 .19445 Mdot
.039 .916 .04 r
.5 Mabswid
.357 .22148 m
.42971 .20783 L
s
0 0 0 r
2.5 Mabswid
.42971 .20783 Mdot
.039 .916 .04 r
.5 Mabswid
.35927 .23644 m
.42894 .22124 L
s
0 0 0 r
2.5 Mabswid
.42894 .22124 Mdot
.039 .916 .04 r
.5 Mabswid
.36182 .25739 m
.4275 .25257 L
s
0 0 0 r
2.5 Mabswid
.4275 .25257 Mdot
.039 .916 .04 r
.5 Mabswid
.36315 .2718 m
.42707 .26543 L
s
0 0 0 r
2.5 Mabswid
.42707 .26543 Mdot
.039 .916 .04 r
.5 Mabswid
.36414 .28619 m
.42672 .27831 L
s
0 0 0 r
2.5 Mabswid
.42672 .27831 Mdot
.039 .916 .04 r
.5 Mabswid
.36496 .30658 m
.42627 .30811 L
s
0 0 0 r
2.5 Mabswid
.42627 .30811 Mdot
.039 .916 .04 r
.5 Mabswid
.36512 .32081 m
.42623 .32081 L
s
0 0 0 r
2.5 Mabswid
.42623 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.36496 .33505 m
.42627 .33351 L
s
0 0 0 r
2.5 Mabswid
.42627 .33351 Mdot
.039 .916 .04 r
.5 Mabswid
.36414 .35543 m
.42672 .36332 L
s
0 0 0 r
2.5 Mabswid
.42672 .36332 Mdot
.039 .916 .04 r
.5 Mabswid
.36315 .36982 m
.42707 .37619 L
s
0 0 0 r
2.5 Mabswid
.42707 .37619 Mdot
.039 .916 .04 r
.5 Mabswid
.36182 .38423 m
.4275 .38905 L
s
0 0 0 r
2.5 Mabswid
.4275 .38905 Mdot
.039 .916 .04 r
.5 Mabswid
.35927 .40518 m
.42894 .42038 L
s
0 0 0 r
2.5 Mabswid
.42894 .42038 Mdot
.039 .916 .04 r
.5 Mabswid
.357 .42014 m
.42971 .43379 L
s
0 0 0 r
2.5 Mabswid
.42971 .43379 Mdot
.039 .916 .04 r
.5 Mabswid
.35432 .43519 m
.43059 .44717 L
s
0 0 0 r
2.5 Mabswid
.43059 .44717 Mdot
.039 .916 .04 r
.5 Mabswid
.43059 .19445 m
.51321 .18986 L
s
0 0 0 r
2.5 Mabswid
.51321 .18986 Mdot
.039 .916 .04 r
.5 Mabswid
.42971 .20783 m
.514 .20148 L
s
0 0 0 r
2.5 Mabswid
.514 .20148 Mdot
.039 .916 .04 r
.5 Mabswid
.42894 .22124 m
.51472 .21312 L
s
0 0 0 r
2.5 Mabswid
.51472 .21312 Mdot
.039 .916 .04 r
.5 Mabswid
.4275 .25257 m
.51654 .25041 L
s
0 0 0 r
2.5 Mabswid
.51654 .25041 Mdot
.039 .916 .04 r
.5 Mabswid
.42707 .26543 m
.51693 .26167 L
s
0 0 0 r
2.5 Mabswid
.51693 .26167 Mdot
.039 .916 .04 r
.5 Mabswid
.42672 .27831 m
.51726 .27292 L
s
0 0 0 r
2.5 Mabswid
.51726 .27292 Mdot
.039 .916 .04 r
.5 Mabswid
.42627 .30811 m
.51786 .30967 L
s
0 0 0 r
2.5 Mabswid
.51786 .30967 Mdot
.039 .916 .04 r
.5 Mabswid
.42623 .32081 m
.51789 .32081 L
s
0 0 0 r
2.5 Mabswid
.51789 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.42627 .33351 m
.51786 .33195 L
s
0 0 0 r
2.5 Mabswid
.51786 .33195 Mdot
.039 .916 .04 r
.5 Mabswid
.42672 .36332 m
.51726 .3687 L
s
0 0 0 r
2.5 Mabswid
.51726 .3687 Mdot
.039 .916 .04 r
.5 Mabswid
.42707 .37619 m
.51693 .37995 L
s
0 0 0 r
2.5 Mabswid
.51693 .37995 Mdot
.039 .916 .04 r
.5 Mabswid
.4275 .38905 m
.51654 .39121 L
s
0 0 0 r
2.5 Mabswid
.51654 .39121 Mdot
.039 .916 .04 r
.5 Mabswid
.42894 .42038 m
.51472 .42851 L
s
0 0 0 r
2.5 Mabswid
.51472 .42851 Mdot
.039 .916 .04 r
.5 Mabswid
.42971 .43379 m
.514 .44014 L
s
0 0 0 r
2.5 Mabswid
.514 .44014 Mdot
.039 .916 .04 r
.5 Mabswid
.43059 .44717 m
.51321 .45176 L
s
0 0 0 r
2.5 Mabswid
.51321 .45176 Mdot
.039 .916 .04 r
.5 Mabswid
.51321 .18986 m
.97619 .16999 L
s
0 0 0 r
2.5 Mabswid
.97619 .16999 Mdot
.039 .916 .04 r
.5 Mabswid
.514 .20148 m
.97619 .16298 L
s
0 0 0 r
2.5 Mabswid
.97619 .16298 Mdot
.039 .916 .04 r
.5 Mabswid
.51472 .21312 m
.97619 .15619 L
s
0 0 0 r
2.5 Mabswid
.97619 .15619 Mdot
.039 .916 .04 r
.5 Mabswid
.51654 .25041 m
.97619 .24445 L
s
0 0 0 r
2.5 Mabswid
.97619 .24445 Mdot
.039 .916 .04 r
.5 Mabswid
.51693 .26167 m
.97619 .23892 L
s
0 0 0 r
2.5 Mabswid
.97619 .23892 Mdot
.039 .916 .04 r
.5 Mabswid
.51726 .27292 m
.97619 .23345 L
s
0 0 0 r
2.5 Mabswid
.97619 .23345 Mdot
.039 .916 .04 r
.5 Mabswid
.51786 .30967 m
.97619 .32591 L
s
0 0 0 r
2.5 Mabswid
.97619 .32591 Mdot
.039 .916 .04 r
.5 Mabswid
.51789 .32081 m
.97619 .32081 L
s
0 0 0 r
2.5 Mabswid
.97619 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.51786 .33195 m
.97619 .31571 L
s
0 0 0 r
2.5 Mabswid
.97619 .31571 Mdot
.039 .916 .04 r
.5 Mabswid
.51726 .3687 m
.97619 .40817 L
s
0 0 0 r
2.5 Mabswid
.97619 .40817 Mdot
.039 .916 .04 r
.5 Mabswid
.51693 .37995 m
.97619 .4027 L
s
0 0 0 r
2.5 Mabswid
.97619 .4027 Mdot
.039 .916 .04 r
.5 Mabswid
.51654 .39121 m
.97619 .39717 L
s
0 0 0 r
2.5 Mabswid
.97619 .39717 Mdot
.039 .916 .04 r
.5 Mabswid
.51472 .42851 m
.97619 .48543 L
s
0 0 0 r
2.5 Mabswid
.97619 .48543 Mdot
.039 .916 .04 r
.5 Mabswid
.514 .44014 m
.97619 .47865 L
s
0 0 0 r
2.5 Mabswid
.97619 .47865 Mdot
.039 .916 .04 r
.5 Mabswid
.51321 .45176 m
.97619 .47163 L
s
0 0 0 r
2.5 Mabswid
.97619 .47163 Mdot
0 0 m
1 0 L
1 .64162 L
0 .64162 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{366.25, 235},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0000jb000`400?l00000o`00003oo`3ooom_
0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00o`3ooom_
0?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003o
ool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo
00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU
0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0
ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo
003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003o
ool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo
00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU
0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0
ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo
003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003o
ool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo
00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU
0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0
ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo
003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`07
0?ooo`00W`3ooolK00000:X0oooo00<000000?ooo`3oool01`3oool009l0oooo6`00002Z0?ooo`03
0000003oool0oooo00L0oooo002O0?ooo`030000001oOgl0Ogmo01L0Ogmo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`070?ooo`00W`3ooolK00000:X0oooo00<000000?ooo`3oool01`3o
ool009h0oooo0P00000I07moO`800000Z@3oool00`000000oooo0?ooo`070?ooo`00WP3ooolM0000
0:T0oooo00<000000?ooo`3oool01`3oool009h0oooo0P00000I07moO`800000Y@3oool300WZ2P80
00002@3oool009h0oooo7@00002M0?ooo`P02NX:0`3oool2000000T0oooo002N0?ooo`8000006@1o
Ogl2000009D0oooo2009jPX<0?ooo`030000003oool0oooo00L0oooo002N0?oooad00000S@3oool8
00WZ2Ph0oooo1@09jPX2000000T0oooo002M0?ooo`030000001oOgl0000001T0Ogmo00<0000007mo
O`000000Q03oool800WZ2PX0oooo3009jPX50?ooo`8000002@3oool005l0oooo8000000N0?ooo`03
0000001oOgl0000001T0Ogmo00<0000007moO`000000O03oool800WZ2PH0oooo3009jPX70?ooo`X0
2NX:0P0000090?ooo`00G`3ooolP000001h0oooo00<0000007moO`0000006P0000000`1oOgl00000
0?ooo`1c0?ooo`P02NX:0P3ooolO00WZ2PX0oooo0P0000090?ooo`00G`3oool00`000000Ogmo07mo
O`0L07moO`030000003oool0oooo01`0oooo00<0000007moO`0000006@1oOgl00`000000Ogmo0000
001/0?oooa`02NX:803oool00`000000oooo0?ooo`070?ooo`00GP3ooolR000001d0oooo00<00000
07moO`0000006@1oOgl00`000000Ogmo0000001N0?oooaD02NX:=@3oool00`000000oooo0?ooo`07
0?ooo`00GP3ooolR000001d0oooo00<0000007moO`0000006@1oOgl00`000000Ogmo000000190?oo
oad02NX:@P3oool00`000000oooo0?ooo`070?ooo`00GP3oool2000001h0Ogmo0P00000M0?ooo`03
0000001oOgl0000001X0000000<0Ogmo0000003oool0<`3ooolE00WZ2P@0oooo3`09jPY<0?ooo`03
0000003oool0oooo00L0oooo001N0?ooob8000007@3oool00`000000Ogmo0000000I07moO`030000
001oOgl0000001l0oooo5@09jPX=0?oooa802NX:E@3oool00`000000oooo0?ooo`070?ooo`00GP3o
ool2000001h0Ogmo0P00000M0?ooo`030000001oOgl0000001T0Ogmo0`00000:0?oooaD02NX:5P3o
ool<00WZ2P80oooo2009jPYM0?ooo`030000003oool0oooo00L0oooo001N0?ooob8000007@3oool0
0`000000Ogmo0000000<000000h02NX:00<0000000WZ2P09jPX02@09jPXO0?ooo``02NX:1P3oool8
00WZ2VD0oooo00<000000?ooo`3oool01`3oool005d0oooo00<0000007moO`0000007P1oOgl00`00
0000Ogmo0000000I0?ooo`802NX:00<0000000WZ2P09jPX03@09jPX=07moO`030000001oOgl00000
01d0oooo3009jPX:0?ooo`P02NX:K@3oool00`000000oooo0?ooo`070?ooo`00G@3oool00`000000
Ogmo0000000O0000000307moO`000000oooo01<0oooo1@09jPX20?ooo`80000000<0Ogmo0000001o
Ogl0601oOgl00`000000Ogmo0000000A0?ooo``02NX:3P3oool800WZ2WD0oooo00<000000?ooo`3o
ool01`3oool005d0oooo00<0000007moO`0000007P1oOgl00`000000Ogmo0000000>0?ooo`H02NX:
203oool00`000000Ogmo0000000I07moO`030000001oOgl0000000D0oooo3009jPXB0?ooo`P02NX:
O@3oool00`000000oooo0?ooo`070?ooo`00G@3oool00`000000Ogmo0000000N07moO`030000001o
Ogl0000000P0oooo1P09jPX>0?ooo`030000001oOgl0000001<000001`09jPX00`0000002NX:00WZ
2P0400WZ2QH0oooo2009jPZ50?ooo`030000003oool0oooo00L0oooo001M0?ooo`030000001oOgl0
000001l0000000<0Ogmo0000003oool00P3oool500WZ2Q<0oooo00@0000007moO`1oOgl00000101o
Ogl?00WZ2PH0Ogmo0`00000C0?ooo`P02NX:S@3oool00`000000oooo0?ooo`070?ooo`00G03oool0
10000000Ogmo07moO`00000N07moO`802NX:00@0000000WZ2P09jPX02NX:5@3oool;00WZ2QD0Ogmo
00<0000007moO`0000002`3oool800WZ2YD0oooo00<000000?ooo`3oool01`3oool005`0oooo00@0
000007moO`1oOgl000005`1oOgl700WZ2P040000001oOgl0000000000180oooo1@09jPX30?ooo`80
000000<0Ogmo0000001oOgl0601oOgl00`000000Ogmo000000030?ooo`P02NX:W@3oool00`000000
oooo0?ooo`070?ooo`00G03oool00`000000Ogmo07moO`0B000000H02NX:2000000207moO`030000
003oool0oooo00/0oooo1@09jPX80?ooo`030000001oOgl0Ogmo01L000002@09jPZU0?ooo`030000
003oool0oooo00L0oooo001L0?ooo`040000001oOgl0Ogmo000000/0Ogmo1P09jPX=07moO`040000
001oOgl0Ogmo000000P0oooo1@09jPX=0?ooo`040000001oOgl0Ogmo000000/0Ogmo2`09jPX307mo
O`040000001oOgl0000000000:L0oooo00<000000?ooo`3oool01`3oool005`0oooo00@0000007mo
O`1oOgl00000101oOgl700WZ2Q<0Ogmo00@0000007moO`1oOgl000000`3oool500WZ2Q80oooo00D0
000007moO`1oOgl0000007moO`0:00WZ2Ph0Ogmo00<0000007moO`000000Z03oool00`000000oooo
0?ooo`070?ooo`00G03oool00`000000Ogmo00WZ2P0500WZ2Q/000000P09jPX0100000002NX:00WZ
2P09jPXE0?ooo`0300WZ2P0000002NX:00@02NX:601oOgl010000000Ogmo07moO`00002W0?ooo`03
0000003oool0oooo00L0oooo001J0?ooo`0600000009jPX02NX:00WZ2P1oOgl000006@1oOgl600WZ
2P80Ogmo0P00000C0?ooo`@02NX:00<0oooo0000000000000P1oOgl00`000000Ogmo07moO`0G07mo
O`040000001oOgl0Ogmo00000:L0oooo00<000000?ooo`3oool01`3oool005L0oooo0`09jPX20000
00<0Ogmo00<0000007moO`1oOgl04P1oOgl500WZ2PD0Ogmo00D0000007moO`1oOgl0Ogmo0000000?
0?ooo`@02NX:1P3oool00`000000Ogmo07moO`0K00000080Ogmo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`070?ooo`00E03oool300WZ2P@0oooo00D0000007moO`1oOgl0Ogmo0000000>
07moO`H02NX:2P1oOgl01@000000Ogmo07moO`1oOgl0000000X0oooo1@09jPX:0?ooo`040000001o
Ogl0Ogmo000001T0Ogmo00@0000007moO`1oOgl00000Y`3oool00`000000oooo0?ooo`070?ooo`00
D@3oool300WZ2PL0oooo00@0000007moO`1oOgl0Ogmo2@00000600WZ2Q4000000`1oOgl00`000000
oooo0?ooo`040?ooo`@02NX:3`3oool010000000Ogmo07moO`00000I07moO`040000001oOgl0Ogmo
00000:H0oooo0P0000090?ooo`00C`3oool200WZ2PX0oooo00D0000007moO`1oOgl0Ogmo00000003
07moO`D02NX:5P1oOgl010000000Ogmo07moO`1oOgl2000000030?ooo`09jPX02NX:00802NX:4`3o
ool010000000Ogmo07moO`00000I07moO`040000001oOgl0Ogmo00000:40oooo1@09jPX2000000T0
oooo001<0?ooo`<02NX:303oool00`000000Ogmo00WZ2P0500WZ2Q/0Ogmo00D0000007moO`09jPX0
2NX:0000000200WZ2QL0oooo00<0000007moO`1oOgl06`00000207moO`030000003oool0oooo09<0
oooo3009jPX50?ooo`8000002@3oool004T0oooo0`09jPX=0?ooo`@02NX:0P1oOglL000000D02NX:
0`1oOgl00`000000oooo0?ooo`0F0?ooo`040000001oOgl0Ogmo000001T0Ogmo00@0000007moO`1o
Ogl00000R@3oool<00WZ2PP0oooo2@09jPX2000000T0oooo00160?ooo`<02NX:3@3oool300WZ2P03
0?ooo`000000000000<0Ogmo00<0000007moO`1oOgl0501oOgl500WZ2P<0Ogmo00<0000007moO`1o
Ogl00P1oOgl00`000000oooo0?ooo`0F0?ooo`040000001oOgl0Ogmo000001T0Ogmo00@0000007mo
O`1oOgl00000O@3ooolP00WZ2PT0oooo0P0000090?ooo`00@`3oool300WZ2Pd0oooo0`09jPX40?oo
o`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl03`1oOgl500WZ2PP0Ogmo00<0000007mo
O`1oOgl00P1oOgl00`000000oooo0?ooo`0F0?ooo`040000001oOgl0Ogmo000001T0Ogmo00@00000
07moO`1oOgl00000L@3ooole00WZ2P8000002@3oool00440oooo0P09jPX=0?ooo`<02NX:1`3oool0
0`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo00X0Ogmo1@09jPX=07moO`030000001oOgl0
Ogmo0080Ogmo00<000000?ooo`3oool05P3oool010000000Ogmo07moO`00000I07moO`040000001o
Ogl0Ogmo000002T0ooooE009jPXZ0?ooo`030000003oool0oooo00L0oooo000n0?ooo`<02NX:3@3o
ool200WZ2PX0oooo00<0000007moO`1oOgl00P1oOgl8000000D02NX:4`00000407moO`030000003o
ool0oooo01D0oooo0P00000207moO`d000003`09jPX00`0000002NX:00WZ2P0X00WZ2R00oooo7009
jPY20?ooo`030000003oool0oooo00L0oooo000k0?ooo`<02NX:3@3oool300WZ2P/0oooo00<00000
07moO`1oOgl00`1oOgl00`000000Ogmo07moO`0500WZ2QL0Ogmo00<0000007moO`1oOgl00`1oOgl0
0`000000oooo0?ooo`090?ooo`/02NX:00<0000000WZ2P09jPX03P09jPX=07moO`040000001oOgl0
0000000003@0oooo5@09jPX40?ooo``02NX:CP3oool00`000000oooo0?ooo`070?ooo`00>03oool3
00WZ2Pd0oooo0`09jPX>0?ooo`8000000P1oOgl500WZ2Q`0Ogmo00<0000000WZ2P09jPX00P09jPX0
0`0000002NX:00WZ2P0:00WZ2P`0oooo00@0000007moO`1oOgl000006@1oOgl010000000Ogmo07mo
O`00000O0?oooaD02NX:3@3oool<00WZ2UX0oooo00<000000?ooo`3oool01`3oool003H0oooo0P09
jPX=0?ooo`<02NX:4@3oool0100000002NX:00WZ2P09jPX207moO`030000001oOgl0Ogmo0180Ogmo
2`09jPX407moO`8000005`3oool010000000Ogmo07moO`00000I07moO`040000001oOgl0Ogmo0000
00X0oooo5@09jPXF0?ooo``02NX:IP3oool00`000000oooo0?ooo`070?ooo`00<`3oool300WZ2Pd0
oooo0P09jPXA0?ooo`<02NX:00<0000007moO`1oOgl00`1oOgl:000000/02NX:2`00000507moO`03
0000003oool0oooo01D0oooo00@0000007moO`1oOgl00000301oOglK00WZ2Ql0oooo3009jPYb0?oo
o`030000003oool0oooo00L0oooo000`0?ooo`<02NX:3@3oool300WZ2Q00oooo0`09jPX30?ooo`03
0000001oOgl0Ogmo0080Ogmo2`09jPXE07moO`030000001oOgl0Ogmo00<0Ogmo00<000000?ooo`3o
ool04@3oool300WZ2P0300000009jPX02NX:00h02NX:3P00000207moO`800000703oool<00WZ2Wh0
oooo00<000000?ooo`3oool01`3oool002d0oooo0`09jPX=0?ooo`<02NX:403oool300WZ2P<0oooo
0P09jPX00`0000002NX:00WZ2P0300WZ2P0307moO`000000Ogmo01d0Ogmo00<0000007moO`1oOgl0
0`1oOgl00`000000oooo0?ooo`090?ooo`P02NX:0`3oool200000080Ogmo00<0000007moO`1oOgl0
5`1oOgl010000000Ogmo07moO`00000A0?ooo``02NX:RP3oool00`000000oooo0?ooo`070?ooo`00
:`3oool200WZ2Pd0oooo0`09jPX@0?ooo`T02NX:0P3oool2000000D0Ogmo00<0000007moO`1oOgl0
701oOgl00`000000Ogmo07moO`0207moO`8000000`3oool800WZ2P`0oooo00@0000007moO`1oOgl0
00006@1oOgl010000000Ogmo07moO`0000050?ooo``02NX:UP3oool00`000000oooo0?ooo`070?oo
o`00:03oool300WZ2Pd0oooo0P09jPXA0?ooo`D02NX:2@3oool00`000000Ogmo07moO`0307moOb00
00001009jPX00`0000002NX:00WZ2P0200WZ2Q@0oooo00@0000007moO`1oOgl00000501oOgl>00WZ
2Z80oooo00<000000?ooo`3oool01`3oool002D0oooo0`09jPX=0?ooo`<02NX:3@3oool600WZ2Ph0
oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo07moO`0B07moO`/02NX:1@1oOgl00`000000
oooo0?ooo`0D0?ooo`050000001oOgl0Ogmo07moO`0000000`1oOglA00WZ2PD0Ogmo00<0000007mo
O`1oOgl00P00002V0?ooo`030000003oool0oooo00L0oooo000R0?ooo`<02NX:3@3oool300WZ2PX0
oooo2@09jPXA0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`1oOgl01`1oOgl;00WZ2PX0
Ogmo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`0@0?ooo``02NX:5`00000307moO`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool00200oooo0P09jPX=0?ooo`<02NX:
203oool500WZ2P<0oooo0`09jPXC0?ooo`800000101oOgl;00WZ2QD0Ogmo00<0000007moO`1oOgl0
0`1oOgl00`000000oooo0?ooo`090?ooo`L02NX:103oool200000080Ogmo00<0000007moO`1oOgl0
5`1oOgl01@000000Ogmo07moO`1oOgl000000:H0oooo00<000000?ooo`3oool01`3oool001d0oooo
0`09jPX<0?ooo`<02NX:1@3oool600WZ2PH0oooo0P09jPXD0?ooo`802NX:00<0000000WZ2P09jPX0
0`09jPX00`1oOgl000000000000N000000H0Ogmo00@000000?ooo`3oool0oooo1`09jPX;0?ooo`05
0000001oOgl0Ogmo07moO`0000006@1oOgl01@000000Ogmo07moO`1oOgl000000:H0oooo00<00000
0?ooo`3oool01`3oool001X0oooo0`09jPX=0?ooo`802NX:0P3oool600WZ2PT0oooo0`09jPX@0?oo
o`H02NX:0`3oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo01`0Ogmo00<0000007mo
O`09jPX00`09jPX00`0000002NX:00WZ2P0200WZ2Q80oooo00D0000007moO`1oOgl0Ogmo0000000I
07moO`050000001oOgl0Ogmo07moO`000000YP3oool00`000000oooo0?ooo`070?ooo`005`3oool3
00WZ2Pd0oooo1`09jPX<0?ooo`<02NX:3@3oool600WZ2PT0oooo00<0000007moO`1oOgl00`1oOgl0
0`000000Ogmo07moO`0C07moO`/02NX:101oOgl2000001D0oooo00D0000007moO`1oOgl0Ogmo0000
000I07moO`050000001oOgl0Ogmo07moO`000000YP3oool00`000000oooo0?ooo`070?ooo`00503o
ool300WZ2P`0oooo1@09jPX?0?ooo`<02NX:2P3oool600WZ2Pl0oooo00<0000007moO`1oOgl00`1o
Ogl00`000000Ogmo07moO`0807moO`/02NX:2@1oOgl00`000000Ogmo07moO`0407moO`030000003o
ool0oooo01<0oooo00@0000007moO`1oOgl0Ogmo6`00000307moO`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool01`3oool00180oooo0P09jPX90?ooo`L02NX:403oool300WZ2PL0oooo1P09
jPXE0?ooo`030000001oOgl0Ogmo00<0Ogmo2`09jPXD07moO`030000001oOgl0Ogmo00@0Ogmo00<0
00000?ooo`3oool04`3oool01@000000Ogmo07moO`1oOgl0000001T0Ogmo00D0000007moO`1oOgl0
Ogmo0000002V0?ooo`030000003oool0oooo00L0oooo000?0?ooo`<02NX:1@3oool600WZ2P80oooo
0P09jPXA0?ooo`802NX:103oool600WZ2QP0oooo0P09jPX00`0000002NX:00WZ2P0400WZ2R000000
1P1oOgl00`000000oooo0?ooo`0C0?ooo`050000001oOgl0Ogmo07moO`0000006@1oOgl01@000000
Ogmo07moO`1oOgl000000:H0oooo00<000000?ooo`3oool01`3oool000`0oooo0`09jPX30?ooo`D0
2NX:1@3oool300WZ2Q00oooo2@09jPXI0?ooo`D02NX:0P3oool2000000D0Ogmo00<0000007moO`1o
Ogl0701oOgl00`000000Ogmo07moO`0407moO`030000003oool0oooo01<0oooo00D0000007moO`1o
Ogl0Ogmo0000000I07moO`050000001oOgl0Ogmo07moO`000000YP3oool00`000000oooo0?ooo`07
0?ooo`002@3oool900WZ2PL0oooo0`09jPX?0?ooo`H02NX:6P3oool600WZ2PL0oooo00<0000007mo
O`1oOgl0101oOgl00`000000Ogmo07moO`0L07moO`030000001oOgl0Ogmo00@0Ogmo00<000000?oo
o`3oool04`3oool01@000000Ogmo07moO`1oOgl0000001T0Ogmo00D0000007moO`1oOgl0Ogmo0000
002V0?ooo`030000003oool0oooo00L0oooo00080?ooog`02NX:00<0000000WZ2P09jPX02P09jPX:
0?ooo`040000001oOgl0Ogmo07moOa/000000`1oOgl00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo00L0oooo000>0?ooo`P02NX:2@3oool600WZ2P040?ooo`09jPX02NX:00WZ2QL0oooo1@09
jPXC0?ooo`8000001@1oOglP000000D0Ogmo0P00000;0?ooo`T02NX:00<0000000WZ2P09jPX07`09
jPX00`0000002NX:00WZ2P0=00WZ2YP0oooo00<000000?ooo`3oool01`3oool00140oooo3P09jPX5
0?ooo`802NX:503oool600WZ2QP0oooo00<0000007moO`1oOgl0101oOgl00`000000Ogmo07moO`0L
07moO`030000001oOgl0Ogmo00@0Ogmo00<000000?ooo`3oool04P3oool2000000<0Ogmo00<00000
07moO`1oOgl05`1oOgl00`000000Ogmo07moO`02000000h0oooo7009jPYl0?ooo`030000003oool0
oooo00L0oooo000>0?ooo`<02NX:0P3oool600WZ2P030?ooo`09jPX02NX:00@02NX:00@0oooo00WZ
2P09jPX02NX:4@3oool500WZ2Qh0oooo00<0000007moO`1oOgl0101oOgl00`000000Ogmo07moO`0L
07moO`030000001oOgl0Ogmo00@0Ogmo00<000000?ooo`3oool04`3oool01@000000Ogmo07moO`1o
Ogl0000001T0Ogmo00D0000007moO`1oOgl0Ogmo0000000Z0?oooa`02NX:G`3oool2000000T0oooo
000;0?ooo`P02NX:103oool300WZ2P@0oooo1`09jPX:0?ooo`H02NX:8`3oool00`000000Ogmo07mo
O`0407moO`030000001oOgl0Ogmo01`0Ogmo00<0000007moO`1oOgl0101oOgl00`000000oooo0?oo
o`0C0?ooo`050000001oOgl0Ogmo07moO`0000006@1oOgl01@000000Ogmo07moO`1oOgl0000004H0
oooo6`09jPXg0?ooo`d02NX:0P0000090?ooo`002P3ooomj00WZ2P0300000009jPX02NX:01<02NX:
00<0000000WZ2P09jPX07`09jPX00`0000002NX:00WZ2P2T00WZ2P8000002@3oool000`0oooo1`09
jPX60?ooo`802NX:00@0oooo00WZ2P09jPX02NX:1@3oool600WZ2P030?ooo`09jPX02NX:00<02NX:
:03oool2000000D0Ogmo00<0000007moO`1oOgl0701oOgl00`000000Ogmo07moO`0307moO`800000
503oool2000000<0Ogmo00<0000007moO`1oOgl05`1oOgl00`000000Ogmo07moO`0200000600oooo
7009jPX00`3oool02NX:00WZ2P0J00WZ2P`0oooo0P0000090?ooo`003`3oool300WZ2P030?ooo`09
jPX02NX:00@02NX:1@3oool600WZ2P`0oooo1P09jPXR0?ooo`030000001oOgl0Ogmo00@0Ogmo00<0
000007moO`1oOgl0701oOgl00`000000Ogmo07moO`0407moO`030000003oool0oooo01<0oooo00D0
000007moO`1oOgl0Ogmo0000000I07moO`050000001oOgl0Ogmo07moO`000000A@3ooolK00WZ2ST0
oooo3009jPX2000000T0oooo000B0?ooo`@02NX:0`3oool600WZ2P<0oooo0`09jPXA0?ooo`D02NX:
7@3oool00`000000Ogmo07moO`0407moO`030000001oOgl0Ogmo01`0Ogmo00<0000007moO`1oOgl0
101oOgl00`000000oooo0?ooo`0C0?ooo`050000001oOgl0Ogmo07moO`0000006@1oOgl01@000000
Ogmo07moO`1oOgl0000002T0oooo7009jPYP0?ooo`8000002@3oool00100oooo2@09jPX60?ooo`D0
2NX:00<0oooo00WZ2P09jPX0503oool600WZ2QL0oooo00<0000007moO`1oOgl0101oOgl00`000000
Ogmo07moO`0L07moO`030000001oOgl0Ogmo00@0Ogmo00<000000?ooo`3oool04`3oool01@000000
Ogmo07moO`1oOgl0000001T0Ogmo00<0000007moO`1oOgl00P00000=0?oooa`02NX:O@3oool00`00
0000oooo0?ooo`070?ooo`003@3oool600WZ2P@0oooo0`09jPX:0?ooo`H02NX:5`3oool600WZ2Q40
oooo00<0000007moO`1oOgl0101oOglP000000D0Ogmo0P00000:0?ooo`X02NX:00<0000000WZ2P09
jPX07`09jPX00`0000002NX:00WZ2P0<00WZ2YT0oooo00<000000?ooo`3oool01`3oool000P0oooo
O009jPX00`0000002NX:00WZ2P0900WZ2PX0oooo0P00000307moOa/000000`1oOgl00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000:0?ooo`T02NX:2@3oool300WZ2Ph0oooo2009
jPXG0?ooo`H02NX:1P3oool2000000D0Ogmo00<0000007moO`1oOgl0701oOgl00`000000Ogmo07mo
O`0407moO`030000003oool0oooo01<0oooo00D0000007moO`1oOgl0Ogmo0000000I07moO`050000
001oOgl0Ogmo07moO`000000YP3oool00`000000oooo0?ooo`070?ooo`003@3oool300WZ2P<0oooo
1@09jPX70?ooo`<02NX:3P3oool300WZ2P80oooo1P09jPXG0?ooo`D02NX:00<0oooo000000000000
1@1oOgl00`000000Ogmo07moO`0L07moO`030000001oOgl0Ogmo00@0Ogmo00<000000?ooo`3oool0
4`3oool01@000000Ogmo07moO`1oOgl0000001T0Ogmo00D0000007moO`1oOgl0Ogmo0000002V0?oo
o`030000003oool0oooo00L0oooo000@0?ooo`<02NX:1@3oool600WZ2P@0oooo0P09jPX?0?ooo`80
2NX:1P3oool600WZ2QH0oooo00<02NX:00000009jPX01P09jPXO000000H0Ogmo00<000000?ooo`3o
ool04`3oool01@000000Ogmo07moO`1oOgl0000001T0Ogmo00D0000007moO`1oOgl0Ogmo0000002V
0?ooo`030000003oool0oooo00L0oooo000C0?ooo`802NX:2@3oool900WZ2Ph0oooo0`09jPX90?oo
o`D02NX:4`3oool00`000000Ogmo07moO`0307moO`0300000009jPX02NX:00T02NX:4`1oOgl00`00
0000Ogmo07moO`0407moO`030000003oool0oooo01<0oooo00D0000007moO`1oOgl0Ogmo0000000I
07moO`050000001oOgl0Ogmo07moO`000000YP3oool00`000000oooo0?ooo`070?ooo`005@3oool3
00WZ2P`0oooo1P09jPX>0?ooo`<02NX:2`3oool600WZ2Pd0oooo00<0000007moO`1oOgl00`1oOgl0
0`000000Ogmo07moO`0907moO`/02NX:201oOgl00`000000Ogmo07moO`0407moO`030000003oool0
oooo01<0oooo00@0000007moO`1oOgl0Ogmo6`00000307moO`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool01`3oool001P0oooo0`09jPX>0?ooo`H02NX:303oool300WZ2Ph0oooo1P09jPX7
0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`1oOgl0501oOgl;00WZ2P@0Ogmo00<00000
0?ooo`3oool04`3oool01@000000Ogmo07moO`1oOgl0000001T0Ogmo00D0000007moO`1oOgl0Ogmo
0000002V0?ooo`030000003oool0oooo00L0oooo000K0?ooo`<02NX:3P3oool900WZ2PT0oooo0`09
jPXA0?ooo`D02NX:0P3oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo01`0Ogmo00<0
000007moO`1oOgl00`09jPX00`0000002NX:00WZ2P0300WZ2Q40oooo00D0000007moO`1oOgl0Ogmo
0000000I07moO`050000001oOgl0Ogmo07moO`000000YP3oool00`000000oooo0?ooo`070?ooo`00
7P3oool300WZ2Ph0oooo0`09jPX30?ooo`H02NX:1P3oool200WZ2Q@0oooo00<02NX:00000009jPX0
1@09jPXP000000D0Ogmo0P0000040?ooo`L02NX:2P3oool01@000000Ogmo07moO`1oOgl0000001T0
Ogmo00D0000007moO`1oOgl0Ogmo0000002V0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`80
2NX:3`3oool200WZ2PL0oooo1@09jPX30?ooo`<02NX:4P3oool2000000D0Ogmo2`09jPXD07moO`03
0000001oOgl0Ogmo00<0Ogmo00<000000?ooo`3oool02P3oool700WZ2P<0oooo00D0000007moO`1o
Ogl0Ogmo0000000I07moO`050000001oOgl0Ogmo07moO`000000YP3oool00`000000oooo0?ooo`07
0?ooo`008`3oool300WZ2Ph0oooo0`09jPX90?ooo`T02NX:403oool00`000000Ogmo07moO`0307mo
O`030000001oOgl0Ogmo00P0Ogmo2`09jPX907moO`030000001oOgl0Ogmo00<0Ogmo00<000000?oo
o`3oool04@3oool<00WZ2QH000000`1oOgl00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
00L0oooo000V0?ooo`<02NX:3P3oool300WZ2P`0oooo1P09jPX=0?ooo`030000001oOgl0Ogmo00<0
Ogmo00<0000007moO`1oOgl04`1oOgl;00WZ2P@0Ogmo00<000000?ooo`3oool0503oool200000080
Ogmo00<0000007moO`1oOgl00P1oOglA00WZ2P@0Ogmo00D0000007moO`1oOgl0Ogmo0000002V0?oo
o`030000003oool0oooo00L0oooo000Y0?ooo`<02NX:3P3oool200WZ2Q00oooo1@09jPX80?ooo`03
0000001oOgl0Ogmo00<0Ogmo800000001@1oOgl02NX:00WZ2P09jPX0000000D02NX:4`3oool01000
0000Ogmo07moO`00000E07moO`h02NX:X@3oool00`000000oooo0?ooo`070?ooo`00;03oool200WZ
2Ph0oooo0`09jPX?0?ooo`T02NX:0P3oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo
01`0Ogmo00<0000007moO`1oOgl00P1oOgl2000000@0oooo2009jPX;0?ooo`040000001oOgl0Ogmo
000001T0Ogmo00<0000007moO`1oOgl00P0000050?ooo``02NX:U@3oool00`000000oooo0?ooo`07
0?ooo`00;P3oool300WZ2Ph0oooo0`09jPX?0?ooo`<02NX:0`3oool00`09jPX0000000WZ2P0500WZ
2P030000001oOgl0Ogmo01`0Ogmo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`0:0?oo
o`P02NX:0P3oool200000080Ogmo00<0000007moO`1oOgl05`1oOgl010000000Ogmo07moO`00000B
0?ooo``02NX:R@3oool00`000000oooo0?ooo`070?ooo`00<@3oool300WZ2Ph0oooo0P09jPX@0?oo
o`<02NX:00<0oooo0000000000001@1oOgl;00WZ2Q@0Ogmo00<0000007moO`1oOgl00`1oOgl00`00
0000oooo0?ooo`0B0?ooo`802NX:00<0000000WZ2P09jPX03`09jPX=00000080Ogmo00<000000?oo
o`3oool0703oool<00WZ2Wd0oooo00<000000?ooo`3oool01`3oool003@0oooo0`09jPX=0?ooo`<0
2NX:403oool300WZ2PD0Ogmo2`00000;00WZ2PX000001@1oOgl00`000000oooo0?ooo`0E0?ooo`04
0000001oOgl0Ogmo000000d0Ogmo6`09jPXO0?ooo``02NX:L@3oool00`000000oooo0?ooo`070?oo
o`00=`3oool200WZ2Ph0oooo0`09jPX?0?ooo`0300000009jPX02NX:00802NX:00<0Ogmo0000001o
Ogl0501oOgl;00WZ2P<0Ogmo0P00000G0?ooo`040000001oOgl0Ogmo000001T0Ogmo00<0000007mo
O`1oOgl00P00000:0?oooaD02NX:5P3oool<00WZ2VD0oooo00<000000?ooo`3oool01`3oool003T0
oooo0`09jPX>0?ooo`802NX:3@3oool2000000<0Ogmo1@09jPXK07moO`030000001oOgl02NX:0080
2NX:00<0000000WZ2P09jPX02`09jPX;0?ooo`040000001oOgl0Ogmo000001T0Ogmo00@0000007mo
O`1oOgl00000803ooolE00WZ2Pd0oooo3009jPYI0?ooo`030000003oool0oooo00L0oooo000l0?oo
o`<02NX:3@3oool300WZ2PX0oooo00<0000007moO`1oOgl00`1oOgl010000000Ogmo07moO`1oOgl5
00WZ2QH0Ogmo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`0:0?ooo`X02NX:00<00000
00WZ2P09jPX03`09jPX<07moO`040000001oOgl0Ogmo000003D0oooo5@09jPX40?ooo``02NX:C@3o
ool00`000000oooo0?ooo`070?ooo`00?`3oool300WZ2Pd0oooo0`09jPX80?ooo`030000001oOgl0
Ogmo0080Ogmo2@00000500WZ2Q800000101oOgl00`000000oooo0?ooo`0E0?ooo`8000000P1oOgl>
000000h02NX:00<0000000WZ2P09jPX0:@09jPXP0?oooa`02NX:@@3oool00`000000oooo0?ooo`07
0?ooo`00@P3oool200WZ2Ph0oooo0P09jPX60?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007mo
O`1oOgl02`1oOgl500WZ2P`0Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0F0?oo
o`040000001oOgl0Ogmo000001T0Ogmo00@0000007moO`0000000000:P3ooomD00WZ2RT0oooo00<0
00000?ooo`3oool01`3oool004@0oooo0`09jPX=0?ooo`<02NX:0`3oool00`000000Ogmo07moO`02
07moO`030000001oOgl0Ogmo0100Ogmo1@09jPX707moO`030000001oOgl0Ogmo0080Ogmo00<00000
0?ooo`3oool05P3oool010000000Ogmo07moO`00000I07moO`040000001oOgl0Ogmo00000780oooo
=009jPX2000000T0oooo00170?ooo`<02NX:3@3oool300WZ2P8000000`1oOgl00`000000Ogmo07mo
O`0E07moO`D02NX:0P1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo01H0oooo00@0
000007moO`1oOgl000006@1oOgl010000000Ogmo07moO`00001n0?ooob002NX:203oool2000000T0
oooo001:0?ooo`<02NX:3@3oool400WZ2P0307moO`000000000001/000001@09jPX207moO`030000
003oool0oooo01H0oooo00@0000007moO`1oOgl000006@1oOgl010000000Ogmo07moO`00002:0?oo
o``02NX:203oool800WZ2P8000002@3oool004d0oooo0`09jPX:0?ooo`040000001oOgl0Ogmo07mo
O`H02NX:6P1oOgl01@000000Ogmo07moO`09jPX0000000<02NX:5P3oool00`000000Ogmo07moO`0K
00000080Ogmo00<000000?ooo`3oool0U03oool<00WZ2P@0oooo0P0000090?ooo`00D03oool200WZ
2PT0oooo00D0000007moO`1oOgl0Ogmo0000000407moO`D02NX:5@1oOgl010000000Ogmo07moO`1o
Ogl200000080oooo1009jPXB0?ooo`040000001oOgl0Ogmo000001T0Ogmo00@0000007moO`1oOgl0
0000XP3oool400WZ2P8000002@3oool00580oooo0`09jPX60?ooo`040000001oOgl0Ogmo07moO`X0
00001P09jPX@000000<0Ogmo00<000000?ooo`3oool01@3oool400WZ2Ph0oooo00@0000007moO`1o
Ogl000006@1oOgl010000000Ogmo07moO`00002V0?ooo`8000002@3oool005D0oooo0`09jPX30?oo
o`050000001oOgl0Ogmo07moO`0000003`1oOgl600WZ2PT0Ogmo00D0000007moO`1oOgl0Ogmo0000
000;0?ooo`D02NX:2@3oool010000000Ogmo07moO`00000I07moO`040000001oOgl0Ogmo00000:L0
oooo00<000000?ooo`3oool01`3oool005P0oooo0`09jPX01@000000Ogmo07moO`1oOgl0000001D0
Ogmo1@09jPX407moO`050000001oOgl0Ogmo07moO`000000403oool400WZ2PD0oooo00<0000007mo
O`1oOgl06`00000207moO`030000003oool0oooo0:D0oooo00<000000?ooo`3oool01`3oool005X0
oooo00<0000000WZ2P09jPX00P09jPX00`000000Ogmo07moO`0H07moO`H02NX:00<0Ogmo00000000
0000503oool400WZ2P050?ooo`000000Ogmo07moO`0000006@1oOgl010000000Ogmo07moO`00002W
0?ooo`030000003oool0oooo00L0oooo001J0?ooo`<000000P1oOgl700WZ2QT0000000<0Ogmo00WZ
2P0000001009jPXE0?ooo`0300000009jPX02NX:00@02NX:5`1oOgl010000000Ogmo07moO`00002W
0?ooo`030000003oool0oooo00L0oooo001L0?ooo`040000001oOgl0Ogmo000000H0Ogmo1P09jPXB
07moO`040000001oOgl0Ogmo000000@0oooo1@09jPX@0?ooo`8000000P1oOgl00`000000Ogmo07mo
O`0;00WZ2P`0Ogmo00<0000007moO`000000Z03oool00`000000oooo0?ooo`070?ooo`00G03oool0
10000000Ogmo07moO`00000<07moO`H02NX:301oOgl010000000Ogmo07moO`0000090?ooo`D02NX:
303oool010000000Ogmo07moO`00000=07moO`X02NX:0P1oOgl00`000000Ogmo0000002X0?ooo`03
0000003oool0oooo00L0oooo001L0?ooo`030000001oOgl0Ogmo01<000001`09jPX600000080Ogmo
00<000000?ooo`3oool0303oool500WZ2PL0oooo00<0000007moO`1oOgl06000000900WZ2Z@0oooo
00<000000?ooo`3oool01`3oool005`0oooo00@0000007moO`1oOgl000006@1oOgl600WZ2P80Ogmo
00<000000?ooo`3oool04@3oool500WZ2P80oooo0P0000000`1oOgl0000007moO`0H07moO`040000
001oOgl00000000000<0oooo2009jPZL0?ooo`030000003oool0oooo00L0oooo001L0?ooo`040000
001oOgl0Ogmo000001h0Ogmo00<0000000WZ2P0000001009jPXE0?ooo`/02NX:501oOgl00`000000
Ogmo0000000<0?ooo`P02NX:U03oool00`000000oooo0?ooo`070?ooo`00G@3oool00`000000Ogmo
0000000O0000000307moO`000000000000<0oooo1@09jPXB0?ooo`040000001oOgl0Ogmo000000D0
Ogmo3`09jPX507moO`030000001oOgl0000001@0oooo2009jPZ<0?ooo`030000003oool0oooo00L0
oooo001M0?ooo`030000001oOgl0000001h0Ogmo00<0000007moO`0000002@3oool600WZ2P`0oooo
00<0000007moO`1oOgl05@00000600WZ2P0300000009jPX02NX:00D02NX:5P3oool800WZ2X@0oooo
00<000000?ooo`3oool01`3oool005d0oooo00<0000007moO`0000007P1oOgl00`000000Ogmo0000
000?0?ooo`H02NX:1`3oool00`000000Ogmo0000000I07moO`<000001P3oool<00WZ2Q80oooo2009
jPYl0?ooo`030000003oool0oooo00L0oooo001M0?ooo`030000001oOgl0000001l0000000<0Ogmo
0000003oool0503oool500WZ2P050?ooo`000000000007moO`0000006@1oOgl00`000000Ogmo0000
000B0?ooo``02NX:3P3oool800WZ2W@0oooo00<000000?ooo`3oool01`3oool005d0oooo00<00000
07moO`0000007P1oOgl00`000000Ogmo0000000J0?ooo`0300WZ2P0000002NX:00l02NX:301oOgl0
0`000000Ogmo0000000N0?ooo``02NX:2P3oool800WZ2V`0oooo00<000000?ooo`3oool01`3oool0
05d0oooo00<0000007moO`0000007`0000000`1oOgl000000?ooo`0K0?ooo`030000001oOgl00000
00d000003@09jPX00`0000002NX:00WZ2P0:00WZ2Ql0oooo3009jPX60?ooo`P02NX:I03oool00`00
0000oooo0?ooo`070?ooo`00GP3oool2000001h0Ogmo0P00000M0?ooo`030000001oOgl0000001T0
Ogmo0`00000;0?oooaD02NX:5P3oool<00WZ2P80oooo2009jPYL0?ooo`030000003oool0oooo00L0
oooo001N0?ooob8000007@3oool00`000000Ogmo0000000I07moO`030000001oOgl000000200oooo
5@09jPX=0?oooa<02NX:D`3oool00`000000oooo0?ooo`070?ooo`00GP3oool2000001h0Ogmo0P00
000M0?ooo`030000001oOgl0000001X0000000<0Ogmo0000003oool0=03ooolE00WZ2P@0oooo3`09
jPY;0?ooo`030000003oool0oooo00L0oooo001N0?ooob8000007@3oool00`000000Ogmo0000000I
07moO`030000001oOgl0000004X0oooo7@09jPY10?ooo`030000003oool0oooo00L0oooo001N0?oo
ob8000007@3oool00`000000Ogmo0000000I07moO`030000001oOgl0000005l0oooo5@09jPXd0?oo
o`030000003oool0oooo00L0oooo001O0?ooo`030000001oOgl0Ogmo01`0Ogmo00<000000?ooo`3o
ool0703oool00`000000Ogmo0000000I07moO`030000001oOgl0000006d0oooo7009jPXO0?ooo`03
0000003oool0oooo00L0oooo001O0?ooob0000007P3oool00`000000Ogmo0000000J0000000307mo
O`000000oooo07@0oooo2009jPX20?oooal02NX:2@3oool2000000T0oooo001O0?ooob0000007P3o
ool00`000000Ogmo0000000I07moO`030000001oOgl0000007d0oooo2009jPX60?ooo``02NX:1`3o
ool900WZ2P8000002@3oool009d0oooo00<0000007moO`0000006@1oOgl00`000000Ogmo00000025
0?ooo`P02NX:2P3oool<00WZ2PD0oooo00<000000?ooo`3oool01`3oool009h0oooo7@00002>0?oo
o`P02NX:3P3oool400WZ2P8000002@3oool009h0oooo0P00000I07moO`800000UP3oool800WZ2PX0
oooo0P0000090?ooo`00WP3ooolM000009h0oooo2009jPX20?ooo`8000002@3oool009h0oooo0P00
000I07moO`800000YP3oool200WZ2P8000002@3oool009h0oooo7@00002Y0?ooo`030000003oool0
oooo00L0oooo002N0?ooo`8000006@1oOgl200000:T0oooo00<000000?ooo`3oool01`3oool009h0
oooo7@00002Y0?ooo`030000003oool0oooo00L0oooo002O0?ooo`030000001oOgl0Ogmo01L0Ogmo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`070?ooo`00W`3ooolK00000:X0oooo00<0
00000?ooo`3oool01`3oool009l0oooo6`00002Z0?ooo`030000003oool0oooo00L0oooo003o0?oo
ofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00
o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3o
ool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo
00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo
0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<00000
0?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`03
0000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3o
ool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?oo
ofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00
o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3o
ool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo
00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo
0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<00000
0?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`03
0000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3o
ool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?oo
ofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00
o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3o
ool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo
00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo
0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?ooofD0oooo00<00000
0?ooo`3oool01`3oool00?l0ooooI@3oool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`03
0000003oool0oooo00L0oooo003o0?ooofD0oooo00<000000?ooo`3oool01`3oool00?l0ooooI@3o
ool00`000000oooo0?ooo`070?ooo`00o`3ooomU0?ooo`030000003oool0oooo00L0oooo003o0?oo
ofl0oooo003o0?ooofl0oooo003o0?ooofl0oooo003o0?ooofl0oooo003o0?ooofl0oooo0000\
\>"],
  ImageRangeCache->{{{0, 365.25}, {234, 0}} -> {-4.87524, -52.5006, 0.448721, \
0.448721}},
  CellTags->{"Lens Optimizations", "Lens Optimization"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64162 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0290345 0.00611068 0.320811 0.00611068 [
[ 0 0 0 0 ]
[ 1 .64162 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.18111 .16804 m
.31154 .16804 L
.32282 .18332 L
.19457 .18332 L
.18111 .16804 L
F
.19457 .18332 m
.32282 .18332 L
.3324 .1986 L
.20578 .1986 L
.19457 .18332 L
F
.20578 .1986 m
.3324 .1986 L
.3405 .21387 L
.21513 .21387 L
.20578 .1986 L
F
.21513 .21387 m
.3405 .21387 L
.3473 .22915 L
.22288 .22915 L
.21513 .21387 L
F
.22288 .22915 m
.3473 .22915 L
.35289 .24443 L
.2292 .24443 L
.22288 .22915 L
F
.2292 .24443 m
.35289 .24443 L
.35737 .2597 L
.23424 .2597 L
.2292 .24443 L
F
.23424 .2597 m
.35737 .2597 L
.36079 .27498 L
.23808 .27498 L
.23424 .2597 L
F
.23808 .27498 m
.36079 .27498 L
.36321 .29026 L
.24077 .29026 L
.23808 .27498 L
F
.24077 .29026 m
.36321 .29026 L
.36464 .30553 L
.24238 .30553 L
.24077 .29026 L
F
.24238 .30553 m
.36464 .30553 L
.36512 .32081 L
.24291 .32081 L
.24238 .30553 L
F
.24291 .32081 m
.36512 .32081 L
.36464 .33609 L
.24238 .33609 L
.24291 .32081 L
F
.24238 .33609 m
.36464 .33609 L
.36321 .35136 L
.24077 .35136 L
.24238 .33609 L
F
.24077 .35136 m
.36321 .35136 L
.36079 .36664 L
.23808 .36664 L
.24077 .35136 L
F
.23808 .36664 m
.36079 .36664 L
.35737 .38192 L
.23424 .38192 L
.23808 .36664 L
F
.23424 .38192 m
.35737 .38192 L
.35289 .39719 L
.2292 .39719 L
.23424 .38192 L
F
.2292 .39719 m
.35289 .39719 L
.3473 .41247 L
.22288 .41247 L
.2292 .39719 L
F
.22288 .41247 m
.3473 .41247 L
.3405 .42775 L
.21513 .42775 L
.22288 .41247 L
F
.21513 .42775 m
.3405 .42775 L
.3324 .44302 L
.20578 .44302 L
.21513 .42775 L
F
.20578 .44302 m
.3324 .44302 L
.32282 .4583 L
.19457 .4583 L
.20578 .44302 L
F
.19457 .4583 m
.32282 .4583 L
.31154 .47358 L
.18111 .47358 L
.19457 .4583 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.18111 .16804 m
.19457 .18332 L
.20578 .1986 L
.21513 .21387 L
.22288 .22915 L
.2292 .24443 L
.23424 .2597 L
.23808 .27498 L
.24077 .29026 L
.24238 .30553 L
.24291 .32081 L
.24238 .33609 L
.24077 .35136 L
.23808 .36664 L
.23424 .38192 L
.2292 .39719 L
.22288 .41247 L
.21513 .42775 L
.20578 .44302 L
.19457 .4583 L
.18111 .47358 L
.31154 .47358 L
.32282 .4583 L
.3324 .44302 L
.3405 .42775 L
.3473 .41247 L
.35289 .39719 L
.35737 .38192 L
.36079 .36664 L
.36321 .35136 L
.36464 .33609 L
.36512 .32081 L
.36464 .30553 L
.36321 .29026 L
.36079 .27498 L
.35737 .2597 L
.35289 .24443 L
.3473 .22915 L
.3405 .21387 L
.3324 .1986 L
.32282 .18332 L
.31154 .16804 L
.18111 .16804 L
s
.5 g
.18111 .32081 m
.31154 .32081 L
.32282 .32081 L
.19457 .32081 L
.18111 .32081 L
F
.19457 .32081 m
.32282 .32081 L
.3324 .32081 L
.20578 .32081 L
.19457 .32081 L
F
.20578 .32081 m
.3324 .32081 L
.3405 .32081 L
.21513 .32081 L
.20578 .32081 L
F
.21513 .32081 m
.3405 .32081 L
.3473 .32081 L
.22288 .32081 L
.21513 .32081 L
F
.22288 .32081 m
.3473 .32081 L
.35289 .32081 L
.2292 .32081 L
.22288 .32081 L
F
.2292 .32081 m
.35289 .32081 L
.35737 .32081 L
.23424 .32081 L
.2292 .32081 L
F
.23424 .32081 m
.35737 .32081 L
.36079 .32081 L
.23808 .32081 L
.23424 .32081 L
F
.23808 .32081 m
.36079 .32081 L
.36321 .32081 L
.24077 .32081 L
.23808 .32081 L
F
.24077 .32081 m
.36321 .32081 L
.36464 .32081 L
.24238 .32081 L
.24077 .32081 L
F
.24238 .32081 m
.36464 .32081 L
.36512 .32081 L
.24291 .32081 L
.24238 .32081 L
F
.24291 .32081 m
.36512 .32081 L
.36464 .32081 L
.24238 .32081 L
.24291 .32081 L
F
.24238 .32081 m
.36464 .32081 L
.36321 .32081 L
.24077 .32081 L
.24238 .32081 L
F
.24077 .32081 m
.36321 .32081 L
.36079 .32081 L
.23808 .32081 L
.24077 .32081 L
F
.23808 .32081 m
.36079 .32081 L
.35737 .32081 L
.23424 .32081 L
.23808 .32081 L
F
.23424 .32081 m
.35737 .32081 L
.35289 .32081 L
.2292 .32081 L
.23424 .32081 L
F
.2292 .32081 m
.35289 .32081 L
.3473 .32081 L
.22288 .32081 L
.2292 .32081 L
F
.22288 .32081 m
.3473 .32081 L
.3405 .32081 L
.21513 .32081 L
.22288 .32081 L
F
.21513 .32081 m
.3405 .32081 L
.3324 .32081 L
.20578 .32081 L
.21513 .32081 L
F
.20578 .32081 m
.3324 .32081 L
.32282 .32081 L
.19457 .32081 L
.20578 .32081 L
F
.19457 .32081 m
.32282 .32081 L
.31154 .32081 L
.18111 .32081 L
.19457 .32081 L
F
0 g
.18111 .32081 m
.19457 .32081 L
.20578 .32081 L
.21513 .32081 L
.22288 .32081 L
.2292 .32081 L
.23424 .32081 L
.23808 .32081 L
.24077 .32081 L
.24238 .32081 L
.24291 .32081 L
.24238 .32081 L
.24077 .32081 L
.23808 .32081 L
.23424 .32081 L
.2292 .32081 L
.22288 .32081 L
.21513 .32081 L
.20578 .32081 L
.19457 .32081 L
.18111 .32081 L
.31154 .32081 L
.32282 .32081 L
.3324 .32081 L
.3405 .32081 L
.3473 .32081 L
.35289 .32081 L
.35737 .32081 L
.36079 .32081 L
.36321 .32081 L
.36464 .32081 L
.36512 .32081 L
.36464 .32081 L
.36321 .32081 L
.36079 .32081 L
.35737 .32081 L
.35289 .32081 L
.3473 .32081 L
.3405 .32081 L
.3324 .32081 L
.32282 .32081 L
.31154 .32081 L
.18111 .32081 L
s
.18111 .47358 m
.31154 .47358 L
.31154 .47311 L
.18111 .47311 L
.18111 .47358 L
s
.18111 .47311 m
.31154 .47311 L
.31154 .4717 L
.18111 .4717 L
.18111 .47311 L
s
.18111 .4717 m
.31154 .4717 L
.31154 .46936 L
.18111 .46936 L
.18111 .4717 L
s
.18111 .46936 m
.31154 .46936 L
.31154 .4661 L
.18111 .4661 L
.18111 .46936 L
s
.18111 .4661 m
.31154 .4661 L
.31154 .46195 L
.18111 .46195 L
.18111 .4661 L
s
.18111 .46195 m
.31154 .46195 L
.31154 .45693 L
.18111 .45693 L
.18111 .46195 L
s
.18111 .45693 m
.31154 .45693 L
.31154 .45107 L
.18111 .45107 L
.18111 .45693 L
s
.18111 .45107 m
.31154 .45107 L
.31154 .4444 L
.18111 .4444 L
.18111 .45107 L
s
.18111 .4444 m
.31154 .4444 L
.31154 .43698 L
.18111 .43698 L
.18111 .4444 L
s
.18111 .43698 m
.31154 .43698 L
.31154 .42883 L
.18111 .42883 L
.18111 .43698 L
s
.18111 .42883 m
.31154 .42883 L
.31154 .42003 L
.18111 .42003 L
.18111 .42883 L
s
.18111 .42003 m
.31154 .42003 L
.31154 .41061 L
.18111 .41061 L
.18111 .42003 L
s
.18111 .41061 m
.31154 .41061 L
.31154 .40063 L
.18111 .40063 L
.18111 .41061 L
s
.18111 .40063 m
.31154 .40063 L
.31154 .39017 L
.18111 .39017 L
.18111 .40063 L
s
.18111 .39017 m
.31154 .39017 L
.31154 .37927 L
.18111 .37927 L
.18111 .39017 L
s
.18111 .37927 m
.31154 .37927 L
.31154 .36802 L
.18111 .36802 L
.18111 .37927 L
s
.18111 .36802 m
.31154 .36802 L
.31154 .35647 L
.18111 .35647 L
.18111 .36802 L
s
.18111 .35647 m
.31154 .35647 L
.31154 .34471 L
.18111 .34471 L
.18111 .35647 L
s
.18111 .34471 m
.31154 .34471 L
.31154 .3328 L
.18111 .3328 L
.18111 .34471 L
s
.18111 .3328 m
.31154 .3328 L
.31154 .32081 L
.18111 .32081 L
.18111 .3328 L
s
.18111 .32081 m
.31154 .32081 L
.31154 .30882 L
.18111 .30882 L
.18111 .32081 L
s
.18111 .30882 m
.31154 .30882 L
.31154 .29691 L
.18111 .29691 L
.18111 .30882 L
s
.18111 .29691 m
.31154 .29691 L
.31154 .28515 L
.18111 .28515 L
.18111 .29691 L
s
.18111 .28515 m
.31154 .28515 L
.31154 .2736 L
.18111 .2736 L
.18111 .28515 L
s
.18111 .2736 m
.31154 .2736 L
.31154 .26235 L
.18111 .26235 L
.18111 .2736 L
s
.18111 .26235 m
.31154 .26235 L
.31154 .25146 L
.18111 .25146 L
.18111 .26235 L
s
.18111 .25146 m
.31154 .25146 L
.31154 .24099 L
.18111 .24099 L
.18111 .25146 L
s
.18111 .24099 m
.31154 .24099 L
.31154 .23102 L
.18111 .23102 L
.18111 .24099 L
s
.18111 .23102 m
.31154 .23102 L
.31154 .2216 L
.18111 .2216 L
.18111 .23102 L
s
.18111 .2216 m
.31154 .2216 L
.31154 .21279 L
.18111 .21279 L
.18111 .2216 L
s
.18111 .21279 m
.31154 .21279 L
.31154 .20465 L
.18111 .20465 L
.18111 .21279 L
s
.18111 .20465 m
.31154 .20465 L
.31154 .19722 L
.18111 .19722 L
.18111 .20465 L
s
.18111 .19722 m
.31154 .19722 L
.31154 .19056 L
.18111 .19056 L
.18111 .19722 L
s
.18111 .19056 m
.31154 .19056 L
.31154 .18469 L
.18111 .18469 L
.18111 .19056 L
s
.18111 .18469 m
.31154 .18469 L
.31154 .17967 L
.18111 .17967 L
.18111 .18469 L
s
.18111 .17967 m
.31154 .17967 L
.31154 .17552 L
.18111 .17552 L
.18111 .17967 L
s
.18111 .17552 m
.31154 .17552 L
.31154 .17226 L
.18111 .17226 L
.18111 .17552 L
s
.18111 .17226 m
.31154 .17226 L
.31154 .16992 L
.18111 .16992 L
.18111 .17226 L
s
.18111 .16992 m
.31154 .16992 L
.31154 .16851 L
.18111 .16851 L
.18111 .16992 L
s
.18111 .16851 m
.31154 .16851 L
.31154 .16804 L
.18111 .16804 L
.18111 .16851 L
s
.18111 .16804 m
.31154 .16804 L
.31154 .16851 L
.18111 .16851 L
.18111 .16804 L
s
.18111 .16851 m
.31154 .16851 L
.31154 .16992 L
.18111 .16992 L
.18111 .16851 L
s
.18111 .16992 m
.31154 .16992 L
.31154 .17226 L
.18111 .17226 L
.18111 .16992 L
s
.18111 .17226 m
.31154 .17226 L
.31154 .17552 L
.18111 .17552 L
.18111 .17226 L
s
.18111 .17552 m
.31154 .17552 L
.31154 .17967 L
.18111 .17967 L
.18111 .17552 L
s
.18111 .17967 m
.31154 .17967 L
.31154 .18469 L
.18111 .18469 L
.18111 .17967 L
s
.18111 .18469 m
.31154 .18469 L
.31154 .19056 L
.18111 .19056 L
.18111 .18469 L
s
.18111 .19056 m
.31154 .19056 L
.31154 .19722 L
.18111 .19722 L
.18111 .19056 L
s
.18111 .19722 m
.31154 .19722 L
.31154 .20465 L
.18111 .20465 L
.18111 .19722 L
s
.18111 .20465 m
.31154 .20465 L
.31154 .21279 L
.18111 .21279 L
.18111 .20465 L
s
.18111 .21279 m
.31154 .21279 L
.31154 .2216 L
.18111 .2216 L
.18111 .21279 L
s
.18111 .2216 m
.31154 .2216 L
.31154 .23102 L
.18111 .23102 L
.18111 .2216 L
s
.18111 .23102 m
.31154 .23102 L
.31154 .24099 L
.18111 .24099 L
.18111 .23102 L
s
.18111 .24099 m
.31154 .24099 L
.31154 .25146 L
.18111 .25146 L
.18111 .24099 L
s
.18111 .25146 m
.31154 .25146 L
.31154 .26235 L
.18111 .26235 L
.18111 .25146 L
s
.18111 .26235 m
.31154 .26235 L
.31154 .2736 L
.18111 .2736 L
.18111 .26235 L
s
.18111 .2736 m
.31154 .2736 L
.31154 .28515 L
.18111 .28515 L
.18111 .2736 L
s
.18111 .28515 m
.31154 .28515 L
.31154 .29691 L
.18111 .29691 L
.18111 .28515 L
s
.18111 .29691 m
.31154 .29691 L
.31154 .30882 L
.18111 .30882 L
.18111 .29691 L
s
.18111 .30882 m
.31154 .30882 L
.31154 .32081 L
.18111 .32081 L
.18111 .30882 L
s
.18111 .32081 m
.31154 .32081 L
.31154 .3328 L
.18111 .3328 L
.18111 .32081 L
s
.18111 .3328 m
.31154 .3328 L
.31154 .34471 L
.18111 .34471 L
.18111 .3328 L
s
.18111 .34471 m
.31154 .34471 L
.31154 .35647 L
.18111 .35647 L
.18111 .34471 L
s
.18111 .35647 m
.31154 .35647 L
.31154 .36802 L
.18111 .36802 L
.18111 .35647 L
s
.18111 .36802 m
.31154 .36802 L
.31154 .37927 L
.18111 .37927 L
.18111 .36802 L
s
.18111 .37927 m
.31154 .37927 L
.31154 .39017 L
.18111 .39017 L
.18111 .37927 L
s
.18111 .39017 m
.31154 .39017 L
.31154 .40063 L
.18111 .40063 L
.18111 .39017 L
s
.18111 .40063 m
.31154 .40063 L
.31154 .41061 L
.18111 .41061 L
.18111 .40063 L
s
.18111 .41061 m
.31154 .41061 L
.31154 .42003 L
.18111 .42003 L
.18111 .41061 L
s
.18111 .42003 m
.31154 .42003 L
.31154 .42883 L
.18111 .42883 L
.18111 .42003 L
s
.18111 .42883 m
.31154 .42883 L
.31154 .43698 L
.18111 .43698 L
.18111 .42883 L
s
.18111 .43698 m
.31154 .43698 L
.31154 .4444 L
.18111 .4444 L
.18111 .43698 L
s
.18111 .4444 m
.31154 .4444 L
.31154 .45107 L
.18111 .45107 L
.18111 .4444 L
s
.18111 .45107 m
.31154 .45107 L
.31154 .45693 L
.18111 .45693 L
.18111 .45107 L
s
.18111 .45693 m
.31154 .45693 L
.31154 .46195 L
.18111 .46195 L
.18111 .45693 L
s
.18111 .46195 m
.31154 .46195 L
.31154 .4661 L
.18111 .4661 L
.18111 .46195 L
s
.18111 .4661 m
.31154 .4661 L
.31154 .46936 L
.18111 .46936 L
.18111 .4661 L
s
.18111 .46936 m
.31154 .46936 L
.31154 .4717 L
.18111 .4717 L
.18111 .46936 L
s
.18111 .4717 m
.31154 .4717 L
.31154 .47311 L
.18111 .47311 L
.18111 .4717 L
s
.18111 .47311 m
.31154 .47311 L
.31154 .47358 L
.18111 .47358 L
.18111 .47311 L
s
.5 g
.44847 .13749 m
.50157 .13749 L
.50469 .15582 L
.4442 .15582 L
.44847 .13749 L
F
.4442 .15582 m
.50469 .15582 L
.50747 .17415 L
.44039 .17415 L
.4442 .15582 L
F
.44039 .17415 m
.50747 .17415 L
.50993 .19249 L
.43705 .19249 L
.44039 .17415 L
F
.43705 .19249 m
.50993 .19249 L
.51204 .21082 L
.43416 .21082 L
.43705 .19249 L
F
.43416 .21082 m
.51204 .21082 L
.51383 .22915 L
.43173 .22915 L
.43416 .21082 L
F
.43173 .22915 m
.51383 .22915 L
.5153 .24748 L
.42974 .24748 L
.43173 .22915 L
F
.42974 .24748 m
.5153 .24748 L
.51643 .26581 L
.4282 .26581 L
.42974 .24748 L
F
.4282 .26581 m
.51643 .26581 L
.51724 .28415 L
.42711 .28415 L
.4282 .26581 L
F
.42711 .28415 m
.51724 .28415 L
.51773 .30248 L
.42645 .30248 L
.42711 .28415 L
F
.42645 .30248 m
.51773 .30248 L
.51789 .32081 L
.42623 .32081 L
.42645 .30248 L
F
.42623 .32081 m
.51789 .32081 L
.51773 .33914 L
.42645 .33914 L
.42623 .32081 L
F
.42645 .33914 m
.51773 .33914 L
.51724 .35748 L
.42711 .35748 L
.42645 .33914 L
F
.42711 .35748 m
.51724 .35748 L
.51643 .37581 L
.4282 .37581 L
.42711 .35748 L
F
.4282 .37581 m
.51643 .37581 L
.5153 .39414 L
.42974 .39414 L
.4282 .37581 L
F
.42974 .39414 m
.5153 .39414 L
.51383 .41247 L
.43173 .41247 L
.42974 .39414 L
F
.43173 .41247 m
.51383 .41247 L
.51204 .4308 L
.43416 .4308 L
.43173 .41247 L
F
.43416 .4308 m
.51204 .4308 L
.50993 .44914 L
.43705 .44914 L
.43416 .4308 L
F
.43705 .44914 m
.50993 .44914 L
.50747 .46747 L
.44039 .46747 L
.43705 .44914 L
F
.44039 .46747 m
.50747 .46747 L
.50469 .4858 L
.4442 .4858 L
.44039 .46747 L
F
.4442 .4858 m
.50469 .4858 L
.50157 .50413 L
.44847 .50413 L
.4442 .4858 L
F
0 g
.44847 .13749 m
.4442 .15582 L
.44039 .17415 L
.43705 .19249 L
.43416 .21082 L
.43173 .22915 L
.42974 .24748 L
.4282 .26581 L
.42711 .28415 L
.42645 .30248 L
.42623 .32081 L
.42645 .33914 L
.42711 .35748 L
.4282 .37581 L
.42974 .39414 L
.43173 .41247 L
.43416 .4308 L
.43705 .44914 L
.44039 .46747 L
.4442 .4858 L
.44847 .50413 L
.50157 .50413 L
.50469 .4858 L
.50747 .46747 L
.50993 .44914 L
.51204 .4308 L
.51383 .41247 L
.5153 .39414 L
.51643 .37581 L
.51724 .35748 L
.51773 .33914 L
.51789 .32081 L
.51773 .30248 L
.51724 .28415 L
.51643 .26581 L
.5153 .24748 L
.51383 .22915 L
.51204 .21082 L
.50993 .19249 L
.50747 .17415 L
.50469 .15582 L
.50157 .13749 L
.44847 .13749 L
s
.5 g
.44847 .32081 m
.50157 .32081 L
.50469 .32081 L
.4442 .32081 L
.44847 .32081 L
F
.4442 .32081 m
.50469 .32081 L
.50747 .32081 L
.44039 .32081 L
.4442 .32081 L
F
.44039 .32081 m
.50747 .32081 L
.50993 .32081 L
.43705 .32081 L
.44039 .32081 L
F
.43705 .32081 m
.50993 .32081 L
.51204 .32081 L
.43416 .32081 L
.43705 .32081 L
F
.43416 .32081 m
.51204 .32081 L
.51383 .32081 L
.43173 .32081 L
.43416 .32081 L
F
.43173 .32081 m
.51383 .32081 L
.5153 .32081 L
.42974 .32081 L
.43173 .32081 L
F
.42974 .32081 m
.5153 .32081 L
.51643 .32081 L
.4282 .32081 L
.42974 .32081 L
F
.4282 .32081 m
.51643 .32081 L
.51724 .32081 L
.42711 .32081 L
.4282 .32081 L
F
.42711 .32081 m
.51724 .32081 L
.51773 .32081 L
.42645 .32081 L
.42711 .32081 L
F
.42645 .32081 m
.51773 .32081 L
.51789 .32081 L
.42623 .32081 L
.42645 .32081 L
F
.42623 .32081 m
.51789 .32081 L
.51773 .32081 L
.42645 .32081 L
.42623 .32081 L
F
.42645 .32081 m
.51773 .32081 L
.51724 .32081 L
.42711 .32081 L
.42645 .32081 L
F
.42711 .32081 m
.51724 .32081 L
.51643 .32081 L
.4282 .32081 L
.42711 .32081 L
F
.4282 .32081 m
.51643 .32081 L
.5153 .32081 L
.42974 .32081 L
.4282 .32081 L
F
.42974 .32081 m
.5153 .32081 L
.51383 .32081 L
.43173 .32081 L
.42974 .32081 L
F
.43173 .32081 m
.51383 .32081 L
.51204 .32081 L
.43416 .32081 L
.43173 .32081 L
F
.43416 .32081 m
.51204 .32081 L
.50993 .32081 L
.43705 .32081 L
.43416 .32081 L
F
.43705 .32081 m
.50993 .32081 L
.50747 .32081 L
.44039 .32081 L
.43705 .32081 L
F
.44039 .32081 m
.50747 .32081 L
.50469 .32081 L
.4442 .32081 L
.44039 .32081 L
F
.4442 .32081 m
.50469 .32081 L
.50157 .32081 L
.44847 .32081 L
.4442 .32081 L
F
0 g
.44847 .32081 m
.4442 .32081 L
.44039 .32081 L
.43705 .32081 L
.43416 .32081 L
.43173 .32081 L
.42974 .32081 L
.4282 .32081 L
.42711 .32081 L
.42645 .32081 L
.42623 .32081 L
.42645 .32081 L
.42711 .32081 L
.4282 .32081 L
.42974 .32081 L
.43173 .32081 L
.43416 .32081 L
.43705 .32081 L
.44039 .32081 L
.4442 .32081 L
.44847 .32081 L
.50157 .32081 L
.50469 .32081 L
.50747 .32081 L
.50993 .32081 L
.51204 .32081 L
.51383 .32081 L
.5153 .32081 L
.51643 .32081 L
.51724 .32081 L
.51773 .32081 L
.51789 .32081 L
.51773 .32081 L
.51724 .32081 L
.51643 .32081 L
.5153 .32081 L
.51383 .32081 L
.51204 .32081 L
.50993 .32081 L
.50747 .32081 L
.50469 .32081 L
.50157 .32081 L
.44847 .32081 L
s
.44847 .50413 m
.50157 .50413 L
.50157 .50357 L
.44847 .50357 L
.44847 .50413 L
s
.44847 .50357 m
.50157 .50357 L
.50157 .50187 L
.44847 .50187 L
.44847 .50357 L
s
.44847 .50187 m
.50157 .50187 L
.50157 .49907 L
.44847 .49907 L
.44847 .50187 L
s
.44847 .49907 m
.50157 .49907 L
.50157 .49516 L
.44847 .49516 L
.44847 .49907 L
s
.44847 .49516 m
.50157 .49516 L
.50157 .49018 L
.44847 .49018 L
.44847 .49516 L
s
.44847 .49018 m
.50157 .49018 L
.50157 .48415 L
.44847 .48415 L
.44847 .49018 L
s
.44847 .48415 m
.50157 .48415 L
.50157 .47712 L
.44847 .47712 L
.44847 .48415 L
s
.44847 .47712 m
.50157 .47712 L
.50157 .46912 L
.44847 .46912 L
.44847 .47712 L
s
.44847 .46912 m
.50157 .46912 L
.50157 .46021 L
.44847 .46021 L
.44847 .46912 L
s
.44847 .46021 m
.50157 .46021 L
.50157 .45044 L
.44847 .45044 L
.44847 .46021 L
s
.44847 .45044 m
.50157 .45044 L
.50157 .43987 L
.44847 .43987 L
.44847 .45044 L
s
.44847 .43987 m
.50157 .43987 L
.50157 .42856 L
.44847 .42856 L
.44847 .43987 L
s
.44847 .42856 m
.50157 .42856 L
.50157 .4166 L
.44847 .4166 L
.44847 .42856 L
s
.44847 .4166 m
.50157 .4166 L
.50157 .40404 L
.44847 .40404 L
.44847 .4166 L
s
.44847 .40404 m
.50157 .40404 L
.50157 .39096 L
.44847 .39096 L
.44847 .40404 L
s
.44847 .39096 m
.50157 .39096 L
.50157 .37746 L
.44847 .37746 L
.44847 .39096 L
s
.44847 .37746 m
.50157 .37746 L
.50157 .36361 L
.44847 .36361 L
.44847 .37746 L
s
.44847 .36361 m
.50157 .36361 L
.50157 .34949 L
.44847 .34949 L
.44847 .36361 L
s
.44847 .34949 m
.50157 .34949 L
.50157 .33519 L
.44847 .33519 L
.44847 .34949 L
s
.44847 .33519 m
.50157 .33519 L
.50157 .32081 L
.44847 .32081 L
.44847 .33519 L
s
.44847 .32081 m
.50157 .32081 L
.50157 .30643 L
.44847 .30643 L
.44847 .32081 L
s
.44847 .30643 m
.50157 .30643 L
.50157 .29213 L
.44847 .29213 L
.44847 .30643 L
s
.44847 .29213 m
.50157 .29213 L
.50157 .27802 L
.44847 .27802 L
.44847 .29213 L
s
.44847 .27802 m
.50157 .27802 L
.50157 .26416 L
.44847 .26416 L
.44847 .27802 L
s
.44847 .26416 m
.50157 .26416 L
.50157 .25066 L
.44847 .25066 L
.44847 .26416 L
s
.44847 .25066 m
.50157 .25066 L
.50157 .23759 L
.44847 .23759 L
.44847 .25066 L
s
.44847 .23759 m
.50157 .23759 L
.50157 .22503 L
.44847 .22503 L
.44847 .23759 L
s
.44847 .22503 m
.50157 .22503 L
.50157 .21306 L
.44847 .21306 L
.44847 .22503 L
s
.44847 .21306 m
.50157 .21306 L
.50157 .20175 L
.44847 .20175 L
.44847 .21306 L
s
.44847 .20175 m
.50157 .20175 L
.50157 .19118 L
.44847 .19118 L
.44847 .20175 L
s
.44847 .19118 m
.50157 .19118 L
.50157 .18141 L
.44847 .18141 L
.44847 .19118 L
s
.44847 .18141 m
.50157 .18141 L
.50157 .1725 L
.44847 .1725 L
.44847 .18141 L
s
.44847 .1725 m
.50157 .1725 L
.50157 .1645 L
.44847 .1645 L
.44847 .1725 L
s
.44847 .1645 m
.50157 .1645 L
.50157 .15747 L
.44847 .15747 L
.44847 .1645 L
s
.44847 .15747 m
.50157 .15747 L
.50157 .15144 L
.44847 .15144 L
.44847 .15747 L
s
.44847 .15144 m
.50157 .15144 L
.50157 .14646 L
.44847 .14646 L
.44847 .15144 L
s
.44847 .14646 m
.50157 .14646 L
.50157 .14256 L
.44847 .14256 L
.44847 .14646 L
s
.44847 .14256 m
.50157 .14256 L
.50157 .13975 L
.44847 .13975 L
.44847 .14256 L
s
.44847 .13975 m
.50157 .13975 L
.50157 .13806 L
.44847 .13806 L
.44847 .13975 L
s
.44847 .13806 m
.50157 .13806 L
.50157 .13749 L
.44847 .13749 L
.44847 .13806 L
s
.44847 .13749 m
.50157 .13749 L
.50157 .13806 L
.44847 .13806 L
.44847 .13749 L
s
.44847 .13806 m
.50157 .13806 L
.50157 .13975 L
.44847 .13975 L
.44847 .13806 L
s
.44847 .13975 m
.50157 .13975 L
.50157 .14256 L
.44847 .14256 L
.44847 .13975 L
s
.44847 .14256 m
.50157 .14256 L
.50157 .14646 L
.44847 .14646 L
.44847 .14256 L
s
.44847 .14646 m
.50157 .14646 L
.50157 .15144 L
.44847 .15144 L
.44847 .14646 L
s
.44847 .15144 m
.50157 .15144 L
.50157 .15747 L
.44847 .15747 L
.44847 .15144 L
s
.44847 .15747 m
.50157 .15747 L
.50157 .1645 L
.44847 .1645 L
.44847 .15747 L
s
.44847 .1645 m
.50157 .1645 L
.50157 .1725 L
.44847 .1725 L
.44847 .1645 L
s
.44847 .1725 m
.50157 .1725 L
.50157 .18141 L
.44847 .18141 L
.44847 .1725 L
s
.44847 .18141 m
.50157 .18141 L
.50157 .19118 L
.44847 .19118 L
.44847 .18141 L
s
.44847 .19118 m
.50157 .19118 L
.50157 .20175 L
.44847 .20175 L
.44847 .19118 L
s
.44847 .20175 m
.50157 .20175 L
.50157 .21306 L
.44847 .21306 L
.44847 .20175 L
s
.44847 .21306 m
.50157 .21306 L
.50157 .22503 L
.44847 .22503 L
.44847 .21306 L
s
.44847 .22503 m
.50157 .22503 L
.50157 .23759 L
.44847 .23759 L
.44847 .22503 L
s
.44847 .23759 m
.50157 .23759 L
.50157 .25066 L
.44847 .25066 L
.44847 .23759 L
s
.44847 .25066 m
.50157 .25066 L
.50157 .26416 L
.44847 .26416 L
.44847 .25066 L
s
.44847 .26416 m
.50157 .26416 L
.50157 .27802 L
.44847 .27802 L
.44847 .26416 L
s
.44847 .27802 m
.50157 .27802 L
.50157 .29213 L
.44847 .29213 L
.44847 .27802 L
s
.44847 .29213 m
.50157 .29213 L
.50157 .30643 L
.44847 .30643 L
.44847 .29213 L
s
.44847 .30643 m
.50157 .30643 L
.50157 .32081 L
.44847 .32081 L
.44847 .30643 L
s
.44847 .32081 m
.50157 .32081 L
.50157 .33519 L
.44847 .33519 L
.44847 .32081 L
s
.44847 .33519 m
.50157 .33519 L
.50157 .34949 L
.44847 .34949 L
.44847 .33519 L
s
.44847 .34949 m
.50157 .34949 L
.50157 .36361 L
.44847 .36361 L
.44847 .34949 L
s
.44847 .36361 m
.50157 .36361 L
.50157 .37746 L
.44847 .37746 L
.44847 .36361 L
s
.44847 .37746 m
.50157 .37746 L
.50157 .39096 L
.44847 .39096 L
.44847 .37746 L
s
.44847 .39096 m
.50157 .39096 L
.50157 .40404 L
.44847 .40404 L
.44847 .39096 L
s
.44847 .40404 m
.50157 .40404 L
.50157 .4166 L
.44847 .4166 L
.44847 .40404 L
s
.44847 .4166 m
.50157 .4166 L
.50157 .42856 L
.44847 .42856 L
.44847 .4166 L
s
.44847 .42856 m
.50157 .42856 L
.50157 .43987 L
.44847 .43987 L
.44847 .42856 L
s
.44847 .43987 m
.50157 .43987 L
.50157 .45044 L
.44847 .45044 L
.44847 .43987 L
s
.44847 .45044 m
.50157 .45044 L
.50157 .46021 L
.44847 .46021 L
.44847 .45044 L
s
.44847 .46021 m
.50157 .46021 L
.50157 .46912 L
.44847 .46912 L
.44847 .46021 L
s
.44847 .46912 m
.50157 .46912 L
.50157 .47712 L
.44847 .47712 L
.44847 .46912 L
s
.44847 .47712 m
.50157 .47712 L
.50157 .48415 L
.44847 .48415 L
.44847 .47712 L
s
.44847 .48415 m
.50157 .48415 L
.50157 .49018 L
.44847 .49018 L
.44847 .48415 L
s
.44847 .49018 m
.50157 .49018 L
.50157 .49516 L
.44847 .49516 L
.44847 .49018 L
s
.44847 .49516 m
.50157 .49516 L
.50157 .49907 L
.44847 .49907 L
.44847 .49516 L
s
.44847 .49907 m
.50157 .49907 L
.50157 .50187 L
.44847 .50187 L
.44847 .49907 L
s
.44847 .50187 m
.50157 .50187 L
.50157 .50357 L
.44847 .50357 L
.44847 .50187 L
s
.44847 .50357 m
.50157 .50357 L
.50157 .50413 L
.44847 .50413 L
.44847 .50357 L
s
.97619 .01528 m
.97619 .04583 L
.97619 .07638 L
.97619 .10694 L
.97619 .13749 L
.97619 .16804 L
.97619 .1986 L
.97619 .22915 L
.97619 .2597 L
.97619 .29026 L
.97619 .32081 L
.97619 .35136 L
.97619 .38192 L
.97619 .41247 L
.97619 .44302 L
.97619 .47358 L
.97619 .50413 L
.97619 .53468 L
.97619 .56524 L
.97619 .59579 L
.97619 .62635 L
.97619 .62635 L
.97619 .59579 L
.97619 .56524 L
.97619 .53468 L
.97619 .50413 L
.97619 .47358 L
.97619 .44302 L
.97619 .41247 L
.97619 .38192 L
.97619 .35136 L
.97619 .32081 L
.97619 .29026 L
.97619 .2597 L
.97619 .22915 L
.97619 .1986 L
.97619 .16804 L
.97619 .13749 L
.97619 .10694 L
.97619 .07638 L
.97619 .04583 L
.97619 .01528 L
.97619 .01528 L
s
.97619 .32081 m
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
s
.97619 .62635 m
.97619 .6254 L
.97619 .62258 L
.97619 .6179 L
.97619 .61139 L
.97619 .60309 L
.97619 .59304 L
.97619 .58132 L
.97619 .56799 L
.97619 .55314 L
.97619 .53686 L
.97619 .51924 L
.97619 .5004 L
.97619 .48045 L
.97619 .45952 L
.97619 .43773 L
.97619 .41523 L
.97619 .39214 L
.97619 .36861 L
.97619 .34478 L
.97619 .32081 L
.97619 .29684 L
.97619 .27301 L
.97619 .24949 L
.97619 .2264 L
.97619 .20389 L
.97619 .1821 L
.97619 .16117 L
.97619 .14122 L
.97619 .12238 L
.97619 .10477 L
.97619 .08848 L
.97619 .07363 L
.97619 .0603 L
.97619 .04858 L
.97619 .03853 L
.97619 .03023 L
.97619 .02372 L
.97619 .01904 L
.97619 .01622 L
.97619 .01528 L
.97619 .01622 L
.97619 .01904 L
.97619 .02372 L
.97619 .03023 L
.97619 .03853 L
.97619 .04858 L
.97619 .0603 L
.97619 .07363 L
.97619 .08848 L
Mistroke
.97619 .10477 L
.97619 .12238 L
.97619 .14122 L
.97619 .16117 L
.97619 .1821 L
.97619 .20389 L
.97619 .2264 L
.97619 .24949 L
.97619 .27301 L
.97619 .29684 L
.97619 .32081 L
.97619 .34478 L
.97619 .36861 L
.97619 .39214 L
.97619 .41523 L
.97619 .43773 L
.97619 .45952 L
.97619 .48045 L
.97619 .5004 L
.97619 .51924 L
.97619 .53686 L
.97619 .55314 L
.97619 .56799 L
.97619 .58132 L
.97619 .59304 L
.97619 .60309 L
.97619 .61139 L
.97619 .6179 L
.97619 .62258 L
.97619 .6254 L
.97619 .62635 L
Mfstroke
.039 .916 .04 r
.02381 .30646 m
.22474 .23332 L
s
0 0 0 r
2.5 Mabswid
.22474 .23332 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.23033 .24754 L
s
0 0 0 r
2.5 Mabswid
.23033 .24754 Mdot
.039 .916 .04 r
.5 Mabswid
.03426 .33517 m
.23493 .26213 L
s
0 0 0 r
2.5 Mabswid
.23493 .26213 Mdot
.039 .916 .04 r
.5 Mabswid
.02638 .30577 m
.23664 .26869 L
s
0 0 0 r
2.5 Mabswid
.23664 .26869 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.23974 .28366 L
s
0 0 0 r
2.5 Mabswid
.23974 .28366 Mdot
.039 .916 .04 r
.5 Mabswid
.03169 .33586 m
.2418 .29881 L
s
0 0 0 r
2.5 Mabswid
.2418 .29881 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .30553 m
.24238 .30553 L
s
0 0 0 r
2.5 Mabswid
.24238 .30553 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24291 .32081 L
s
0 0 0 r
2.5 Mabswid
.24291 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .33609 m
.24238 .33609 L
s
0 0 0 r
2.5 Mabswid
.24238 .33609 Mdot
.039 .916 .04 r
.5 Mabswid
.03169 .30577 m
.2418 .34282 L
s
0 0 0 r
2.5 Mabswid
.2418 .34282 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.23974 .35796 L
s
0 0 0 r
2.5 Mabswid
.23974 .35796 Mdot
.039 .916 .04 r
.5 Mabswid
.02638 .33586 m
.23664 .37293 L
s
0 0 0 r
2.5 Mabswid
.23664 .37293 Mdot
.039 .916 .04 r
.5 Mabswid
.03426 .30646 m
.23493 .37949 L
s
0 0 0 r
2.5 Mabswid
.23493 .37949 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.23033 .39408 L
s
0 0 0 r
2.5 Mabswid
.23033 .39408 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .33517 m
.22474 .4083 L
s
0 0 0 r
2.5 Mabswid
.22474 .4083 Mdot
.039 .916 .04 r
.5 Mabswid
.22474 .23332 m
.32901 .19291 L
s
0 0 0 r
2.5 Mabswid
.32901 .19291 Mdot
.039 .916 .04 r
.5 Mabswid
.23033 .24754 m
.33794 .20876 L
s
0 0 0 r
2.5 Mabswid
.33794 .20876 Mdot
.039 .916 .04 r
.5 Mabswid
.23493 .26213 m
.34565 .22517 L
s
0 0 0 r
2.5 Mabswid
.34565 .22517 Mdot
.039 .916 .04 r
.5 Mabswid
.23664 .26869 m
.35322 .24545 L
s
0 0 0 r
2.5 Mabswid
.35322 .24545 Mdot
.039 .916 .04 r
.5 Mabswid
.23974 .28366 m
.35818 .26297 L
s
0 0 0 r
2.5 Mabswid
.35818 .26297 Mdot
.039 .916 .04 r
.5 Mabswid
.2418 .29881 m
.36182 .28077 L
s
0 0 0 r
2.5 Mabswid
.36182 .28077 Mdot
.039 .916 .04 r
.5 Mabswid
.24238 .30553 m
.36445 .30263 L
s
0 0 0 r
2.5 Mabswid
.36445 .30263 Mdot
.039 .916 .04 r
.5 Mabswid
.24291 .32081 m
.36512 .32081 L
s
0 0 0 r
2.5 Mabswid
.36512 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.24238 .33609 m
.36445 .33899 L
s
0 0 0 r
2.5 Mabswid
.36445 .33899 Mdot
.039 .916 .04 r
.5 Mabswid
.2418 .34282 m
.36182 .36085 L
s
0 0 0 r
2.5 Mabswid
.36182 .36085 Mdot
.039 .916 .04 r
.5 Mabswid
.23974 .35796 m
.35818 .37866 L
s
0 0 0 r
2.5 Mabswid
.35818 .37866 Mdot
.039 .916 .04 r
.5 Mabswid
.23664 .37293 m
.35322 .39617 L
s
0 0 0 r
2.5 Mabswid
.35322 .39617 Mdot
.039 .916 .04 r
.5 Mabswid
.23493 .37949 m
.34565 .41645 L
s
0 0 0 r
2.5 Mabswid
.34565 .41645 Mdot
.039 .916 .04 r
.5 Mabswid
.23033 .39408 m
.33794 .43287 L
s
0 0 0 r
2.5 Mabswid
.33794 .43287 Mdot
.039 .916 .04 r
.5 Mabswid
.22474 .4083 m
.32901 .44871 L
s
0 0 0 r
2.5 Mabswid
.32901 .44871 Mdot
.039 .916 .04 r
.5 Mabswid
.32901 .19291 m
.44311 .16084 L
s
0 0 0 r
2.5 Mabswid
.44311 .16084 Mdot
.039 .916 .04 r
.5 Mabswid
.33794 .20876 m
.4393 .17986 L
s
0 0 0 r
2.5 Mabswid
.4393 .17986 Mdot
.039 .916 .04 r
.5 Mabswid
.34565 .22517 m
.43595 .19914 L
s
0 0 0 r
2.5 Mabswid
.43595 .19914 Mdot
.039 .916 .04 r
.5 Mabswid
.35322 .24545 m
.43107 .23482 L
s
0 0 0 r
2.5 Mabswid
.43107 .23482 Mdot
.039 .916 .04 r
.5 Mabswid
.35818 .26297 m
.42923 .25305 L
s
0 0 0 r
2.5 Mabswid
.42923 .25305 Mdot
.039 .916 .04 r
.5 Mabswid
.36182 .28077 m
.42782 .27139 L
s
0 0 0 r
2.5 Mabswid
.42782 .27139 Mdot
.039 .916 .04 r
.5 Mabswid
.36445 .30263 m
.42644 .30278 L
s
0 0 0 r
2.5 Mabswid
.42644 .30278 Mdot
.039 .916 .04 r
.5 Mabswid
.36512 .32081 m
.42623 .32081 L
s
0 0 0 r
2.5 Mabswid
.42623 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.36445 .33899 m
.42644 .33884 L
s
0 0 0 r
2.5 Mabswid
.42644 .33884 Mdot
.039 .916 .04 r
.5 Mabswid
.36182 .36085 m
.42782 .37023 L
s
0 0 0 r
2.5 Mabswid
.42782 .37023 Mdot
.039 .916 .04 r
.5 Mabswid
.35818 .37866 m
.42923 .38857 L
s
0 0 0 r
2.5 Mabswid
.42923 .38857 Mdot
.039 .916 .04 r
.5 Mabswid
.35322 .39617 m
.43107 .4068 L
s
0 0 0 r
2.5 Mabswid
.43107 .4068 Mdot
.039 .916 .04 r
.5 Mabswid
.34565 .41645 m
.43595 .44248 L
s
0 0 0 r
2.5 Mabswid
.43595 .44248 Mdot
.039 .916 .04 r
.5 Mabswid
.33794 .43287 m
.4393 .46177 L
s
0 0 0 r
2.5 Mabswid
.4393 .46177 Mdot
.039 .916 .04 r
.5 Mabswid
.32901 .44871 m
.44311 .48078 L
s
0 0 0 r
2.5 Mabswid
.44311 .48078 Mdot
.039 .916 .04 r
.5 Mabswid
.44311 .16084 m
.50498 .15761 L
s
0 0 0 r
2.5 Mabswid
.50498 .15761 Mdot
.039 .916 .04 r
.5 Mabswid
.4393 .17986 m
.50764 .17531 L
s
0 0 0 r
2.5 Mabswid
.50764 .17531 Mdot
.039 .916 .04 r
.5 Mabswid
.43595 .19914 m
.51001 .19319 L
s
0 0 0 r
2.5 Mabswid
.51001 .19319 Mdot
.039 .916 .04 r
.5 Mabswid
.43107 .23482 m
.51415 .23275 L
s
0 0 0 r
2.5 Mabswid
.51415 .23275 Mdot
.039 .916 .04 r
.5 Mabswid
.42923 .25305 m
.51546 .24983 L
s
0 0 0 r
2.5 Mabswid
.51546 .24983 Mdot
.039 .916 .04 r
.5 Mabswid
.42782 .27139 m
.51649 .26699 L
s
0 0 0 r
2.5 Mabswid
.51649 .26699 Mdot
.039 .916 .04 r
.5 Mabswid
.42644 .30278 m
.51775 .30386 L
s
0 0 0 r
2.5 Mabswid
.51775 .30386 Mdot
.039 .916 .04 r
.5 Mabswid
.42623 .32081 m
.51789 .32081 L
s
0 0 0 r
2.5 Mabswid
.51789 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.42644 .33884 m
.51775 .33776 L
s
0 0 0 r
2.5 Mabswid
.51775 .33776 Mdot
.039 .916 .04 r
.5 Mabswid
.42782 .37023 m
.51649 .37463 L
s
0 0 0 r
2.5 Mabswid
.51649 .37463 Mdot
.039 .916 .04 r
.5 Mabswid
.42923 .38857 m
.51546 .3918 L
s
0 0 0 r
2.5 Mabswid
.51546 .3918 Mdot
.039 .916 .04 r
.5 Mabswid
.43107 .4068 m
.51415 .40887 L
s
0 0 0 r
2.5 Mabswid
.51415 .40887 Mdot
.039 .916 .04 r
.5 Mabswid
.43595 .44248 m
.51001 .44844 L
s
0 0 0 r
2.5 Mabswid
.51001 .44844 Mdot
.039 .916 .04 r
.5 Mabswid
.4393 .46177 m
.50764 .46631 L
s
0 0 0 r
2.5 Mabswid
.50764 .46631 Mdot
.039 .916 .04 r
.5 Mabswid
.44311 .48078 m
.50498 .48401 L
s
0 0 0 r
2.5 Mabswid
.50498 .48401 Mdot
.039 .916 .04 r
.5 Mabswid
.50498 .15761 m
.97619 .17295 L
s
0 0 0 r
2.5 Mabswid
.97619 .17295 Mdot
.039 .916 .04 r
.5 Mabswid
.50764 .17531 m
.97619 .17191 L
s
0 0 0 r
2.5 Mabswid
.97619 .17191 Mdot
.039 .916 .04 r
.5 Mabswid
.51001 .19319 m
.97619 .17168 L
s
0 0 0 r
2.5 Mabswid
.97619 .17168 Mdot
.039 .916 .04 r
.5 Mabswid
.51415 .23275 m
.97619 .24335 L
s
0 0 0 r
2.5 Mabswid
.97619 .24335 Mdot
.039 .916 .04 r
.5 Mabswid
.51546 .24983 m
.97619 .244 L
s
0 0 0 r
2.5 Mabswid
.97619 .244 Mdot
.039 .916 .04 r
.5 Mabswid
.51649 .26699 m
.97619 .24503 L
s
0 0 0 r
2.5 Mabswid
.97619 .24503 Mdot
.039 .916 .04 r
.5 Mabswid
.51775 .30386 m
.97619 .31954 L
s
0 0 0 r
2.5 Mabswid
.97619 .31954 Mdot
.039 .916 .04 r
.5 Mabswid
.51789 .32081 m
.97619 .32081 L
s
0 0 0 r
2.5 Mabswid
.97619 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.51775 .33776 m
.97619 .32208 L
s
0 0 0 r
2.5 Mabswid
.97619 .32208 Mdot
.039 .916 .04 r
.5 Mabswid
.51649 .37463 m
.97619 .39659 L
s
0 0 0 r
2.5 Mabswid
.97619 .39659 Mdot
.039 .916 .04 r
.5 Mabswid
.51546 .3918 m
.97619 .39762 L
s
0 0 0 r
2.5 Mabswid
.97619 .39762 Mdot
.039 .916 .04 r
.5 Mabswid
.51415 .40887 m
.97619 .39828 L
s
0 0 0 r
2.5 Mabswid
.97619 .39828 Mdot
.039 .916 .04 r
.5 Mabswid
.51001 .44844 m
.97619 .46994 L
s
0 0 0 r
2.5 Mabswid
.97619 .46994 Mdot
.039 .916 .04 r
.5 Mabswid
.50764 .46631 m
.97619 .46971 L
s
0 0 0 r
2.5 Mabswid
.97619 .46971 Mdot
.039 .916 .04 r
.5 Mabswid
.50498 .48401 m
.97619 .46867 L
s
0 0 0 r
2.5 Mabswid
.97619 .46867 Mdot
0 0 m
1 0 L
1 .64162 L
0 .64162 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{365.875, 234.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005]0000jR000`400?l00000o`00003oo`3ooom^
0?ooo`00o`3ooom^0?ooo`00o`3ooom^0?ooo`00o`3ooom^0?ooo`00o`3ooom^0?ooo`00o`3ooomT
0?ooo`800000203oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`03
0000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03o
ool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?oo
of@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00
o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3o
ool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo
00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo
0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<00000
0?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`03
0000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03o
ool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?oo
of@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00
o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3o
ool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo
00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo
0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<00000
0?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`03
0000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03o
ool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?oo
of@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00
o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3o
ool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo
00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo
0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo002S0?oooaD00000Z`3oool0
0`000000oooo0?ooo`070?ooo`00X`3ooolE00000:/0oooo00<000000?ooo`3oool01`3oool00:<0
oooo5@00002[0?ooo`030000003oool0oooo00L0oooo002S0?oooaD00000Z`3oool00`000000oooo
0?ooo`070?ooo`00XP3oool2000001<0Ogmo0P00002Z0?ooo`030000003oool0oooo00L0oooo002R
0?oooaL00000ZP3oool00`000000oooo0?ooo`070?ooo`00XP3oool2000001<0Ogmo0P00002Z0?oo
o`030000003oool0oooo00L0oooo002R0?ooo`/000002P09jPX00`0000002NX:00WZ2P0=00WZ2Y`0
oooo00<000000?ooo`3oool01`3oool009l0oooo00<02NX:00000009jPX02`09jPX:07moO`800000
3P3ooolM00WZ2Wl0oooo00<000000?ooo`3oool01`3oool009`0oooo0`09jPX01@3oool000000000
001oOgl0000001<0Ogmo0P00000[0?oooa`02NX:H`3oool00`000000oooo0?ooo`070?ooo`00V03o
ool400WZ2PD0oooo00<0000007moO`0000005@0000170?oooad02NX:AP3oool00`000000oooo0?oo
o`070?ooo`00@P3oool`000002<0oooo0`09jPX90?ooo`030000001oOgl0000001<0Ogmo00<00000
07moO`000000H`3ooolL00WZ2RX0oooo00<000000?ooo`3oool01`3oool00480oooo<000000P0?oo
o`<02NX:2`3oool010000000Ogmo07moO`00000C07moO`030000001oOgl0000007l0oooo:P09jPX2
000000P0oooo00120?oooc4000006`3oool400WZ2Ph0oooo00<0000007moO`1oOgl05`00000Z0?oo
oeD02NX:2P3ooolP00WZ2P800000203oool00480oooo<00000000`1oOgl000000?ooo`0F0?ooo`<0
2NX:4P3oool010000000Ogmo07moO`00000907moO`/02NX:00<0000000WZ2P09jPX0:@09jPY:0?oo
oaD02NX:803oool2000000P0oooo00120?oooc00000000<0Ogmo0000003oool04P3oool400WZ2Q<0
oooo00<02NX:00000009jPX03009jPX:07moO`030000001oOgl0000005l0oooo5@09jPXe0?ooo`03
0000003oool0oooo00L0oooo00120?ooo`050000003oool0oooo0?ooo`000000:P1oOgl010000000
Ogmo07moO`00000?0?ooo`<02NX:503oool300WZ2P030?ooo`00000000000080Ogmo5@0000000`1o
Ogl000000?ooo`190?oooaD02NX:BP3oool00`000000oooo0?ooo`070?ooo`00@P3oool`000000<0
Ogmo00<000000?ooo`3oool02@3oool300WZ2Q@0oooo0`09jPX40?ooo`050000001oOgl0Ogmo07mo
O`0000004`1oOgl010000000Ogmo07moO`00000d0?oooaD02NX:G`3oool00`000000oooo0?ooo`07
0?ooo`00@P3oool00`000000oooo0?ooo`020?ooo`030000001oOgl0Ogmo02L0Ogmo00D0000007mo
O`1oOgl0Ogmo000000070?ooo`@02NX:4`3oool400WZ2PL0oooo00D0000007moO`1oOgl0Ogmo0000
000C07moO`040000001oOgl0Ogmo000001l0oooo5@09jPYd0?ooo`030000003oool0oooo00L0oooo
00120?oooc000000101oOgl010000000oooo0?ooo`3oool300WZ2Q@0oooo0`09jPX;0?ooo`040000
001oOgl0Ogmo07moOaD000000P1oOgl00`000000oooo0?ooo`080?oooaD02NX:R@3oool00`000000
oooo0?ooo`070?ooo`00@P3oool00`000000oooo0?ooo`040?ooo`030000001oOgl0Ogmo02D0Ogmo
00<0000007moO`1oOgl00`1oOgl00`0000002NX:00WZ2P0C0?ooo`@02NX:3P3oool01@000000Ogmo
07moO`1oOgl0000000l0Ogmo1P09jPX00`0000002NX:00WZ2P0900WZ2Yh0oooo00<000000?ooo`3o
ool01`3oool00480oooo00<000000?ooo`3oool01@3oool00`000000Ogmo07moO`0T07moO`030000
001oOgl0Ogmo00<02NX:0P00000A0?ooo`<02NX:4P3oool01@000000Ogmo07moO`1oOgl000000080
Ogmo3@09jPX407moO`040000001oOgl0000000000:P0oooo00<000000?ooo`3oool01`3oool00480
oooo<000000200WZ2PD0Ogmo00<000000?ooo`3oool02`3oool300WZ2Q<0oooo00<02NX:00000009
jPX01P09jPXA07moO`040000001oOgl0Ogmo00000:P0oooo00<000000?ooo`3oool01`3oool00480
oooo00<000000?ooo`3oool01P3oool00`000000Ogmo07moO`0Q07moO`<02NX:1`1oOgl00`000000
oooo0?ooo`070?ooo`@02NX:4`3oool300WZ2P030?ooo`000000000000<0Ogmo5@00000207moO`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool01`3oool00480oooo:`00000200WZ2P<00000
201oOgl00`000000oooo0?ooo`030?ooo`<02NX:503oool300WZ2P@0oooo00<0000007moO`1oOgl0
0P1oOgl00`000000Ogmo07moO`0A07moO`040000001oOgl0Ogmo00000:P0oooo00<000000?ooo`3o
ool01`3oool00480oooo00<000000?ooo`3oool01`3oool00`000000Ogmo07moO`0K07moO`<02NX:
101oOgl00`000000Ogmo07moO`0607moO`030000003oool0oooo00<02NX:4`3oool400WZ2PL0oooo
00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0A07moO`040000001oOgl0Ogmo00000:P0
oooo00<000000?ooo`3oool01`3oool00480oooo00<000000?ooo`3oool0203oool00`000000Ogmo
07moO`0H07moO`802NX:1`1oOgl00`000000Ogmo07moO`0607moO`0300000009jPX02NX:01<0oooo
0`09jPX;0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl04@1oOgl010000000Ogmo
07moO`00002X0?ooo`030000003oool0oooo00L0oooo00120?ooob<000000`09jPX:000000D0Ogmo
0`09jPX200000140oooo0`09jPX>0?ooo`030000001oOgl0Ogmo0080Ogmo5@00000207moO`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool01`3oool00480oooo00<000000?ooo`3oool02@3o
ool00`000000Ogmo07moO`0A07moO`<02NX:301oOgl00`000000Ogmo07moO`0300WZ2PD0Ogmo00<0
00000?ooo`3oool02`3oool300WZ2Q40oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07mo
O`0A07moO`040000001oOgl0Ogmo00000:P0oooo00<000000?ooo`3oool01`3oool00480oooo00<0
00000?ooo`3oool02@3oool00`000000Ogmo07moO`0?07moO`802NX:3`1oOgl300WZ2PP0Ogmo00<0
00000?ooo`3oool01`3oool400WZ2Q@0oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07mo
O`0A07moO`040000001oOgl0Ogmo00000:P0oooo00<000000?ooo`3oool01`3oool00480oooo6`00
000300WZ2Ph000000`09jPX00`000000Ogmo07moO`0907moO`030000003oool0oooo00<0oooo0`09
jPXH0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl04@1oOgl010000000Ogmo07mo
O`00002X0?ooo`030000003oool0oooo00L0oooo00120?ooo`030000003oool0oooo00/0oooo00<0
000007moO`1oOgl0201oOgl200WZ2Pl0Ogmo0P09jPX307moO`030000001oOgl0Ogmo00T0Ogmo00<0
00000?ooo`3oool00`09jPXJ0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`1oOgl04@1o
Ogl01@000000Ogmo07moO`1oOgl000000:L0oooo00<000000?ooo`3oool01`3oool00480oooo00<0
00000?ooo`3oool02`3oool00`000000Ogmo07moO`0507moO`<02NX:3P1oOgl300WZ2PD0Ogmo00<0
000007moO`1oOgl0201oOgl01009jPX0000000WZ2P09jPXM0?ooo`030000001oOgl0Ogmo00<0Ogmo
5@00000307moO`030000003oool0oooo0:D0oooo00<000000?ooo`3oool01`3oool00480oooo00<0
00000?ooo`3oool0303oool00`000000Ogmo07moO`0207moO`802NX:3P1oOgl300WZ2PP0Ogmo00<0
000007moO`1oOgl01@1oOgl300WZ2P0307moO`000000000001h0oooo00<0000007moO`1oOgl00`1o
Ogl00`000000Ogmo07moO`0A07moO`050000001oOgl0Ogmo07moO`000000Y`3oool00`000000oooo
0?ooo`070?ooo`00@P3ooolA000000<02NX:3@00000300WZ2P`00000101oOgl300WZ2PD0Ogmo00<0
00000?ooo`3oool0703oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0140Ogmo00<0
000007moO`1oOgl00P00002W0?ooo`030000003oool0oooo00L0oooo00120?ooo`030000003oool0
oooo00`0oooo00<0000000WZ2P1oOgl03@1oOgl200WZ2Ph0Ogmo00<0000007moO`09jPX00P09jPX9
07moO`030000003oool0oooo01L0oooo0`09jPX00`0000002NX:00WZ2P0K00WZ2P0300000009jPX0
2NX:01/02NX:R`3oool00`000000oooo0?ooo`070?ooo`00@P3oool00`000000oooo0?ooo`090?oo
o`<02NX:00<0oooo0000001oOgl02P1oOgl300WZ2Pl0Ogmo0`09jPX<07moO`030000003oool0oooo
0100oooo1`09jPX30?ooo`8000001@1oOglE000000<0Ogmo00<000000?ooo`3oool06P3ooolh00WZ
2U<0oooo00<000000?ooo`3oool01`3oool00480oooo00<000000?ooo`3oool01P3oool300WZ2P@0
oooo00<0000007moO`1oOgl01P1oOgl300WZ2Pl0Ogmo0`09jPX00`1oOgl0000007moO`0<07moO`03
0000003oool0oooo00T0oooo1`09jPX:0?ooo`030000001oOgl0Ogmo00@0Ogmo00<0000007moO`1o
Ogl04@1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo0540oooo>009jPXK0?ooo`03
0000003oool0oooo00L0oooo00120?ooo`H000000`09jPX=000000<02NX:3P00000400WZ2PD00000
3P1oOgl010000000oooo0?ooo`3oool700WZ2Q40oooo00<0000007moO`1oOgl0101oOgl00`000000
Ogmo07moO`0A07moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0R@3ooolK00WZ2P80
0000203oool00480oooo00<000000?ooo`3oool00`09jPX;0?ooo`030000001oOgl02NX:00802NX:
3P1oOgl300WZ2PP0Ogmo00<0000007moO`1oOgl02P1oOgl600WZ2QP0oooo00<0000007moO`1oOgl0
101oOgl00`000000Ogmo07moO`0A07moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0
NP3ooolZ00WZ2P800000203oool00480oooo0`09jPX>0?ooo`0300000009jPX0Ogmo00d0Ogmo0`09
jPX;07moO`030000001oOgl0Ogmo00D0Ogmo1@09jPX207moO`8000006P3oool00`000000Ogmo07mo
O`0407moO`030000001oOgl0Ogmo0140Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?oo
o`0W0?oooe<02NX:2`3ooolE00WZ2PX0oooo0P0000080?ooo`00?`3oool300WZ2Ph000000`09jPX=
000000<02NX:3`00000207moO`D02NX:201oOgl00`000000oooo0?ooo`0H0?ooo`030000001oOgl0
Ogmo00@0Ogmo2@00000?00WZ2P0300000009jPX02NX:02P02NX:B@3ooolE00WZ2Ql0oooo00<00000
0?ooo`3oool01`3oool003d0oooo0P09jPX30?ooo`030000003oool0oooo00P0oooo0`09jPX40?oo
o`030000001oOgl0Ogmo00H0Ogmo0`09jPX@07moO`@02NX:3@1oOgl00`000000oooo0?ooo`0E0?oo
o`802NX:00<0000000WZ2P09jPX03P09jPX;07moO`040000001oOgl0Ogmo07moO`800000G@3ooolE
00WZ2S@0oooo00<000000?ooo`3oool01`3oool003X0oooo0`09jPX50?ooo`030000003oool0oooo
00D0oooo0`09jPX70?ooo`030000001oOgl0Ogmo00<0Ogmo0`09jPX>07moO`D02NX:00<0Ogmo0000
001oOgl03P1oOgl00`000000oooo0?ooo`0>0?ooo`L02NX:0P3oool2000000H0Ogmo00<0000007mo
O`1oOgl04@1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo04H0oooo5@09jPY90?oo
o`030000003oool0oooo00L0oooo000g0?ooo`<02NX:203oool00`000000oooo0?ooo`030?ooo`80
2NX:2`3oool00`000000Ogmo00WZ2P0200WZ2P`0Ogmo1@09jPX607moO`030000001oOgl0Ogmo00h0
Ogmo00<000000?ooo`3oool01`3oool600WZ2PX0oooo00<0000007moO`1oOgl0101oOgl00`000000
Ogmo07moO`0A07moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0<@3ooolE00WZ2Uh0
oooo00<000000?ooo`3oool01`3oool003@0oooo0`09jPX;0?ooo`<000000`09jPX<000000<02NX:
2`00000400WZ2P`00000401oOgl2000000030?ooo`09jPX02NX:00D02NX:403oool00`000000Ogmo
07moO`0407moO`030000001oOgl0Ogmo0140Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo
0?ooo`0L0?oooaD02NX:L`3oool00`000000oooo0?ooo`070?ooo`00<@3oool300WZ2Ph0oooo0`09
jPX<0?ooo`<02NX:00<0oooo0000000000001P1oOgl500WZ2Pl0Ogmo00<0000007moO`1oOgl02`1o
Ogl600WZ2QL0oooo00<0000007moO`1oOgl0101oOglE000000@0Ogmo00<000000?ooo`3oool01`3o
oolE00WZ2XP0oooo00<000000?ooo`3oool01`3oool002h0oooo0`09jPX>0?ooo`<02NX:00<00000
0?ooo`3oool02@3oool300WZ2P@0oooo0P0000000`1oOgl02NX:00WZ2P0300WZ2Q@0Ogmo00<00000
07moO`1oOgl01@1oOgl600WZ2P<0Ogmo00<000000?ooo`3oool05`3oool00`000000Ogmo07moO`04
07moO`030000001oOgl0Ogmo00h0Ogmo1`09jPX00`0000002NX:00WZ2P0800WZ2Yd0oooo00<00000
0?ooo`3oool01`3oool002`0oooo0P09jPX?0?ooo`802NX:0`3oool00`000000oooo0?ooo`070?oo
o`802NX:1@3oool200WZ2P0300000009jPX02NX:01T0Ogmo00<0000007moO`09jPX01@09jPX:07mo
O`030000003oool0oooo01D0oooo0P00000607moO`0300000009jPX02NX:00h02NX:0`1oOgl01000
0000Ogmo07moO`1oOgl200000:H0oooo00<000000?ooo`3oool01`3oool002T0oooo0`09jPX>0?oo
o`<02NX:1@3oool7000000<02NX:00<0000000WZ2P09jPX01009jPXI000000L02NX:401oOgl00`00
0000oooo0?ooo`0B0?ooo`<02NX:00<0000000WZ2P09jPX01P09jPXC07moO`030000001oOgl0Ogmo
0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`009P3oool300WZ2Ph0
oooo0`09jPX80?ooo`040000003oool0oooo0?ooo`L02NX:2P3oool00`000000Ogmo07moO`0<07mo
O`H02NX:1@1oOgl00`000000Ogmo07moO`0?07moO`030000003oool0oooo00X0oooo2009jPX40?oo
o`030000001oOgl0Ogmo00@0Ogmo00<0000007moO`1oOgl04@1oOgl00`000000Ogmo07moO`0207mo
O`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool002<0oooo0`09jPX>0?ooo`<0
2NX:2P3oool600WZ2Q00oooo00<0000007moO`1oOgl01P1oOgl600WZ2P/0Ogmo00<0000007moO`1o
Ogl03`1oOgl00`000000oooo0?ooo`020?ooo`P02NX:2`3oool00`000000Ogmo07moO`0507moOaD0
0000101oOgl00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000P0?ooo`<02NX:
3`3oool200WZ2PL0oooo2009jPXD0?ooo`030000001oOgl0Ogmo00H02NX:4@1oOgl00`000000Ogmo
07moO`0=07moO`802NX:00<0000000WZ2P09jPX00P09jPXC0?ooo`030000001oOgl0Ogmo00D0Ogmo
00<0000007moO`1oOgl04@1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool01`3oool001d0oooo0`09jPX?0?ooo`<02NX:0`3oool600WZ2P<0oooo0`09
jPX00`3oool000000?ooo`0@0?ooo`802NX:00@0000000WZ2P09jPX02NX:5`1oOgl00`000000Ogmo
07moO`0707moO`H02NX:0P1oOgl2000001H0oooo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo
07moO`0A07moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`070?ooo`006P3oool300WZ2Pl0oooo2@09jPX60?ooo`<02NX:103oool=000000D02NX:7P00
000207moO`L02NX:2@1oOgl00`000000oooo0?ooo`0D0?ooo`030000001oOgl0Ogmo00D0Ogmo00<0
000007moO`1oOgl04@1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool01`3oool001P0oooo0P09jPX@0?ooo`D02NX:2P3oool200WZ2PL0oooo00<00000
0?ooo`3oool0103oool600WZ2PP0oooo00<0000007moO`1oOgl0501oOgl600WZ2Q00Ogmo00<00000
0?ooo`3oool0503oool00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo0140Ogmo00<00000
07moO`1oOgl00P1oOgl00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000E0?oo
o`<02NX:303oool600WZ2P`0oooo0`09jPX90?ooo`030000003oool02NX:00@02NX:3P3oool00`00
0000Ogmo07moO`0>07moO`H02NX:0`1oOgl00`000000Ogmo07moO`0@07moO`030000003oool0oooo
01@0oooo00<0000007moO`1oOgl01@1oOglE000000@0Ogmo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`070?ooo`004P3oool300WZ2PT0oooo2@09jPX<0?ooo`<02NX:203oool600WZ2Q<0
oooo00<0000007moO`1oOgl01`1oOgl700WZ2PT0Ogmo00<0000007moO`1oOgl0401oOgl00`000000
oooo0?ooo`0D0?ooo`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl04@1oOgl00`000000
Ogmo07moO`0207moO`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool000l0oooo
0`09jPX60?ooo`H02NX:0`3oool300WZ2P`0oooo0`09jPX60?ooo`D02NX:103ooolI000000H02NX:
4@00000B07moO`030000003oool0oooo01@0oooo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo
07moO`0A07moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`070?ooo`00303oool300WZ2P<0oooo1P09jPX70?ooo`802NX:3@3oool200WZ2P<0oooo1P09
jPX90?ooo`030000003oool0oooo0100oooo0P09jPX0100000002NX:00WZ2P09jPXF07moO`030000
001oOgl0Ogmo0140Ogmo00<000000?ooo`3oool04`3oool00`000000Ogmo07moO`0507moO`030000
001oOgl0Ogmo0140Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo00L0oooo00090?ooo`T02NX:2P3oool300WZ2P`0oooo2009jPX?0?ooo`030000003o
ool0oooo00X0oooo1P09jPX30?ooo`030000001oOgl0Ogmo01@0Ogmo5@09jPX00`0000002NX:00WZ
2P0C00WZ2P0300000009jPX02NX:02h02NX:V03oool00`000000oooo0?ooo`070?ooo`00203ooom?
00WZ2P0300000009jPX02NX:01D02NX:0P1oOgl00`000000Ogmo07moO`0@07moO`800000503oool2
000000L0Ogmo5@00000407moO`8000003@3ooolL00WZ2W`0oooo00<000000?ooo`3oool01`3oool0
00h0oooo1P09jPX20?ooo`<02NX:2P3oool500WZ2QX0oooo00<0000000WZ2P09jPX01009jPXY0000
01<0Ogmo00<000000?ooo`3oool04`3oool00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo
0140Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0X0?oooa`02NX:H03oool00`00
0000oooo0?ooo`070?ooo`004@3oool900WZ2P<0oooo2@09jPXG0?ooo`H02NX:5@3oool00`000000
Ogmo07moO`0F07moO`030000001oOgl0Ogmo0140Ogmo00<000000?ooo`3oool04`3oool00`000000
Ogmo07moO`0507moO`030000001oOgl0Ogmo0140Ogmo00<0000007moO`1oOgl00P1oOgl00`000000
oooo0?ooo`140?oooa/02NX:A@3oool00`000000oooo0?ooo`070?ooo`004@3oool500WZ2P80oooo
1`09jPX0103oool02NX:00WZ2P09jPXD0?ooo`H02NX:1@3oool00`000000oooo0?ooo`0C0?ooo`03
0000001oOgl0Ogmo01H0Ogmo00<0000007moO`1oOgl04@1oOgl00`000000oooo0?ooo`0C0?ooo`03
0000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl04@1oOgl00`000000Ogmo07moO`0207moO`03
0000003oool0oooo05l0oooo7009jPXY0?ooo`030000003oool0oooo00L0oooo000>0?ooo`<02NX:
00<0oooo00WZ2P09jPX01@09jPX50?ooo`L02NX:303oool600WZ2P/0oooo00<000000?ooo`3oool0
4`3oool00`000000Ogmo07moO`0F07moO`030000001oOgl0Ogmo0140Ogmo00<000000?ooo`3oool0
4`3oool00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo0140Ogmo00<0000007moO`1oOgl0
0P1oOgl00`000000oooo0?ooo`1k0?oooa`02NX:3@3oool00`000000oooo0?ooo`070?ooo`002`3o
ool700WZ2PL0oooo1@09jPX70?ooo`D02NX:0P3oool500WZ2Q40oooo00<000000?ooo`3oool04`3o
ool2000001L0Ogmo00<0000007moO`1oOgl0401oOgl2000001@0oooo0P00000707moO`030000001o
Ogl0Ogmo0140Ogmo00<0000007moO`1oOgl00P1oOgl2000009P0oooo3@09jPX2000000P0oooo000:
0?ooogX02NX:00<0000000WZ2P09jPX04`09jPX00`0000002NX:00WZ2P3600WZ2P800000203oool0
00`0oooo2009jPX0103oool02NX:00WZ2P09jPX70?ooo`L02NX:2P3oool500WZ2Pd0oooo00<00000
0?ooo`3oool04`3oool00`000000Ogmo07moO`0F07moO`030000001oOgl0Ogmo0140Ogmo00<00000
0?ooo`3oool04`3oool00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo0140Ogmo00<00000
07moO`1oOgl00P1oOgl00`000000oooo0?ooo`1j0?oooa`02NX:3P3oool2000000P0oooo000?0?oo
o`<02NX:00<0oooo00WZ2P09jPX02`09jPX0103oool02NX:00WZ2P09jPXA0?ooo`H02NX:1`3oool0
0`000000oooo0?ooo`0C0?ooo`030000001oOgl0Ogmo01H0Ogmo00<0000007moO`1oOgl04@1oOgl0
0`000000oooo0?ooo`0C0?ooo`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl04@1oOgl0
0`000000Ogmo07moO`0207moO`030000003oool0oooo05h0oooo7009jPXZ0?ooo`030000003oool0
oooo00L0oooo000@0?oooa002NX:103oool300WZ2Q@0oooo1@09jPX20?ooo`030000003oool0oooo
01<0oooo00<0000007moO`1oOgl05P1oOgl00`000000Ogmo07moO`0A07moO`030000003oool0oooo
01<0oooo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0A07moO`030000001oOgl0Ogmo
0080Ogmo00<000000?ooo`3oool0@`3ooolK00WZ2TH0oooo00<000000?ooo`3oool01`3oool000d0
oooo1`09jPX0103oool02NX:00WZ2P09jPX80?ooo`H02NX:00<0oooo00WZ2P09jPX05`3oool600WZ
2R`000004`1oOgl00`000000oooo0?ooo`0C0?ooo`030000001oOgl0Ogmo00D0Ogmo00<0000007mo
O`1oOgl04@1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo02L0oooo7009jPYQ0?oo
o`030000003oool0oooo00L0oooo00080?ooodl02NX:00<0000000WZ2P09jPX05P09jPX00`1oOgl0
000007moO`0B07moO`030000003oool0oooo01<0oooo00<0000007moO`1oOgl01@1oOglE000000@0
Ogmo00<000000?ooo`3oool02`3ooolL00WZ2Wd0oooo00<000000?ooo`3oool01`3oool000X0oooo
2009jPX90?ooo`<02NX:3P3oool600WZ2Q00oooo00<000000?ooo`3oool01P3oool600WZ2PH0oooo
0P00000G07moOa@02NX:00<0000000WZ2P09jPX04`09jPX00`0000002NX:00WZ2P0]00WZ2YT0oooo
00<000000?ooo`3oool01`3oool000d0oooo0`09jPX20?ooo`H02NX:1P3oool200WZ2Pl0oooo2009
jPX;0?ooo`030000003oool0oooo00`0oooo1@09jPX00`3oool000000000000H07moO`030000001o
Ogl0Ogmo0100Ogmo0P00000D0?ooo`8000001`1oOgl00`000000Ogmo07moO`0A07moO`030000001o
Ogl0Ogmo0080Ogmo0P00002U0?ooo`030000003oool0oooo00L0oooo000@0?ooo`<02NX:1@3oool5
00WZ2P<0oooo0`09jPX?0?ooo`802NX:0`3oool600WZ2PD0oooo500000000`09jPX0000000WZ2P04
00WZ2QD000004`1oOgl00`000000oooo0?ooo`0C0?ooo`030000001oOgl0Ogmo00D0Ogmo00<00000
07moO`1oOgl04@1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool01`3oool001<0oooo0`09jPX70?ooo`T02NX:3P3oool300WZ2PH0oooo1P09jPXD0?oo
o`030000001oOgl0Ogmo00<0Ogmo1`09jPX=07moO`030000001oOgl0Ogmo0100Ogmo00<000000?oo
o`3oool0503oool00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo0140Ogmo00<0000007mo
O`1oOgl00P1oOgl00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000F0?ooo`<0
2NX:2P3oool600WZ2Ph0oooo0`09jPX80?ooo`0300000009jPX02NX:00@02NX:3P3oool00`000000
Ogmo07moO`0:07moO`L02NX:1P1oOgl00`000000Ogmo07moO`0@07moO`030000003oool0oooo01@0
oooo00<0000007moO`1oOgl01@1oOglE000000@0Ogmo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`070?ooo`006@3oool300WZ2P`0oooo1P09jPX<0?ooo`802NX:1P3oool00`000000oooo
0?ooo`040?ooo`H02NX:203oool00`000000Ogmo07moO`0A07moO`P02NX:4@1oOgl00`000000oooo
0?ooo`0D0?ooo`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl04@1oOgl00`000000Ogmo
07moO`0207moO`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool001`0oooo0P09
jPX>0?ooo`L02NX:2@3oool300WZ2P<0oooo00<000000?ooo`3oool02P3oool600WZ2P80oooo00<0
000007moO`1oOgl05`1oOgl00`000000Ogmo00WZ2P0600WZ2PX0Ogmo00<000000?ooo`3oool0503o
ool00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo0140Ogmo00<0000007moO`1oOgl00P1o
Ogl00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000N0?ooo`<02NX:3P3oool2
00WZ2P80oooo1P09jPX60?ooo`<02NX:4`0000000`09jPX0000000WZ2P0300WZ2QL00000201oOgl7
00WZ2P<0Ogmo00<000000?ooo`3oool0503oool00`000000Ogmo07moO`0507moO`030000001oOgl0
Ogmo0140Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo00L0oooo000Q0?ooo`<02NX:3@3oool300WZ2PD0oooo1@09jPX40?ooo`802NX:4P3oool20000
00<0Ogmo1@09jPXA07moO`030000001oOgl0Ogmo00d0Ogmo0P09jPX00`0000002NX:00WZ2P0200WZ
2Q<0oooo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0A07moO`030000001oOgl0Ogmo
0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`00903oool300WZ2Pd0
oooo0`09jPX70?ooo`T02NX:403oool00`000000Ogmo07moO`0607moO`D02NX:301oOgl00`000000
Ogmo07moO`0?07moO`8000000`3oool600WZ2Pd0oooo00<0000007moO`1oOgl01@1oOglE000000@0
Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`009`3oool300WZ2Pd0oooo
0`09jPX80?ooo`030000003oool02NX:00D02NX:3@3oool00`000000Ogmo07moO`0;07moO`H02NX:
1P1oOgl00`000000Ogmo07moO`0?07moO`030000003oool0oooo00P0oooo1P09jPX70?ooo`030000
001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl04@1oOgl00`000000Ogmo07moO`0207moO`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool002X0oooo0`09jPX=0?ooo`<02NX:1@3o
ool7000000H02NX:7000000500WZ2P8000004@1oOgl00`000000oooo0?ooo`0>0?ooo`H02NX:00<0
oooo0000000000001P1oOgl00`000000Ogmo07moO`0A07moO`030000001oOgl0Ogmo0080Ogmo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`00;@3oool200WZ2Ph0oooo0`09jPX2
0?ooo`030000003oool0oooo00P0oooo1`09jPX00`3oool000000000000I07moO`H02NX:3@1oOgl0
0`000000oooo0?ooo`0D0?ooo`0300WZ2P0000002NX:01002NX:2P1oOgl00`000000Ogmo07moO`02
07moO`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool002l0oooo0`09jPX>0?oo
o`<02NX:303oool300WZ2P80oooo00<02NX:00000009jPX00`09jPXG07moO`030000001oOgl0Ogmo
0080Ogmo1@09jPX807moO`030000003oool0oooo01H0oooo00<0000007moO`1oOgl0101oOgl00`00
0000Ogmo07moO`0707moO`h02NX:00<0000000WZ2P09jPX02@09jPZL0?ooo`030000003oool0oooo
00L0oooo000b0?ooo`<02NX:3@3oool00`0000002NX:00WZ2P0=0?ooo`<02NX:00<0oooo0000001o
Ogl00P1oOgl500WZ2Q80Ogmo00<0000007moO`1oOgl01`1oOgl500WZ2P80Ogmo0P00000H0?ooo`03
0000001oOgl0Ogmo00@0Ogmo5@00000307moO`8000002P3ooolE00WZ2XL0oooo00<000000?ooo`3o
ool01`3oool003D0oooo0`09jPX:0?ooo`<000000`09jPX=000000<02NX:1`00000500WZ2Ph00000
3P1oOgl700WZ2QD0oooo00<0000007moO`1oOgl0101oOgl00`000000Ogmo07moO`0A07moO`030000
001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool07@3ooolE00WZ2W80oooo00<000000?ooo`3oool0
1`3oool003P0oooo0`09jPX70?ooo`030000003oool0oooo00<0oooo0`09jPX:0?ooo`80000000@0
Ogmo00WZ2P09jPX02NX:2@1oOgl500WZ2PP0Ogmo00<0000007moO`1oOgl03P1oOgl00`000000oooo
0?ooo`020?ooo`T02NX:303oool00`000000Ogmo07moO`0407moO`030000001oOgl0Ogmo0140Ogmo
00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0b0?oooaD02NX:G@3oool00`000000oooo
0?ooo`070?ooo`00>`3oool300WZ2P@0oooo00<000000?ooo`3oool01P3oool300WZ2PL0oooo00<0
000007moO`1oOgl00`1oOgl300WZ2P/0Ogmo1P09jPX207moO`030000001oOgl0Ogmo00h0Ogmo00<0
00000?ooo`3oool02`3oool900WZ2P<0oooo00<0000007moO`1oOgl0101oOgl00`000000Ogmo07mo
O`0A07moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0A`3ooolE00WZ2TP0oooo00<0
00000?ooo`3oool01`3oool003h0oooo0`09jPX00`3oool000000?ooo`0:0?ooo`<02NX:0`3oool0
0`000000Ogmo07moO`0707moO`<02NX:3P1oOgl500WZ2Pd0Ogmo00<000000?ooo`3oool05@3oool2
00WZ2P0300000009jPX02NX:00l02NX:2P1oOgl00`000000Ogmo07moO`0207moO`030000003oool0
oooo05`0oooo5@09jPXc0?ooo`030000003oool0oooo00L0oooo00110?ooo`802NX:3P00000300WZ
2Pd000000`09jPX>00000080Ogmo1@09jPX807moO`030000003oool0oooo01L0oooo0P00000607mo
O`X000003P09jPX00`0000002NX:00WZ2P0K00WZ2UL0oooo5@09jPXN0?ooo`030000003oool0oooo
00L0oooo00120?ooo`0400000009jPX02NX:00WZ2Pd0oooo00<0000000WZ2P09jPX03P1oOgl300WZ
2PX0Ogmo00<0000007moO`1oOgl01@1oOgl500WZ2P<0Ogmo00<000000?ooo`3oool0603oool00`00
0000Ogmo07moO`0407moO`030000001oOgl0Ogmo0140Ogmo00@0000007moO`1oOgl0Ogmo0P00000L
0?ooocP02NX:=03ooolE00WZ2PT0oooo00<000000?ooo`3oool01`3oool00480oooo00@000000?oo
o`3oool0oooo0`09jPX:0?ooo`80000000@0Ogmo00WZ2P09jPX02NX:3P1oOgl400WZ2PH0Ogmo00<0
000007moO`1oOgl02P1oOgl700WZ2QL0oooo00<0000007moO`1oOgl0101oOgl00`000000Ogmo07mo
O`0A07moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0DP3ooolg00WZ2Q80oooo2@09
jPX2000000P0oooo00120?ooo`030000003oool0oooo00@0oooo0`09jPX70?ooo`030000001oOgl0
Ogmo00<0Ogmo0`09jPX?07moO`<02NX:0`1oOgl00`000000Ogmo07moO`0<07moO`8000000`3oool7
00WZ2Q00oooo00<0000007moO`1oOgl0101oOgl00`000000Ogmo07moO`0A07moO`030000001oOgl0
Ogmo0080Ogmo00<000000?ooo`3oool0R@3ooolK00WZ2P800000203oool00480oooo2P00000300WZ
2Pd000000`09jPX?000000<02NX:00<0000007moO`1oOgl02`1oOgl00`000000oooo0?ooo`0:0?oo
o`L02NX:2@3oool00`000000Ogmo07moO`0407moO`030000001oOgl0Ogmo0140Ogmo00<0000007mo
O`1oOgl00P1oOgl00`000000oooo0?ooo`1U0?ooobX02NX:5@3oool2000000P0oooo00120?ooo`03
0000003oool0oooo00X0oooo0`09jPX00`000000Ogmo07moO`0:07moO`<02NX:3`1oOgl300WZ2P/0
Ogmo00<000000?ooo`3oool04@3oool700WZ2P<0oooo00<0000007moO`1oOgl00`1oOglE000000<0
Ogmo00<000000?ooo`3oool0?03ooolZ00WZ2Sl0oooo00<000000?ooo`3oool01`3oool00480oooo
00<000000?ooo`3oool0303oool00`0000002NX:00WZ2P0>07moO`802NX:3@1oOgl00`000000Ogmo
07moO`0300WZ2PP0Ogmo00<000000?ooo`3oool0603oool200WZ2P0300000009jPX02NX:00h02NX:
2P1oOgl00`000000Ogmo07moO`02000001@0oooo:P09jPYY0?ooo`030000003oool0oooo00L0oooo
00120?oooa8000000`09jPX=000000<02NX:2`00000507moO`<02NX:101oOgl00`000000oooo0?oo
o`0K0?ooo`8000001@1oOgl00`000000Ogmo07moO`0707moO`d02NX:00<0000000WZ2P09jPX04`09
jPZC0?ooo`030000003oool0oooo00L0oooo00120?ooo`030000003oool0oooo00`0oooo00<00000
07moO`1oOgl00`1oOgl200WZ2Ph0Ogmo0`09jPX707moO`030000001oOgl0Ogmo00H0Ogmo0`09jPX0
0`1oOgl000000?ooo`0M0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`1oOgl04@1oOgl0
1@000000Ogmo07moO`1oOgl000000:L0oooo00<000000?ooo`3oool01`3oool00480oooo00<00000
0?ooo`3oool0303oool00`000000Ogmo07moO`0507moO`<02NX:3P1oOgl300WZ2P@0Ogmo00<00000
07moO`1oOgl02@1oOgl0100000002NX:00WZ2P09jPXL0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0
000007moO`1oOgl04@1oOgl01@000000Ogmo07moO`1oOgl000000:L0oooo00<000000?ooo`3oool0
1`3oool00480oooo00<000000?ooo`3oool02`3oool00`000000Ogmo07moO`0907moO`802NX:3`1o
Ogl200WZ2P80Ogmo00<0000007moO`1oOgl02@1oOgl200000080oooo0`09jPXI0?ooo`030000001o
Ogl0Ogmo00<0Ogmo5@00000307moO`030000003oool0oooo0:D0oooo00<000000?ooo`3oool01`3o
ool00480oooo7000000300WZ2Ph000000`09jPX;07moO`030000003oool0oooo00@0oooo0`09jPXF
0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`1oOgl04@1oOgl01@000000Ogmo07moO`1o
Ogl000000:L0oooo00<000000?ooo`3oool01`3oool00480oooo00<000000?ooo`3oool02P3oool0
0`000000Ogmo07moO`0?07moO`802NX:3P1oOgl0100000002NX:00WZ2P09jPX807moO`030000003o
ool0oooo00L0oooo1009jPXC0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl04@1o
Ogl010000000Ogmo07moO`00002X0?ooo`030000003oool0oooo00L0oooo00120?ooo`030000003o
ool0oooo00X0oooo00<0000007moO`1oOgl04@1oOgl300WZ2P/0Ogmo00@0000007moO`1oOgl0Ogmo
0`09jPX407moO`030000003oool0oooo00`0oooo0`09jPX@0?ooo`030000001oOgl0Ogmo0080Ogmo
00<0000007moO`1oOgl04@1oOgl010000000Ogmo07moO`00002X0?ooo`030000003oool0oooo00L0
oooo00120?ooob@000000`09jPX9000000H0Ogmo0`09jPX00`1oOgl000000?ooo`0@0?ooo`<02NX:
3@3oool00`000000Ogmo07moO`0207moOaD000000P1oOgl00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo00L0oooo00120?ooo`030000003oool0oooo00T0oooo00<0000007moO`1oOgl0601o
Ogl200WZ2PH0Ogmo00<0000007moO`1oOgl01P1oOgl0100000002NX:00WZ2P09jPXC0?ooo`<02NX:
2P3oool00`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo0140Ogmo00@0000007moO`1oOgl0
0000Z03oool00`000000oooo0?ooo`070?ooo`00@P3oool00`000000oooo0?ooo`080?ooo`030000
001oOgl0Ogmo01/0Ogmo0`09jPX307moO`030000001oOgl0Ogmo00H0Ogmo0P0000020?ooo`<02NX:
4`3oool400WZ2PH0oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0A07moO`040000
001oOgl0Ogmo00000:P0oooo00<000000?ooo`3oool01`3oool00480oooo;000000200WZ2P800000
201oOgl00`000000oooo0?ooo`040?ooo`<02NX:503oool300WZ2P<0oooo00<0000007moO`1oOgl0
0P1oOgl00`000000Ogmo07moO`0A07moO`040000001oOgl0Ogmo00000:P0oooo00<000000?ooo`3o
ool01`3oool00480oooo00<000000?ooo`3oool01`3oool00`000000Ogmo07moO`0Q07moO`<02NX:
1`1oOgl00`000000oooo0?ooo`070?ooo`@02NX:4`3oool300WZ2P030000001oOgl0Ogmo0080Ogmo
5@00000207moO`030000003oool0oooo0:H0oooo00<000000?ooo`3oool01`3oool00480oooo00<0
00000?ooo`3oool01P3oool00`000000Ogmo07moO`0S07moO`040000001oOgl02NX:00WZ2P@0Ogmo
00<000000?ooo`3oool0303oool300WZ2Q<0oooo00<0000000WZ2P09jPX01P09jPX@07moO`040000
001oOgl0Ogmo00000:P0oooo00<000000?ooo`3oool01`3oool00480oooo<000000307moO`<02NX:
00<0Ogmo0000003oool0403oool400WZ2Pl0oooo0P00000307moO`040000001oOgl0Ogmo07moO`d0
2NX:0`1oOgl010000000Ogmo07moO`00002X0?ooo`030000003oool0oooo00L0oooo00120?ooo`03
0000003oool0oooo00D0oooo00<0000007moO`1oOgl0901oOgl00`000000Ogmo07moO`0307moO`04
00000009jPX02NX:00WZ2Q@0oooo0`09jPX=0?ooo`050000001oOgl0Ogmo07moO`000000401oOgl5
00WZ2P0300000009jPX02NX:00X02NX:W@3oool00`000000oooo0?ooo`070?ooo`00@P3oool`0000
00D0Ogmo0P0000020?ooo`<02NX:503oool300WZ2PX0oooo00@0000007moO`1oOgl0Ogmo5@000000
0`1oOgl000000000000;0?oooaD02NX:R03oool00`000000oooo0?ooo`070?ooo`00@P3oool00`00
0000oooo0?ooo`040?ooo`030000001oOgl0Ogmo02D0Ogmo00<0000007moO`1oOgl00`1oOgl00`00
0000oooo0?ooo`040?ooo`@02NX:4`3oool400WZ2PH0oooo00D0000007moO`1oOgl0Ogmo0000000C
07moO`040000001oOgl0Ogmo00000200oooo5@09jPYc0?ooo`030000003oool0oooo00L0oooo0012
0?oooc000000101oOgl00`000000oooo0?ooo`090?ooo`<02NX:503oool300WZ2P<0oooo00D00000
07moO`1oOgl0Ogmo0000000C07moO`040000001oOgl0Ogmo000003D0oooo5@09jPYN0?ooo`030000
003oool0oooo00L0oooo00120?ooo`030000003oool0oooo0080oooo00<0000007moO`1oOgl09`1o
Ogl01@000000Ogmo07moO`1oOgl0000000l0oooo0`09jPXD0?ooo`<02NX:00@0oooo0000001oOgl0
Ogmo5@0000000`1oOgl000000?ooo`1:0?oooaD02NX:B@3oool00`000000oooo0?ooo`070?ooo`00
@P3oool`000000<0Ogmo00<000000?ooo`3oool0403oool400WZ2Q<0oooo00<0000000WZ2P09jPX0
1@09jPX@07moO`030000001oOgl000000600oooo5@09jPXd0?ooo`030000003oool0oooo00L0oooo
00120?ooo`040000003oool0oooo000002/0Ogmo00@0000007moO`1oOgl000005`3oool300WZ2Q00
oooo0P00000207moO`040000001oOgl0Ogmo07moO`d02NX:0`1oOgl3000007D0oooo5@09jPXO0?oo
o`030000003oool0oooo00L0oooo00120?oooc00000000<0Ogmo0000003oool06P3oool400WZ2Pd0
oooo00@0000007moO`1oOgl00000401oOgl400WZ2P0300000009jPX02NX:05@02NX:=@3ooolO00WZ
2P800000203oool00480oooo<@00000P0?ooo`<02NX:2P3oool00`000000Ogmo07moO`0E00000003
07moO`000000oooo05@0ooooE009jPX2000000P0oooo00120?oooc000000903oool300WZ2PL0oooo
00@0000007moO`1oOgl000004`1oOgl00`000000Ogmo0000001R0?oooa`02NX::`3oool2000000P0
oooo002I0?ooo`@02NX:103oool00`000000Ogmo0000000C07moO`030000001oOgl0000004D0oooo
7@09jPY70?ooo`030000003oool0oooo00L0oooo002M0?ooo`<02NX:00<0oooo0000001oOgl05P00
000Z0?oooa`02NX:I03oool00`000000oooo0?ooo`070?ooo`00X03oool00`0000002NX:00WZ2P0;
00WZ2PT0Ogmo0P00000=0?oooad02NX:P03oool00`000000oooo0?ooo`070?ooo`00X03oool>0000
00T02NX:00<0000000WZ2P09jPX03009jPZM0?ooo`030000003oool0oooo00L0oooo002R0?ooo`80
00004`1oOgl200000:X0oooo00<000000?ooo`3oool01`3oool00:80oooo5`00002Z0?ooo`030000
003oool0oooo00L0oooo002R0?ooo`8000004`1oOgl200000:X0oooo00<000000?ooo`3oool01`3o
ool00:80oooo5`00002Z0?ooo`030000003oool0oooo00L0oooo002S0?ooo`030000001oOgl0Ogmo
0140Ogmo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`070?ooo`00X`3ooolE00000:/0
oooo00<000000?ooo`3oool01`3oool00:<0oooo5@00002[0?ooo`030000003oool0oooo00L0oooo
003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003o
ool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo
00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT
0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0
ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo
003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003o
ool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo
00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT
0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0
ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo
003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003o
ool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo
00<000000?ooo`3oool01`3oool00?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT
0?ooo`030000003oool0oooo00L0oooo003o0?ooof@0oooo00<000000?ooo`3oool01`3oool00?l0
ooooI03oool00`000000oooo0?ooo`070?ooo`00o`3ooomT0?ooo`800000203oool00?l0ooooKP3o
ool00?l0ooooKP3oool00?l0ooooKP3oool00?l0ooooKP3oool00?l0ooooKP3oool00001\
\>"],
  ImageRangeCache->{{{0, 364.875}, {233.75, 0}} -> {-4.87866, -52.5006, \
0.449201, 0.449201}},
  CellTags->{"Lens Optimizations", "Lens Optimization"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64162 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0290345 0.00611068 0.320811 0.00611068 [
[ 0 0 0 0 ]
[ 1 .64162 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.24589 .16804 m
.34355 .16804 L
.34771 .18332 L
.24533 .18332 L
.24589 .16804 L
F
.24533 .18332 m
.34771 .18332 L
.35141 .1986 L
.24482 .1986 L
.24533 .18332 L
F
.24482 .1986 m
.35141 .1986 L
.35466 .21387 L
.24437 .21387 L
.24482 .1986 L
F
.24437 .21387 m
.35466 .21387 L
.35745 .22915 L
.24398 .22915 L
.24437 .21387 L
F
.24398 .22915 m
.35745 .22915 L
.35981 .24443 L
.24365 .24443 L
.24398 .22915 L
F
.24365 .24443 m
.35981 .24443 L
.36173 .2597 L
.24339 .2597 L
.24365 .24443 L
F
.24339 .2597 m
.36173 .2597 L
.36321 .27498 L
.24318 .27498 L
.24339 .2597 L
F
.24318 .27498 m
.36321 .27498 L
.36428 .29026 L
.24303 .29026 L
.24318 .27498 L
F
.24303 .29026 m
.36428 .29026 L
.36491 .30553 L
.24294 .30553 L
.24303 .29026 L
F
.24294 .30553 m
.36491 .30553 L
.36512 .32081 L
.24291 .32081 L
.24294 .30553 L
F
.24291 .32081 m
.36512 .32081 L
.36491 .33609 L
.24294 .33609 L
.24291 .32081 L
F
.24294 .33609 m
.36491 .33609 L
.36428 .35136 L
.24303 .35136 L
.24294 .33609 L
F
.24303 .35136 m
.36428 .35136 L
.36321 .36664 L
.24318 .36664 L
.24303 .35136 L
F
.24318 .36664 m
.36321 .36664 L
.36173 .38192 L
.24339 .38192 L
.24318 .36664 L
F
.24339 .38192 m
.36173 .38192 L
.35981 .39719 L
.24365 .39719 L
.24339 .38192 L
F
.24365 .39719 m
.35981 .39719 L
.35745 .41247 L
.24398 .41247 L
.24365 .39719 L
F
.24398 .41247 m
.35745 .41247 L
.35466 .42775 L
.24437 .42775 L
.24398 .41247 L
F
.24437 .42775 m
.35466 .42775 L
.35141 .44302 L
.24482 .44302 L
.24437 .42775 L
F
.24482 .44302 m
.35141 .44302 L
.34771 .4583 L
.24533 .4583 L
.24482 .44302 L
F
.24533 .4583 m
.34771 .4583 L
.34355 .47358 L
.24589 .47358 L
.24533 .4583 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.24589 .16804 m
.24533 .18332 L
.24482 .1986 L
.24437 .21387 L
.24398 .22915 L
.24365 .24443 L
.24339 .2597 L
.24318 .27498 L
.24303 .29026 L
.24294 .30553 L
.24291 .32081 L
.24294 .33609 L
.24303 .35136 L
.24318 .36664 L
.24339 .38192 L
.24365 .39719 L
.24398 .41247 L
.24437 .42775 L
.24482 .44302 L
.24533 .4583 L
.24589 .47358 L
.34355 .47358 L
.34771 .4583 L
.35141 .44302 L
.35466 .42775 L
.35745 .41247 L
.35981 .39719 L
.36173 .38192 L
.36321 .36664 L
.36428 .35136 L
.36491 .33609 L
.36512 .32081 L
.36491 .30553 L
.36428 .29026 L
.36321 .27498 L
.36173 .2597 L
.35981 .24443 L
.35745 .22915 L
.35466 .21387 L
.35141 .1986 L
.34771 .18332 L
.34355 .16804 L
.24589 .16804 L
s
.5 g
.24589 .32081 m
.34355 .32081 L
.34771 .32081 L
.24533 .32081 L
.24589 .32081 L
F
.24533 .32081 m
.34771 .32081 L
.35141 .32081 L
.24482 .32081 L
.24533 .32081 L
F
.24482 .32081 m
.35141 .32081 L
.35466 .32081 L
.24437 .32081 L
.24482 .32081 L
F
.24437 .32081 m
.35466 .32081 L
.35745 .32081 L
.24398 .32081 L
.24437 .32081 L
F
.24398 .32081 m
.35745 .32081 L
.35981 .32081 L
.24365 .32081 L
.24398 .32081 L
F
.24365 .32081 m
.35981 .32081 L
.36173 .32081 L
.24339 .32081 L
.24365 .32081 L
F
.24339 .32081 m
.36173 .32081 L
.36321 .32081 L
.24318 .32081 L
.24339 .32081 L
F
.24318 .32081 m
.36321 .32081 L
.36428 .32081 L
.24303 .32081 L
.24318 .32081 L
F
.24303 .32081 m
.36428 .32081 L
.36491 .32081 L
.24294 .32081 L
.24303 .32081 L
F
.24294 .32081 m
.36491 .32081 L
.36512 .32081 L
.24291 .32081 L
.24294 .32081 L
F
.24291 .32081 m
.36512 .32081 L
.36491 .32081 L
.24294 .32081 L
.24291 .32081 L
F
.24294 .32081 m
.36491 .32081 L
.36428 .32081 L
.24303 .32081 L
.24294 .32081 L
F
.24303 .32081 m
.36428 .32081 L
.36321 .32081 L
.24318 .32081 L
.24303 .32081 L
F
.24318 .32081 m
.36321 .32081 L
.36173 .32081 L
.24339 .32081 L
.24318 .32081 L
F
.24339 .32081 m
.36173 .32081 L
.35981 .32081 L
.24365 .32081 L
.24339 .32081 L
F
.24365 .32081 m
.35981 .32081 L
.35745 .32081 L
.24398 .32081 L
.24365 .32081 L
F
.24398 .32081 m
.35745 .32081 L
.35466 .32081 L
.24437 .32081 L
.24398 .32081 L
F
.24437 .32081 m
.35466 .32081 L
.35141 .32081 L
.24482 .32081 L
.24437 .32081 L
F
.24482 .32081 m
.35141 .32081 L
.34771 .32081 L
.24533 .32081 L
.24482 .32081 L
F
.24533 .32081 m
.34771 .32081 L
.34355 .32081 L
.24589 .32081 L
.24533 .32081 L
F
0 g
.24589 .32081 m
.24533 .32081 L
.24482 .32081 L
.24437 .32081 L
.24398 .32081 L
.24365 .32081 L
.24339 .32081 L
.24318 .32081 L
.24303 .32081 L
.24294 .32081 L
.24291 .32081 L
.24294 .32081 L
.24303 .32081 L
.24318 .32081 L
.24339 .32081 L
.24365 .32081 L
.24398 .32081 L
.24437 .32081 L
.24482 .32081 L
.24533 .32081 L
.24589 .32081 L
.34355 .32081 L
.34771 .32081 L
.35141 .32081 L
.35466 .32081 L
.35745 .32081 L
.35981 .32081 L
.36173 .32081 L
.36321 .32081 L
.36428 .32081 L
.36491 .32081 L
.36512 .32081 L
.36491 .32081 L
.36428 .32081 L
.36321 .32081 L
.36173 .32081 L
.35981 .32081 L
.35745 .32081 L
.35466 .32081 L
.35141 .32081 L
.34771 .32081 L
.34355 .32081 L
.24589 .32081 L
s
.24589 .47358 m
.34355 .47358 L
.34355 .47311 L
.24589 .47311 L
.24589 .47358 L
s
.24589 .47311 m
.34355 .47311 L
.34355 .4717 L
.24589 .4717 L
.24589 .47311 L
s
.24589 .4717 m
.34355 .4717 L
.34355 .46936 L
.24589 .46936 L
.24589 .4717 L
s
.24589 .46936 m
.34355 .46936 L
.34355 .4661 L
.24589 .4661 L
.24589 .46936 L
s
.24589 .4661 m
.34355 .4661 L
.34355 .46195 L
.24589 .46195 L
.24589 .4661 L
s
.24589 .46195 m
.34355 .46195 L
.34355 .45693 L
.24589 .45693 L
.24589 .46195 L
s
.24589 .45693 m
.34355 .45693 L
.34355 .45107 L
.24589 .45107 L
.24589 .45693 L
s
.24589 .45107 m
.34355 .45107 L
.34355 .4444 L
.24589 .4444 L
.24589 .45107 L
s
.24589 .4444 m
.34355 .4444 L
.34355 .43698 L
.24589 .43698 L
.24589 .4444 L
s
.24589 .43698 m
.34355 .43698 L
.34355 .42883 L
.24589 .42883 L
.24589 .43698 L
s
.24589 .42883 m
.34355 .42883 L
.34355 .42003 L
.24589 .42003 L
.24589 .42883 L
s
.24589 .42003 m
.34355 .42003 L
.34355 .41061 L
.24589 .41061 L
.24589 .42003 L
s
.24589 .41061 m
.34355 .41061 L
.34355 .40063 L
.24589 .40063 L
.24589 .41061 L
s
.24589 .40063 m
.34355 .40063 L
.34355 .39017 L
.24589 .39017 L
.24589 .40063 L
s
.24589 .39017 m
.34355 .39017 L
.34355 .37927 L
.24589 .37927 L
.24589 .39017 L
s
.24589 .37927 m
.34355 .37927 L
.34355 .36802 L
.24589 .36802 L
.24589 .37927 L
s
.24589 .36802 m
.34355 .36802 L
.34355 .35647 L
.24589 .35647 L
.24589 .36802 L
s
.24589 .35647 m
.34355 .35647 L
.34355 .34471 L
.24589 .34471 L
.24589 .35647 L
s
.24589 .34471 m
.34355 .34471 L
.34355 .3328 L
.24589 .3328 L
.24589 .34471 L
s
.24589 .3328 m
.34355 .3328 L
.34355 .32081 L
.24589 .32081 L
.24589 .3328 L
s
.24589 .32081 m
.34355 .32081 L
.34355 .30882 L
.24589 .30882 L
.24589 .32081 L
s
.24589 .30882 m
.34355 .30882 L
.34355 .29691 L
.24589 .29691 L
.24589 .30882 L
s
.24589 .29691 m
.34355 .29691 L
.34355 .28515 L
.24589 .28515 L
.24589 .29691 L
s
.24589 .28515 m
.34355 .28515 L
.34355 .2736 L
.24589 .2736 L
.24589 .28515 L
s
.24589 .2736 m
.34355 .2736 L
.34355 .26235 L
.24589 .26235 L
.24589 .2736 L
s
.24589 .26235 m
.34355 .26235 L
.34355 .25146 L
.24589 .25146 L
.24589 .26235 L
s
.24589 .25146 m
.34355 .25146 L
.34355 .24099 L
.24589 .24099 L
.24589 .25146 L
s
.24589 .24099 m
.34355 .24099 L
.34355 .23102 L
.24589 .23102 L
.24589 .24099 L
s
.24589 .23102 m
.34355 .23102 L
.34355 .2216 L
.24589 .2216 L
.24589 .23102 L
s
.24589 .2216 m
.34355 .2216 L
.34355 .21279 L
.24589 .21279 L
.24589 .2216 L
s
.24589 .21279 m
.34355 .21279 L
.34355 .20465 L
.24589 .20465 L
.24589 .21279 L
s
.24589 .20465 m
.34355 .20465 L
.34355 .19722 L
.24589 .19722 L
.24589 .20465 L
s
.24589 .19722 m
.34355 .19722 L
.34355 .19056 L
.24589 .19056 L
.24589 .19722 L
s
.24589 .19056 m
.34355 .19056 L
.34355 .18469 L
.24589 .18469 L
.24589 .19056 L
s
.24589 .18469 m
.34355 .18469 L
.34355 .17967 L
.24589 .17967 L
.24589 .18469 L
s
.24589 .17967 m
.34355 .17967 L
.34355 .17552 L
.24589 .17552 L
.24589 .17967 L
s
.24589 .17552 m
.34355 .17552 L
.34355 .17226 L
.24589 .17226 L
.24589 .17552 L
s
.24589 .17226 m
.34355 .17226 L
.34355 .16992 L
.24589 .16992 L
.24589 .17226 L
s
.24589 .16992 m
.34355 .16992 L
.34355 .16851 L
.24589 .16851 L
.24589 .16992 L
s
.24589 .16851 m
.34355 .16851 L
.34355 .16804 L
.24589 .16804 L
.24589 .16851 L
s
.24589 .16804 m
.34355 .16804 L
.34355 .16851 L
.24589 .16851 L
.24589 .16804 L
s
.24589 .16851 m
.34355 .16851 L
.34355 .16992 L
.24589 .16992 L
.24589 .16851 L
s
.24589 .16992 m
.34355 .16992 L
.34355 .17226 L
.24589 .17226 L
.24589 .16992 L
s
.24589 .17226 m
.34355 .17226 L
.34355 .17552 L
.24589 .17552 L
.24589 .17226 L
s
.24589 .17552 m
.34355 .17552 L
.34355 .17967 L
.24589 .17967 L
.24589 .17552 L
s
.24589 .17967 m
.34355 .17967 L
.34355 .18469 L
.24589 .18469 L
.24589 .17967 L
s
.24589 .18469 m
.34355 .18469 L
.34355 .19056 L
.24589 .19056 L
.24589 .18469 L
s
.24589 .19056 m
.34355 .19056 L
.34355 .19722 L
.24589 .19722 L
.24589 .19056 L
s
.24589 .19722 m
.34355 .19722 L
.34355 .20465 L
.24589 .20465 L
.24589 .19722 L
s
.24589 .20465 m
.34355 .20465 L
.34355 .21279 L
.24589 .21279 L
.24589 .20465 L
s
.24589 .21279 m
.34355 .21279 L
.34355 .2216 L
.24589 .2216 L
.24589 .21279 L
s
.24589 .2216 m
.34355 .2216 L
.34355 .23102 L
.24589 .23102 L
.24589 .2216 L
s
.24589 .23102 m
.34355 .23102 L
.34355 .24099 L
.24589 .24099 L
.24589 .23102 L
s
.24589 .24099 m
.34355 .24099 L
.34355 .25146 L
.24589 .25146 L
.24589 .24099 L
s
.24589 .25146 m
.34355 .25146 L
.34355 .26235 L
.24589 .26235 L
.24589 .25146 L
s
.24589 .26235 m
.34355 .26235 L
.34355 .2736 L
.24589 .2736 L
.24589 .26235 L
s
.24589 .2736 m
.34355 .2736 L
.34355 .28515 L
.24589 .28515 L
.24589 .2736 L
s
.24589 .28515 m
.34355 .28515 L
.34355 .29691 L
.24589 .29691 L
.24589 .28515 L
s
.24589 .29691 m
.34355 .29691 L
.34355 .30882 L
.24589 .30882 L
.24589 .29691 L
s
.24589 .30882 m
.34355 .30882 L
.34355 .32081 L
.24589 .32081 L
.24589 .30882 L
s
.24589 .32081 m
.34355 .32081 L
.34355 .3328 L
.24589 .3328 L
.24589 .32081 L
s
.24589 .3328 m
.34355 .3328 L
.34355 .34471 L
.24589 .34471 L
.24589 .3328 L
s
.24589 .34471 m
.34355 .34471 L
.34355 .35647 L
.24589 .35647 L
.24589 .34471 L
s
.24589 .35647 m
.34355 .35647 L
.34355 .36802 L
.24589 .36802 L
.24589 .35647 L
s
.24589 .36802 m
.34355 .36802 L
.34355 .37927 L
.24589 .37927 L
.24589 .36802 L
s
.24589 .37927 m
.34355 .37927 L
.34355 .39017 L
.24589 .39017 L
.24589 .37927 L
s
.24589 .39017 m
.34355 .39017 L
.34355 .40063 L
.24589 .40063 L
.24589 .39017 L
s
.24589 .40063 m
.34355 .40063 L
.34355 .41061 L
.24589 .41061 L
.24589 .40063 L
s
.24589 .41061 m
.34355 .41061 L
.34355 .42003 L
.24589 .42003 L
.24589 .41061 L
s
.24589 .42003 m
.34355 .42003 L
.34355 .42883 L
.24589 .42883 L
.24589 .42003 L
s
.24589 .42883 m
.34355 .42883 L
.34355 .43698 L
.24589 .43698 L
.24589 .42883 L
s
.24589 .43698 m
.34355 .43698 L
.34355 .4444 L
.24589 .4444 L
.24589 .43698 L
s
.24589 .4444 m
.34355 .4444 L
.34355 .45107 L
.24589 .45107 L
.24589 .4444 L
s
.24589 .45107 m
.34355 .45107 L
.34355 .45693 L
.24589 .45693 L
.24589 .45107 L
s
.24589 .45693 m
.34355 .45693 L
.34355 .46195 L
.24589 .46195 L
.24589 .45693 L
s
.24589 .46195 m
.34355 .46195 L
.34355 .4661 L
.24589 .4661 L
.24589 .46195 L
s
.24589 .4661 m
.34355 .4661 L
.34355 .46936 L
.24589 .46936 L
.24589 .4661 L
s
.24589 .46936 m
.34355 .46936 L
.34355 .4717 L
.24589 .4717 L
.24589 .46936 L
s
.24589 .4717 m
.34355 .4717 L
.34355 .47311 L
.24589 .47311 L
.24589 .4717 L
s
.24589 .47311 m
.34355 .47311 L
.34355 .47358 L
.24589 .47358 L
.24589 .47311 L
s
.5 g
.43056 .13749 m
.50309 .13749 L
.50592 .15582 L
.42974 .15582 L
.43056 .13749 L
F
.42974 .15582 m
.50592 .15582 L
.50844 .17415 L
.429 .17415 L
.42974 .15582 L
F
.429 .17415 m
.50844 .17415 L
.51066 .19249 L
.42835 .19249 L
.429 .17415 L
F
.42835 .19249 m
.51066 .19249 L
.51258 .21082 L
.42779 .21082 L
.42835 .19249 L
F
.42779 .21082 m
.51258 .21082 L
.51421 .22915 L
.42731 .22915 L
.42779 .21082 L
F
.42731 .22915 m
.51421 .22915 L
.51553 .24748 L
.42692 .24748 L
.42731 .22915 L
F
.42692 .24748 m
.51553 .24748 L
.51657 .26581 L
.42662 .26581 L
.42692 .24748 L
F
.42662 .26581 m
.51657 .26581 L
.5173 .28415 L
.4264 .28415 L
.42662 .26581 L
F
.4264 .28415 m
.5173 .28415 L
.51774 .30248 L
.42627 .30248 L
.4264 .28415 L
F
.42627 .30248 m
.51774 .30248 L
.51789 .32081 L
.42623 .32081 L
.42627 .30248 L
F
.42623 .32081 m
.51789 .32081 L
.51774 .33914 L
.42627 .33914 L
.42623 .32081 L
F
.42627 .33914 m
.51774 .33914 L
.5173 .35748 L
.4264 .35748 L
.42627 .33914 L
F
.4264 .35748 m
.5173 .35748 L
.51657 .37581 L
.42662 .37581 L
.4264 .35748 L
F
.42662 .37581 m
.51657 .37581 L
.51553 .39414 L
.42692 .39414 L
.42662 .37581 L
F
.42692 .39414 m
.51553 .39414 L
.51421 .41247 L
.42731 .41247 L
.42692 .39414 L
F
.42731 .41247 m
.51421 .41247 L
.51258 .4308 L
.42779 .4308 L
.42731 .41247 L
F
.42779 .4308 m
.51258 .4308 L
.51066 .44914 L
.42835 .44914 L
.42779 .4308 L
F
.42835 .44914 m
.51066 .44914 L
.50844 .46747 L
.429 .46747 L
.42835 .44914 L
F
.429 .46747 m
.50844 .46747 L
.50592 .4858 L
.42974 .4858 L
.429 .46747 L
F
.42974 .4858 m
.50592 .4858 L
.50309 .50413 L
.43056 .50413 L
.42974 .4858 L
F
0 g
.43056 .13749 m
.42974 .15582 L
.429 .17415 L
.42835 .19249 L
.42779 .21082 L
.42731 .22915 L
.42692 .24748 L
.42662 .26581 L
.4264 .28415 L
.42627 .30248 L
.42623 .32081 L
.42627 .33914 L
.4264 .35748 L
.42662 .37581 L
.42692 .39414 L
.42731 .41247 L
.42779 .4308 L
.42835 .44914 L
.429 .46747 L
.42974 .4858 L
.43056 .50413 L
.50309 .50413 L
.50592 .4858 L
.50844 .46747 L
.51066 .44914 L
.51258 .4308 L
.51421 .41247 L
.51553 .39414 L
.51657 .37581 L
.5173 .35748 L
.51774 .33914 L
.51789 .32081 L
.51774 .30248 L
.5173 .28415 L
.51657 .26581 L
.51553 .24748 L
.51421 .22915 L
.51258 .21082 L
.51066 .19249 L
.50844 .17415 L
.50592 .15582 L
.50309 .13749 L
.43056 .13749 L
s
.5 g
.43056 .32081 m
.50309 .32081 L
.50592 .32081 L
.42974 .32081 L
.43056 .32081 L
F
.42974 .32081 m
.50592 .32081 L
.50844 .32081 L
.429 .32081 L
.42974 .32081 L
F
.429 .32081 m
.50844 .32081 L
.51066 .32081 L
.42835 .32081 L
.429 .32081 L
F
.42835 .32081 m
.51066 .32081 L
.51258 .32081 L
.42779 .32081 L
.42835 .32081 L
F
.42779 .32081 m
.51258 .32081 L
.51421 .32081 L
.42731 .32081 L
.42779 .32081 L
F
.42731 .32081 m
.51421 .32081 L
.51553 .32081 L
.42692 .32081 L
.42731 .32081 L
F
.42692 .32081 m
.51553 .32081 L
.51657 .32081 L
.42662 .32081 L
.42692 .32081 L
F
.42662 .32081 m
.51657 .32081 L
.5173 .32081 L
.4264 .32081 L
.42662 .32081 L
F
.4264 .32081 m
.5173 .32081 L
.51774 .32081 L
.42627 .32081 L
.4264 .32081 L
F
.42627 .32081 m
.51774 .32081 L
.51789 .32081 L
.42623 .32081 L
.42627 .32081 L
F
.42623 .32081 m
.51789 .32081 L
.51774 .32081 L
.42627 .32081 L
.42623 .32081 L
F
.42627 .32081 m
.51774 .32081 L
.5173 .32081 L
.4264 .32081 L
.42627 .32081 L
F
.4264 .32081 m
.5173 .32081 L
.51657 .32081 L
.42662 .32081 L
.4264 .32081 L
F
.42662 .32081 m
.51657 .32081 L
.51553 .32081 L
.42692 .32081 L
.42662 .32081 L
F
.42692 .32081 m
.51553 .32081 L
.51421 .32081 L
.42731 .32081 L
.42692 .32081 L
F
.42731 .32081 m
.51421 .32081 L
.51258 .32081 L
.42779 .32081 L
.42731 .32081 L
F
.42779 .32081 m
.51258 .32081 L
.51066 .32081 L
.42835 .32081 L
.42779 .32081 L
F
.42835 .32081 m
.51066 .32081 L
.50844 .32081 L
.429 .32081 L
.42835 .32081 L
F
.429 .32081 m
.50844 .32081 L
.50592 .32081 L
.42974 .32081 L
.429 .32081 L
F
.42974 .32081 m
.50592 .32081 L
.50309 .32081 L
.43056 .32081 L
.42974 .32081 L
F
0 g
.43056 .32081 m
.42974 .32081 L
.429 .32081 L
.42835 .32081 L
.42779 .32081 L
.42731 .32081 L
.42692 .32081 L
.42662 .32081 L
.4264 .32081 L
.42627 .32081 L
.42623 .32081 L
.42627 .32081 L
.4264 .32081 L
.42662 .32081 L
.42692 .32081 L
.42731 .32081 L
.42779 .32081 L
.42835 .32081 L
.429 .32081 L
.42974 .32081 L
.43056 .32081 L
.50309 .32081 L
.50592 .32081 L
.50844 .32081 L
.51066 .32081 L
.51258 .32081 L
.51421 .32081 L
.51553 .32081 L
.51657 .32081 L
.5173 .32081 L
.51774 .32081 L
.51789 .32081 L
.51774 .32081 L
.5173 .32081 L
.51657 .32081 L
.51553 .32081 L
.51421 .32081 L
.51258 .32081 L
.51066 .32081 L
.50844 .32081 L
.50592 .32081 L
.50309 .32081 L
.43056 .32081 L
s
.43056 .50413 m
.50309 .50413 L
.50309 .50357 L
.43056 .50357 L
.43056 .50413 L
s
.43056 .50357 m
.50309 .50357 L
.50309 .50187 L
.43056 .50187 L
.43056 .50357 L
s
.43056 .50187 m
.50309 .50187 L
.50309 .49907 L
.43056 .49907 L
.43056 .50187 L
s
.43056 .49907 m
.50309 .49907 L
.50309 .49516 L
.43056 .49516 L
.43056 .49907 L
s
.43056 .49516 m
.50309 .49516 L
.50309 .49018 L
.43056 .49018 L
.43056 .49516 L
s
.43056 .49018 m
.50309 .49018 L
.50309 .48415 L
.43056 .48415 L
.43056 .49018 L
s
.43056 .48415 m
.50309 .48415 L
.50309 .47712 L
.43056 .47712 L
.43056 .48415 L
s
.43056 .47712 m
.50309 .47712 L
.50309 .46912 L
.43056 .46912 L
.43056 .47712 L
s
.43056 .46912 m
.50309 .46912 L
.50309 .46021 L
.43056 .46021 L
.43056 .46912 L
s
.43056 .46021 m
.50309 .46021 L
.50309 .45044 L
.43056 .45044 L
.43056 .46021 L
s
.43056 .45044 m
.50309 .45044 L
.50309 .43987 L
.43056 .43987 L
.43056 .45044 L
s
.43056 .43987 m
.50309 .43987 L
.50309 .42856 L
.43056 .42856 L
.43056 .43987 L
s
.43056 .42856 m
.50309 .42856 L
.50309 .4166 L
.43056 .4166 L
.43056 .42856 L
s
.43056 .4166 m
.50309 .4166 L
.50309 .40404 L
.43056 .40404 L
.43056 .4166 L
s
.43056 .40404 m
.50309 .40404 L
.50309 .39096 L
.43056 .39096 L
.43056 .40404 L
s
.43056 .39096 m
.50309 .39096 L
.50309 .37746 L
.43056 .37746 L
.43056 .39096 L
s
.43056 .37746 m
.50309 .37746 L
.50309 .36361 L
.43056 .36361 L
.43056 .37746 L
s
.43056 .36361 m
.50309 .36361 L
.50309 .34949 L
.43056 .34949 L
.43056 .36361 L
s
.43056 .34949 m
.50309 .34949 L
.50309 .33519 L
.43056 .33519 L
.43056 .34949 L
s
.43056 .33519 m
.50309 .33519 L
.50309 .32081 L
.43056 .32081 L
.43056 .33519 L
s
.43056 .32081 m
.50309 .32081 L
.50309 .30643 L
.43056 .30643 L
.43056 .32081 L
s
.43056 .30643 m
.50309 .30643 L
.50309 .29213 L
.43056 .29213 L
.43056 .30643 L
s
.43056 .29213 m
.50309 .29213 L
.50309 .27802 L
.43056 .27802 L
.43056 .29213 L
s
.43056 .27802 m
.50309 .27802 L
.50309 .26416 L
.43056 .26416 L
.43056 .27802 L
s
.43056 .26416 m
.50309 .26416 L
.50309 .25066 L
.43056 .25066 L
.43056 .26416 L
s
.43056 .25066 m
.50309 .25066 L
.50309 .23759 L
.43056 .23759 L
.43056 .25066 L
s
.43056 .23759 m
.50309 .23759 L
.50309 .22503 L
.43056 .22503 L
.43056 .23759 L
s
.43056 .22503 m
.50309 .22503 L
.50309 .21306 L
.43056 .21306 L
.43056 .22503 L
s
.43056 .21306 m
.50309 .21306 L
.50309 .20175 L
.43056 .20175 L
.43056 .21306 L
s
.43056 .20175 m
.50309 .20175 L
.50309 .19118 L
.43056 .19118 L
.43056 .20175 L
s
.43056 .19118 m
.50309 .19118 L
.50309 .18141 L
.43056 .18141 L
.43056 .19118 L
s
.43056 .18141 m
.50309 .18141 L
.50309 .1725 L
.43056 .1725 L
.43056 .18141 L
s
.43056 .1725 m
.50309 .1725 L
.50309 .1645 L
.43056 .1645 L
.43056 .1725 L
s
.43056 .1645 m
.50309 .1645 L
.50309 .15747 L
.43056 .15747 L
.43056 .1645 L
s
.43056 .15747 m
.50309 .15747 L
.50309 .15144 L
.43056 .15144 L
.43056 .15747 L
s
.43056 .15144 m
.50309 .15144 L
.50309 .14646 L
.43056 .14646 L
.43056 .15144 L
s
.43056 .14646 m
.50309 .14646 L
.50309 .14256 L
.43056 .14256 L
.43056 .14646 L
s
.43056 .14256 m
.50309 .14256 L
.50309 .13975 L
.43056 .13975 L
.43056 .14256 L
s
.43056 .13975 m
.50309 .13975 L
.50309 .13806 L
.43056 .13806 L
.43056 .13975 L
s
.43056 .13806 m
.50309 .13806 L
.50309 .13749 L
.43056 .13749 L
.43056 .13806 L
s
.43056 .13749 m
.50309 .13749 L
.50309 .13806 L
.43056 .13806 L
.43056 .13749 L
s
.43056 .13806 m
.50309 .13806 L
.50309 .13975 L
.43056 .13975 L
.43056 .13806 L
s
.43056 .13975 m
.50309 .13975 L
.50309 .14256 L
.43056 .14256 L
.43056 .13975 L
s
.43056 .14256 m
.50309 .14256 L
.50309 .14646 L
.43056 .14646 L
.43056 .14256 L
s
.43056 .14646 m
.50309 .14646 L
.50309 .15144 L
.43056 .15144 L
.43056 .14646 L
s
.43056 .15144 m
.50309 .15144 L
.50309 .15747 L
.43056 .15747 L
.43056 .15144 L
s
.43056 .15747 m
.50309 .15747 L
.50309 .1645 L
.43056 .1645 L
.43056 .15747 L
s
.43056 .1645 m
.50309 .1645 L
.50309 .1725 L
.43056 .1725 L
.43056 .1645 L
s
.43056 .1725 m
.50309 .1725 L
.50309 .18141 L
.43056 .18141 L
.43056 .1725 L
s
.43056 .18141 m
.50309 .18141 L
.50309 .19118 L
.43056 .19118 L
.43056 .18141 L
s
.43056 .19118 m
.50309 .19118 L
.50309 .20175 L
.43056 .20175 L
.43056 .19118 L
s
.43056 .20175 m
.50309 .20175 L
.50309 .21306 L
.43056 .21306 L
.43056 .20175 L
s
.43056 .21306 m
.50309 .21306 L
.50309 .22503 L
.43056 .22503 L
.43056 .21306 L
s
.43056 .22503 m
.50309 .22503 L
.50309 .23759 L
.43056 .23759 L
.43056 .22503 L
s
.43056 .23759 m
.50309 .23759 L
.50309 .25066 L
.43056 .25066 L
.43056 .23759 L
s
.43056 .25066 m
.50309 .25066 L
.50309 .26416 L
.43056 .26416 L
.43056 .25066 L
s
.43056 .26416 m
.50309 .26416 L
.50309 .27802 L
.43056 .27802 L
.43056 .26416 L
s
.43056 .27802 m
.50309 .27802 L
.50309 .29213 L
.43056 .29213 L
.43056 .27802 L
s
.43056 .29213 m
.50309 .29213 L
.50309 .30643 L
.43056 .30643 L
.43056 .29213 L
s
.43056 .30643 m
.50309 .30643 L
.50309 .32081 L
.43056 .32081 L
.43056 .30643 L
s
.43056 .32081 m
.50309 .32081 L
.50309 .33519 L
.43056 .33519 L
.43056 .32081 L
s
.43056 .33519 m
.50309 .33519 L
.50309 .34949 L
.43056 .34949 L
.43056 .33519 L
s
.43056 .34949 m
.50309 .34949 L
.50309 .36361 L
.43056 .36361 L
.43056 .34949 L
s
.43056 .36361 m
.50309 .36361 L
.50309 .37746 L
.43056 .37746 L
.43056 .36361 L
s
.43056 .37746 m
.50309 .37746 L
.50309 .39096 L
.43056 .39096 L
.43056 .37746 L
s
.43056 .39096 m
.50309 .39096 L
.50309 .40404 L
.43056 .40404 L
.43056 .39096 L
s
.43056 .40404 m
.50309 .40404 L
.50309 .4166 L
.43056 .4166 L
.43056 .40404 L
s
.43056 .4166 m
.50309 .4166 L
.50309 .42856 L
.43056 .42856 L
.43056 .4166 L
s
.43056 .42856 m
.50309 .42856 L
.50309 .43987 L
.43056 .43987 L
.43056 .42856 L
s
.43056 .43987 m
.50309 .43987 L
.50309 .45044 L
.43056 .45044 L
.43056 .43987 L
s
.43056 .45044 m
.50309 .45044 L
.50309 .46021 L
.43056 .46021 L
.43056 .45044 L
s
.43056 .46021 m
.50309 .46021 L
.50309 .46912 L
.43056 .46912 L
.43056 .46021 L
s
.43056 .46912 m
.50309 .46912 L
.50309 .47712 L
.43056 .47712 L
.43056 .46912 L
s
.43056 .47712 m
.50309 .47712 L
.50309 .48415 L
.43056 .48415 L
.43056 .47712 L
s
.43056 .48415 m
.50309 .48415 L
.50309 .49018 L
.43056 .49018 L
.43056 .48415 L
s
.43056 .49018 m
.50309 .49018 L
.50309 .49516 L
.43056 .49516 L
.43056 .49018 L
s
.43056 .49516 m
.50309 .49516 L
.50309 .49907 L
.43056 .49907 L
.43056 .49516 L
s
.43056 .49907 m
.50309 .49907 L
.50309 .50187 L
.43056 .50187 L
.43056 .49907 L
s
.43056 .50187 m
.50309 .50187 L
.50309 .50357 L
.43056 .50357 L
.43056 .50187 L
s
.43056 .50357 m
.50309 .50357 L
.50309 .50413 L
.43056 .50413 L
.43056 .50357 L
s
.97619 .01528 m
.97619 .04583 L
.97619 .07638 L
.97619 .10694 L
.97619 .13749 L
.97619 .16804 L
.97619 .1986 L
.97619 .22915 L
.97619 .2597 L
.97619 .29026 L
.97619 .32081 L
.97619 .35136 L
.97619 .38192 L
.97619 .41247 L
.97619 .44302 L
.97619 .47358 L
.97619 .50413 L
.97619 .53468 L
.97619 .56524 L
.97619 .59579 L
.97619 .62635 L
.97619 .62635 L
.97619 .59579 L
.97619 .56524 L
.97619 .53468 L
.97619 .50413 L
.97619 .47358 L
.97619 .44302 L
.97619 .41247 L
.97619 .38192 L
.97619 .35136 L
.97619 .32081 L
.97619 .29026 L
.97619 .2597 L
.97619 .22915 L
.97619 .1986 L
.97619 .16804 L
.97619 .13749 L
.97619 .10694 L
.97619 .07638 L
.97619 .04583 L
.97619 .01528 L
.97619 .01528 L
s
.97619 .32081 m
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
.97619 .32081 L
s
.97619 .62635 m
.97619 .6254 L
.97619 .62258 L
.97619 .6179 L
.97619 .61139 L
.97619 .60309 L
.97619 .59304 L
.97619 .58132 L
.97619 .56799 L
.97619 .55314 L
.97619 .53686 L
.97619 .51924 L
.97619 .5004 L
.97619 .48045 L
.97619 .45952 L
.97619 .43773 L
.97619 .41523 L
.97619 .39214 L
.97619 .36861 L
.97619 .34478 L
.97619 .32081 L
.97619 .29684 L
.97619 .27301 L
.97619 .24949 L
.97619 .2264 L
.97619 .20389 L
.97619 .1821 L
.97619 .16117 L
.97619 .14122 L
.97619 .12238 L
.97619 .10477 L
.97619 .08848 L
.97619 .07363 L
.97619 .0603 L
.97619 .04858 L
.97619 .03853 L
.97619 .03023 L
.97619 .02372 L
.97619 .01904 L
.97619 .01622 L
.97619 .01528 L
.97619 .01622 L
.97619 .01904 L
.97619 .02372 L
.97619 .03023 L
.97619 .03853 L
.97619 .04858 L
.97619 .0603 L
.97619 .07363 L
.97619 .08848 L
Mistroke
.97619 .10477 L
.97619 .12238 L
.97619 .14122 L
.97619 .16117 L
.97619 .1821 L
.97619 .20389 L
.97619 .2264 L
.97619 .24949 L
.97619 .27301 L
.97619 .29684 L
.97619 .32081 L
.97619 .34478 L
.97619 .36861 L
.97619 .39214 L
.97619 .41523 L
.97619 .43773 L
.97619 .45952 L
.97619 .48045 L
.97619 .5004 L
.97619 .51924 L
.97619 .53686 L
.97619 .55314 L
.97619 .56799 L
.97619 .58132 L
.97619 .59304 L
.97619 .60309 L
.97619 .61139 L
.97619 .6179 L
.97619 .62258 L
.97619 .6254 L
.97619 .62635 L
Mfstroke
.039 .916 .04 r
.02381 .30646 m
.24405 .22629 L
s
0 0 0 r
2.5 Mabswid
.24405 .22629 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24369 .24268 L
s
0 0 0 r
2.5 Mabswid
.24369 .24268 Mdot
.039 .916 .04 r
.5 Mabswid
.03426 .33517 m
.2434 .25905 L
s
0 0 0 r
2.5 Mabswid
.2434 .25905 Mdot
.039 .916 .04 r
.5 Mabswid
.02638 .30577 m
.24327 .26752 L
s
0 0 0 r
2.5 Mabswid
.24327 .26752 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24309 .28307 L
s
0 0 0 r
2.5 Mabswid
.24309 .28307 Mdot
.039 .916 .04 r
.5 Mabswid
.03169 .33586 m
.24297 .2986 L
s
0 0 0 r
2.5 Mabswid
.24297 .2986 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .30553 m
.24294 .30553 L
s
0 0 0 r
2.5 Mabswid
.24294 .30553 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24291 .32081 L
s
0 0 0 r
2.5 Mabswid
.24291 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .33609 m
.24294 .33609 L
s
0 0 0 r
2.5 Mabswid
.24294 .33609 Mdot
.039 .916 .04 r
.5 Mabswid
.03169 .30577 m
.24297 .34302 L
s
0 0 0 r
2.5 Mabswid
.24297 .34302 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24309 .35855 L
s
0 0 0 r
2.5 Mabswid
.24309 .35855 Mdot
.039 .916 .04 r
.5 Mabswid
.02638 .33586 m
.24327 .3741 L
s
0 0 0 r
2.5 Mabswid
.24327 .3741 Mdot
.039 .916 .04 r
.5 Mabswid
.03426 .30646 m
.2434 .38257 L
s
0 0 0 r
2.5 Mabswid
.2434 .38257 Mdot
.039 .916 .04 r
.5 Mabswid
.02903 .32081 m
.24369 .39894 L
s
0 0 0 r
2.5 Mabswid
.24369 .39894 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .33517 m
.24405 .41533 L
s
0 0 0 r
2.5 Mabswid
.24405 .41533 Mdot
.039 .916 .04 r
.5 Mabswid
.24405 .22629 m
.35224 .2023 L
s
0 0 0 r
2.5 Mabswid
.35224 .2023 Mdot
.039 .916 .04 r
.5 Mabswid
.24369 .24268 m
.3554 .21773 L
s
0 0 0 r
2.5 Mabswid
.3554 .21773 Mdot
.039 .916 .04 r
.5 Mabswid
.2434 .25905 m
.35813 .23323 L
s
0 0 0 r
2.5 Mabswid
.35813 .23323 Mdot
.039 .916 .04 r
.5 Mabswid
.24327 .26752 m
.36112 .25453 L
s
0 0 0 r
2.5 Mabswid
.36112 .25453 Mdot
.039 .916 .04 r
.5 Mabswid
.24309 .28307 m
.36275 .2697 L
s
0 0 0 r
2.5 Mabswid
.36275 .2697 Mdot
.039 .916 .04 r
.5 Mabswid
.24297 .2986 m
.36395 .28492 L
s
0 0 0 r
2.5 Mabswid
.36395 .28492 Mdot
.039 .916 .04 r
.5 Mabswid
.24294 .30553 m
.36491 .3057 L
s
0 0 0 r
2.5 Mabswid
.36491 .3057 Mdot
.039 .916 .04 r
.5 Mabswid
.24291 .32081 m
.36512 .32081 L
s
0 0 0 r
2.5 Mabswid
.36512 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.24294 .33609 m
.36491 .33592 L
s
0 0 0 r
2.5 Mabswid
.36491 .33592 Mdot
.039 .916 .04 r
.5 Mabswid
.24297 .34302 m
.36395 .3567 L
s
0 0 0 r
2.5 Mabswid
.36395 .3567 Mdot
.039 .916 .04 r
.5 Mabswid
.24309 .35855 m
.36275 .37192 L
s
0 0 0 r
2.5 Mabswid
.36275 .37192 Mdot
.039 .916 .04 r
.5 Mabswid
.24327 .3741 m
.36112 .38709 L
s
0 0 0 r
2.5 Mabswid
.36112 .38709 Mdot
.039 .916 .04 r
.5 Mabswid
.2434 .38257 m
.35813 .40839 L
s
0 0 0 r
2.5 Mabswid
.35813 .40839 Mdot
.039 .916 .04 r
.5 Mabswid
.24369 .39894 m
.3554 .42389 L
s
0 0 0 r
2.5 Mabswid
.3554 .42389 Mdot
.039 .916 .04 r
.5 Mabswid
.24405 .41533 m
.35224 .43932 L
s
0 0 0 r
2.5 Mabswid
.35224 .43932 Mdot
.039 .916 .04 r
.5 Mabswid
.35224 .2023 m
.4286 .1853 L
s
0 0 0 r
2.5 Mabswid
.4286 .1853 Mdot
.039 .916 .04 r
.5 Mabswid
.3554 .21773 m
.4281 .20022 L
s
0 0 0 r
2.5 Mabswid
.4281 .20022 Mdot
.039 .916 .04 r
.5 Mabswid
.35813 .23323 m
.42767 .21522 L
s
0 0 0 r
2.5 Mabswid
.42767 .21522 Mdot
.039 .916 .04 r
.5 Mabswid
.36112 .25453 m
.42692 .24764 L
s
0 0 0 r
2.5 Mabswid
.42692 .24764 Mdot
.039 .916 .04 r
.5 Mabswid
.36275 .2697 m
.42668 .26195 L
s
0 0 0 r
2.5 Mabswid
.42668 .26195 Mdot
.039 .916 .04 r
.5 Mabswid
.36395 .28492 m
.42648 .27628 L
s
0 0 0 r
2.5 Mabswid
.42648 .27628 Mdot
.039 .916 .04 r
.5 Mabswid
.36491 .3057 m
.42625 .30669 L
s
0 0 0 r
2.5 Mabswid
.42625 .30669 Mdot
.039 .916 .04 r
.5 Mabswid
.36512 .32081 m
.42623 .32081 L
s
0 0 0 r
2.5 Mabswid
.42623 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.36491 .33592 m
.42625 .33493 L
s
0 0 0 r
2.5 Mabswid
.42625 .33493 Mdot
.039 .916 .04 r
.5 Mabswid
.36395 .3567 m
.42648 .36534 L
s
0 0 0 r
2.5 Mabswid
.42648 .36534 Mdot
.039 .916 .04 r
.5 Mabswid
.36275 .37192 m
.42668 .37968 L
s
0 0 0 r
2.5 Mabswid
.42668 .37968 Mdot
.039 .916 .04 r
.5 Mabswid
.36112 .38709 m
.42692 .39398 L
s
0 0 0 r
2.5 Mabswid
.42692 .39398 Mdot
.039 .916 .04 r
.5 Mabswid
.35813 .40839 m
.42767 .42641 L
s
0 0 0 r
2.5 Mabswid
.42767 .42641 Mdot
.039 .916 .04 r
.5 Mabswid
.3554 .42389 m
.4281 .4414 L
s
0 0 0 r
2.5 Mabswid
.4281 .4414 Mdot
.039 .916 .04 r
.5 Mabswid
.35224 .43932 m
.4286 .45632 L
s
0 0 0 r
2.5 Mabswid
.4286 .45632 Mdot
.039 .916 .04 r
.5 Mabswid
.4286 .1853 m
.50878 .1768 L
s
0 0 0 r
2.5 Mabswid
.50878 .1768 Mdot
.039 .916 .04 r
.5 Mabswid
.4281 .20022 m
.51044 .19057 L
s
0 0 0 r
2.5 Mabswid
.51044 .19057 Mdot
.039 .916 .04 r
.5 Mabswid
.42767 .21522 m
.51194 .20438 L
s
0 0 0 r
2.5 Mabswid
.51194 .20438 Mdot
.039 .916 .04 r
.5 Mabswid
.42692 .24764 m
.51525 .24325 L
s
0 0 0 r
2.5 Mabswid
.51525 .24325 Mdot
.039 .916 .04 r
.5 Mabswid
.42668 .26195 m
.51608 .25654 L
s
0 0 0 r
2.5 Mabswid
.51608 .25654 Mdot
.039 .916 .04 r
.5 Mabswid
.42648 .27628 m
.51675 .26984 L
s
0 0 0 r
2.5 Mabswid
.51675 .26984 Mdot
.039 .916 .04 r
.5 Mabswid
.42625 .30669 m
.51781 .30767 L
s
0 0 0 r
2.5 Mabswid
.51781 .30767 Mdot
.039 .916 .04 r
.5 Mabswid
.42623 .32081 m
.51789 .32081 L
s
0 0 0 r
2.5 Mabswid
.51789 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.42625 .33493 m
.51781 .33395 L
s
0 0 0 r
2.5 Mabswid
.51781 .33395 Mdot
.039 .916 .04 r
.5 Mabswid
.42648 .36534 m
.51675 .37178 L
s
0 0 0 r
2.5 Mabswid
.51675 .37178 Mdot
.039 .916 .04 r
.5 Mabswid
.42668 .37968 m
.51608 .38508 L
s
0 0 0 r
2.5 Mabswid
.51608 .38508 Mdot
.039 .916 .04 r
.5 Mabswid
.42692 .39398 m
.51525 .39837 L
s
0 0 0 r
2.5 Mabswid
.51525 .39837 Mdot
.039 .916 .04 r
.5 Mabswid
.42767 .42641 m
.51194 .43724 L
s
0 0 0 r
2.5 Mabswid
.51194 .43724 Mdot
.039 .916 .04 r
.5 Mabswid
.4281 .4414 m
.51044 .45105 L
s
0 0 0 r
2.5 Mabswid
.51044 .45105 Mdot
.039 .916 .04 r
.5 Mabswid
.4286 .45632 m
.50878 .46482 L
s
0 0 0 r
2.5 Mabswid
.50878 .46482 Mdot
.039 .916 .04 r
.5 Mabswid
.50878 .1768 m
.97619 .13504 L
s
0 0 0 r
2.5 Mabswid
.97619 .13504 Mdot
.039 .916 .04 r
.5 Mabswid
.51044 .19057 m
.97619 .13504 L
s
0 0 0 r
2.5 Mabswid
.97619 .13504 Mdot
.039 .916 .04 r
.5 Mabswid
.51194 .20438 m
.97619 .13504 L
s
0 0 0 r
2.5 Mabswid
.97619 .13504 Mdot
.039 .916 .04 r
.5 Mabswid
.51525 .24325 m
.97619 .22704 L
s
0 0 0 r
2.5 Mabswid
.97619 .22704 Mdot
.039 .916 .04 r
.5 Mabswid
.51608 .25654 m
.97619 .22717 L
s
0 0 0 r
2.5 Mabswid
.97619 .22717 Mdot
.039 .916 .04 r
.5 Mabswid
.51675 .26984 m
.97619 .22729 L
s
0 0 0 r
2.5 Mabswid
.97619 .22729 Mdot
.039 .916 .04 r
.5 Mabswid
.51781 .30767 m
.97619 .32064 L
s
0 0 0 r
2.5 Mabswid
.97619 .32064 Mdot
.039 .916 .04 r
.5 Mabswid
.51789 .32081 m
.97619 .32081 L
s
0 0 0 r
2.5 Mabswid
.97619 .32081 Mdot
.039 .916 .04 r
.5 Mabswid
.51781 .33395 m
.97619 .32098 L
s
0 0 0 r
2.5 Mabswid
.97619 .32098 Mdot
.039 .916 .04 r
.5 Mabswid
.51675 .37178 m
.97619 .41433 L
s
0 0 0 r
2.5 Mabswid
.97619 .41433 Mdot
.039 .916 .04 r
.5 Mabswid
.51608 .38508 m
.97619 .41445 L
s
0 0 0 r
2.5 Mabswid
.97619 .41445 Mdot
.039 .916 .04 r
.5 Mabswid
.51525 .39837 m
.97619 .41458 L
s
0 0 0 r
2.5 Mabswid
.97619 .41458 Mdot
.039 .916 .04 r
.5 Mabswid
.51194 .43724 m
.97619 .50659 L
s
0 0 0 r
2.5 Mabswid
.97619 .50659 Mdot
.039 .916 .04 r
.5 Mabswid
.51044 .45105 m
.97619 .50659 L
s
0 0 0 r
2.5 Mabswid
.97619 .50659 Mdot
.039 .916 .04 r
.5 Mabswid
.50878 .46482 m
.97619 .50659 L
s
0 0 0 r
2.5 Mabswid
.97619 .50659 Mdot
0 0 m
1 0 L
1 .64162 L
0 .64162 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{364.25, 233.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005/0000jB000`400?l00000o`00003oo`3ooom]
0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3ooomS
0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0
ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo
003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003o
ool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo
00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS
0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0
ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo
003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003o
ool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo
00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS
0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0
ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo
003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003o
ool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`00
0000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo
00<000000?ooo`3oool01`3oool00?l0ooooG@3oool500WZ2P8000002@3oool009`0oooo6`00002J
0?ooo`h02NX:0P3oool2000000T0oooo002L0?ooo`030000001oOgl0Ogmo01L0Ogmo00<000000?oo
o`3oool0S@3ooolB00WZ2PX0oooo00<000000?ooo`3oool01`3oool009`0oooo6`0000230?oooaL0
2NX:4@3oool00`000000oooo0?ooo`070?ooo`00W03ooolK000007P0oooo2`09jPX20?ooo`h02NX:
603oool00`000000oooo0?ooo`070?ooo`00W03oool00`000000Ogmo07moO`0G07moO`800000K03o
ool;00WZ2PD0oooo2009jPX00`3oool02NX:00WZ2P0500WZ2Qh0oooo00<000000?ooo`3oool01`3o
ool009`0oooo7000001P0?ooo``02NX:1`3oool900WZ2P80oooo1`09jPXU0?ooo`030000003oool0
oooo00L0oooo002L0?ooo`030000001oOgl0Ogmo01L0Ogmo0P00001E0?ooo`/02NX:2`3oool800WZ
2P@0oooo1`09jPX/0?ooo`030000003oool0oooo00L0oooo002L0?oooa`00000BP3oool;00WZ2Pd0
oooo2@09jPX60?ooo`H02NX:<`3oool00`000000oooo0?ooo`070?ooo`00W03oool00`000000Ogmo
07moO`0G07moO`800000?P3oool<00WZ2Q00oooo2009jPX80?ooo`L02NX:>@3oool00`000000oooo
0?ooo`070?ooo`00W03ooolL000003<0oooo2`09jPXC0?ooo`T02NX:2@3oool700WZ2T00oooo00<0
00000?ooo`3oool01`3oool009/0oooo0P00000I07moO`030000001oOgl0000002L0oooo2`09jPXF
0?ooo`P02NX:2`3oool700WZ2TL0oooo00<000000?ooo`3oool01`3oool005T0oooo9000000N0?oo
o`8000006@1oOgl00`000000Ogmo0000000K0?ooo``02NX:603oool900WZ2P`0oooo1`09jPY>0?oo
o`030000003oool0oooo00L0oooo001I0?ooob@000007P3ooolL0000000307moO`000000oooo00l0
oooo2`09jPXL0?ooo`P02NX:3`3oool600WZ2UD0oooo00<000000?ooo`3oool01`3oool005T0oooo
9@00000M0?ooo`8000006@1oOgl00`000000Ogmo000000050?ooo`/02NX:7P3oool900WZ2Q00oooo
1`09jPYK0?ooo`030000003oool0oooo00L0oooo001I0?ooo`030000001oOgl0Ogmo0200Ogmo0P00
000M0?ooo`8000005P1oOgl;00WZ2R40oooo2009jPXB0?ooo`L02NX:HP3oool00`000000oooo0?oo
o`070?ooo`00F@3ooolU000001d0oooo0P00000<07moO`X02NX:0`1oOgl010000000Ogmo00000000
000M0?ooo`P02NX:4`3oool700WZ2VT0oooo00<000000?ooo`3oool01`3oool005T0oooo00<00000
07moO`1oOgl0801oOgl00`000000Ogmo0000000L0?ooo`D000002@09jPX>0000000307moO`000000
oooo01@0oooo2@09jPXE0?ooo`H02NX:L03oool00`000000oooo0?ooo`070?ooo`00F@3ooolT0000
000307moO`000000oooo01T0oooo00<02NX:00000009jPX01009jPXF07moO`040000001oOgl0Ogmo
000000`0oooo2009jPXG0?ooo`L02NX:MP3oool00`000000oooo0?ooo`070?ooo`00F@3oool00`00
0000Ogmo07moO`0P07moO`030000001oOgl0000001D0oooo1@09jPX0103oool0000000000000000I
07moO`040000001oOgl0Ogmo000000<0oooo2@09jPXH0?ooo`L02NX:O@3oool00`000000oooo0?oo
o`070?ooo`00F@3ooolT0000000307moO`000000oooo0100oooo1009jPX70?oooaT000001009jPX0
0`0000002NX:00WZ2P0200WZ2QX0oooo1`09jPZ40?ooo`030000003oool0oooo00L0oooo001I0?oo
o`030000001oOgl0Ogmo0200Ogmo00@0000007moO`1oOgl000002`3oool500WZ2P/0oooo0P00000=
07moO`X02NX:0P1oOgl010000000Ogmo00000000000G0?ooo`H02NX:R`3oool00`000000oooo0?oo
o`070?ooo`00F@3ooolT00000080Ogmo00<000000?ooo`3oool01@3oool400WZ2Q00oooo0P000003
07moO`X02NX:301oOgl010000000Ogmo07moO`00000@0?ooo`L02NX:T@3oool00`000000oooo0?oo
o`070?ooo`00F@3oool00`000000Ogmo07moO`0P07moO`040000001oOgl0Ogmo00000080oooo1@09
jPXB0?ooo`0300WZ2P0000002NX:00@02NX:5P1oOgl010000000Ogmo07moO`0000090?ooo`L02NX:
V03oool00`000000oooo0?ooo`070?ooo`00F@3oool00`000000Ogmo07moO`0P07moO`040000001o
Ogl02NX:000000802NX:4`3oool400WZ2P030?ooo`000000000001/000000P1oOgl00`000000oooo
0?ooo`0700WZ2Yl0oooo00<000000?ooo`3oool01`3oool005T0oooo8000000500WZ2P0307moO`00
000000000140oooo0`09jPX60?ooo`800000601oOgl700WZ2ZH0oooo00<000000?ooo`3oool01`3o
ool005P0oooo0P00000K07moO`@02NX:0`1oOgl01@000000Ogmo07moO`1oOgl0000000d0oooo1009
jPX90?ooo`8000004@1oOgl700WZ2P0407moO`000000Ogmo07moO`800000Y`3oool00`000000oooo
0?ooo`070?ooo`00F03oool2000001H0Ogmo1@09jPX707moO`050000001oOgl0Ogmo07moO`000000
2@3oool400WZ2Pd0oooo0P00000907moO`P02NX:201oOgl01@000000Ogmo07moO`1oOgl000000:L0
oooo00<000000?ooo`3oool01`3oool005P0oooo5000000400WZ2Pd000000`1oOgl00`000000oooo
0?ooo`040?ooo`<02NX:4@3oool4000000L02NX:4@00000307moO`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool01`3oool005P0oooo0P00000>07moO`@02NX:401oOgl01@000000Ogmo07mo
O`1oOgl000000080oooo1009jPXB0?ooo`0300WZ2P0000002NX:00<02NX:5`1oOgl01@000000Ogmo
07moO`1oOgl000000:L0oooo00<000000?ooo`3oool01`3oool005P0oooo0P00000907moO`D02NX:
501oOgl01@000000Ogmo07moO`09jPX0000000802NX:4P3oool400WZ2P040?ooo`00000000000000
01T0Ogmo00D0000007moO`1oOgl0Ogmo0000002W0?ooo`030000003oool0oooo00L0oooo001H0?oo
o`L000001009jPXG000000D02NX:00<0Ogmo0000000000003`3oool400WZ2PH0oooo0P00000I07mo
O`050000001oOgl0Ogmo07moO`000000Y`3oool00`000000oooo0?ooo`070?ooo`00F03oool20000
00D02NX:5`1oOgl400WZ2P80Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`080?oo
o`D02NX:2P3ooolL000000<0Ogmo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`070?oo
o`00E`3oool300WZ2QL0Ogmo1@09jPX607moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3o
ool0103oool400WZ2Pl0oooo0P00000I07moO`050000001oOgl0Ogmo07moO`000000V@3oool=00WZ
2P8000002@3oool005@0oooo0`09jPX00`3oool000000000000B07moO`D02NX:2`1oOgl00`000000
Ogmo07moO`0207moO`030000003oool0oooo00@02NX:4`3oool2000001T0Ogmo00D0000007moO`1o
Ogl0Ogmo0000001m0?ooobD02NX:103oool2000000T0oooo001A0?ooo`<02NX:103oool@000000@0
2NX:4@00000307moO`0400WZ2P0000002NX:00WZ2QL0oooo0P00000I07moO`050000001oOgl0Ogmo
07moO`000000H@3ooolL00WZ2P@0oooo5P09jPX@0?ooo`030000003oool0oooo00L0oooo001>0?oo
o`<02NX:1`3oool2000000T0Ogmo1@09jPXD07moO`@02NX:00<0Ogmo000000000000603oool20000
01T0Ogmo00D0000007moO`1oOgl0Ogmo000000160?oooa/02NX:4@3oool?00WZ2P030?ooo`09jPX0
2NX:00T02NX:6P3oool00`000000oooo0?ooo`070?ooo`00C03oool200WZ2PX0oooo0P00000507mo
O`@02NX:501oOgl500WZ2P030000001oOgl0Ogmo00<0Ogmo00<000000?ooo`3oool05P3ooolL0000
00<0Ogmo00<000000?ooo`3oool0:03ooolL00WZ2Qd0oooo3`09jPX60?ooo`X02NX:9@3oool00`00
0000oooo0?ooo`070?ooo`00B@3oool300WZ2P`0oooo0P00000500WZ2Q@000001009jPX6000000D0
Ogmo00<000000?ooo`3oool05P3oool2000001T0Ogmo00<0000007moO`1oOgl00P1oOgl00`000000
oooo0?ooo`0;0?oooa`02NX::@3oool@00WZ2P/0oooo2P09jPX_0?ooo`030000003oool0oooo00L0
oooo00160?ooo`<02NX:3P3oool00`0000002NX:00WZ2P0E07moO`@02NX:2@1oOgl00`000000Ogmo
07moO`0307moO`030000003oool0oooo01H0oooo0P00000F07moO`L02NX:00<0000000WZ2P09jPX0
3009jPXf0?ooo`l02NX:403oool;00WZ2ST0oooo00<000000?ooo`3oool01`3oool004<0oooo0`09
jPX>0?ooo`<02NX:0`00000A07moO`@02NX:3@1oOgl00`000000Ogmo07moO`0307moO`030000003o
ool0oooo01D0oooo0`00000607moOa002NX:0`1oOgl010000000Ogmo07moO`1oOgl2000003@0oooo
3`09jPXE0?ooo`X02NX:A03oool00`000000oooo0?ooo`070?ooo`00@@3oool200WZ2Ph0oooo0`09
jPX40?ooo`8000003@1oOgl400WZ2Q40Ogmo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?oo
o`0@0?ooo`D02NX:00<0000000WZ2P09jPX01P09jPXC07moO`030000001oOgl0Ogmo0080Ogmo00<0
00000?ooo`3oool08`3oool?00WZ2QT0oooo2`09jPY>0?ooo`030000003oool0oooo00L0oooo000n
0?ooo`<02NX:3@3oool300WZ2PL0oooo2P00000500WZ2QH000001@1oOgl00`000000oooo0?ooo`04
0?ooo``02NX:1P3ooolL000000@0Ogmo00<000000?ooo`3oool0503oool?00WZ2Qh0oooo2P09jPYI
0?ooo`030000003oool0oooo00L0oooo000k0?ooo`<02NX:3@3oool300WZ2PX0oooo0P00000407mo
O`@02NX:6P1oOgl00`000000Ogmo07moO`0300WZ2P0300000009jPX02NX:00@02NX:4P3oool20000
01T0Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`050?ooo`l02NX:8P3oool;00WZ
2V<0oooo00<000000?ooo`3oool01`3oool003P0oooo0`09jPX>0?ooo`802NX:3@3oool2000000@0
2NX:601oOgl900WZ2P<0Ogmo0P00000G0?ooo`8000005P1oOgl700WZ2P0300000009jPX02NX:00H0
2NX:9`3oool:00WZ2Vh0oooo00<000000?ooo`3oool01`3oool003H0oooo0P09jPX>0?ooo`<02NX:
3P3oool00`0000002NX:00WZ2P0C07moO`T02NX:1P1oOgl00`000000Ogmo07moO`0407moO`030000
003oool0oooo01D0oooo0P00000607moOa002NX:0`1oOgl010000000Ogmo07moO`1oOgl2000002@0
oooo2P09jPYh0?ooo`030000003oool0oooo00L0oooo000c0?ooo`<02NX:3@3oool300WZ2Ph0oooo
0`09jPX>000000P02NX:4000000607moO`030000003oool0oooo0140oooo0`09jPX00`0000002NX:
00WZ2P0600WZ2Q<0Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0G0?ooo`/02NX:
PP3oool00`000000oooo0?ooo`070?ooo`00<03oool300WZ2Pd0oooo0`09jPX>0?ooo`<02NX:103o
ool200000080Ogmo2@09jPXG07moO`030000001oOgl0Ogmo00@0Ogmo00<000000?ooo`3oool02@3o
ool800WZ2P<0oooo7@00000407moO`030000003oool0oooo00d0oooo2P09jPZ=0?ooo`030000003o
ool0oooo00L0oooo000]0?ooo`<02NX:3P3oool200WZ2Ph0oooo0`09jPX40?ooo`802NX:00<00000
00WZ2P09jPX00P09jPXP07moO`030000001oOgl0Ogmo00@0Ogmo0P0000020?ooo`P02NX:303oool2
000001T0Ogmo00@0000007moO`1oOgl0Ogmo0P0000040?ooo`/02NX:U`3oool00`000000oooo0?oo
o`070?ooo`00:P3oool300WZ2Ph0oooo0`09jPX=0?ooo`<02NX:0P3oool500WZ2P80oooo0`00000R
07moO`030000001oOgl02NX:00P02NX:503oool2000001H0Ogmo1`09jPX00`0000002NX:00WZ2P03
00WZ2Z80oooo00<000000?ooo`3oool01`3oool002P0oooo0P09jPX>0?ooo`<02NX:3P3oool700WZ
2PP0oooo6`00000;00WZ2PH0Ogmo00<000000?ooo`3oool0503oool2000000D0Ogmo4@09jPX307mo
O`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?oo
o`009@3oool300WZ2Pd0oooo0`09jPX<0?ooo`H02NX:3P3oool2000000h0Ogmo2`09jPX907moO`03
0000001oOgl0Ogmo00D0Ogmo00<000000?ooo`3oool03`3oool<00WZ2Q@0Ogmo00<0000007moO`1o
Ogl00P1oOgl00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000R0?ooo`<02NX:
3@3oool300WZ2PX0oooo1`09jPXB0?ooo`8000000`1oOgl;00WZ2Q@0Ogmo00<0000007moO`1oOgl0
1@1oOgl00`000000oooo0?ooo`080?ooo`L02NX:103ooolM000000@0Ogmo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`070?ooo`007`3oool300WZ2Ph0oooo0P09jPX70?ooo`H02NX:00@0
oooo00WZ2P09jPX02NX:4P3oool200WZ2P0300000009jPX02NX:00<02NX:7`1oOgl00`000000Ogmo
07moO`0507moO`040000003oool0oooo0?ooo`L02NX:2`3oool00`000000Ogmo0000000I07moO`03
0000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`00
7@3oool200WZ2Ph0oooo0`09jPX30?ooo`H02NX:103oool300WZ2Q00oooo1@09jPX20?ooobH00000
0`1oOgl300WZ2P0300000009jPX02NX:00802NX:4P3oool00`000000Ogmo0000000I07moO`030000
001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`006P3o
ool300WZ2Pd0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2PL0oooo0`09jPX=0?ooo`H02NX:203o
ool2000001d0Ogmo2@09jPX307moO`8000005@3oool00`000000Ogmo0000000I07moO`030000001o
Ogl0Ogmo0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`005`3oool3
00WZ2Pd0oooo1`09jPX:0?ooo`802NX:2P3oool600WZ2Ph0oooo0P00000D07moO`T02NX:1@1oOgl0
0`000000Ogmo07moO`0507moO`030000003oool0oooo01<0oooo00<0000007moO`0000006@1oOgl0
0`000000Ogmo07moO`0207moO`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool0
01@0oooo0`09jPX;0?ooo`H02NX:3@3oool300WZ2PL0oooo1@09jPXD0?ooo`8000002`1oOgl900WZ
2Ph0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000oooo0?ooo`0C0?ooo`030000001oOgl00000
01X00000101oOgl00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000B0?ooo`80
2NX:2@3oool700WZ2Ph0oooo0`09jPX40?ooo`H02NX:6@3oool4000000T02NX:6000000707moO`03
0000003oool0oooo01<0oooo00<0000007moO`0000006@1oOgl00`000000Ogmo07moO`0307moO`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool000l0oooo0`09jPX50?ooo`H02NX:
0P3oool300WZ2Pd0oooo0`09jPX20?ooo`D02NX:703oool200WZ2P0300000009jPX02NX:00802NX:
801oOgl00`000000Ogmo07moO`0507moO`030000003oool0oooo01<0oooo00<0000007moO`000000
6@1oOgl00`000000Ogmo07moO`0307moO`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
1`3oool000`0oooo0`09jPX20?ooo`H02NX:1@3oool300WZ2Pd0oooo2009jPXL0?ooo`D02NX:0P3o
ool300000280Ogmo00<0000007moO`1oOgl01@1oOgl00`000000oooo0?ooo`0C0?ooo`030000001o
Ogl0000001T0Ogmo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo00L0oooo00090?ooo`P02NX:203oool300WZ2Pd0oooo1@09jPXL0?ooo`H02NX:1`3oool3
00000280Ogmo00<0000007moO`1oOgl0101oOgl2000001D0oooo00<0000007moO`0000006@1oOgl0
0`000000Ogmo07moO`0307moO`030000003oool0oooo0:<0oooo00<000000?ooo`3oool01`3oool0
00P0ooooC`09jPX00`0000002NX:00WZ2P0Y00WZ2P0300000009jPX02NX:03D02NX:00<0000000WZ
2P09jPX04009jPZD0?ooo`030000003oool0oooo00L0oooo000>0?ooo`T02NX:1P3oool600WZ2P04
0?ooo`09jPX02NX:00WZ2QP0oooo1P09jPXC0?ooobD000001`1oOgl00`000000oooo0?ooo`0C0?oo
o`<000006@1oOgl00`000000Ogmo07moO`0207moO`8000004@3ooolQ00WZ2W<0oooo00<000000?oo
o`3oool01`3oool00140oooo0`09jPX00`3oool02NX:00WZ2P0600WZ2P@0oooo0`09jPXF0?ooo`D0
2NX:6@3oool200000280Ogmo00<0000007moO`1oOgl01@1oOgl00`000000oooo0?ooo`0C0?ooo`03
0000001oOgl0000001T0Ogmo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`0`0?ooob40
2NX:DP3oool00`000000oooo0?ooo`070?ooo`003P3oool300WZ2P030?ooo`09jPX02NX:00@02NX:
0`3oool600WZ2Q<0oooo1P09jPXN0?ooo`8000008P1oOgl00`000000Ogmo07moO`0507moO`030000
003oool0oooo01<0oooo00<0000007moO`0000006@1oOgl00`000000Ogmo07moO`0307moO`030000
003oool0oooo0540oooo8@09jPXa0?ooo`030000003oool0oooo00L0oooo000;0?ooo`L02NX:1@3o
ool200WZ2P80oooo0`09jPX30?ooo`H02NX:203oool500WZ2R@0oooo0P00000R07moO`030000001o
Ogl0Ogmo00D0Ogmo00<000000?ooo`3oool04`3oool00`000000Ogmo0000000I07moO`030000001o
Ogl0Ogmo00<0Ogmo00<000000?ooo`3oool0LP3ooolQ00WZ2Q00oooo00<000000?ooo`3oool01`3o
ool000X0ooooC@09jPX00`0000002NX:00WZ2P0Y00WZ2P0300000009jPX02NX:03D02NX:00<00000
00WZ2P09jPX0X`09jPX2000000T0oooo000<0?ooo`L02NX:0`3oool300WZ2P<0oooo0`09jPX50?oo
o`D02NX:103oool600WZ2R@0oooo0`00000R07moO`030000001oOgl0Ogmo00@0Ogmo0P00000E0?oo
o`<000006@1oOgl00`000000Ogmo07moO`0207moO`800000L`3ooolQ00WZ2Q00oooo0P0000090?oo
o`003`3oool300WZ2P030?ooo`09jPX02NX:00@02NX:1@3oool600WZ2Pl0oooo1@09jPXP0?ooo`80
00008P1oOgl00`000000Ogmo07moO`0507moO`030000003oool0oooo01<0oooo00<0000007moO`00
00006@1oOgl00`000000Ogmo07moO`0307moO`030000003oool0oooo0500oooo8@09jPXb0?ooo`03
0000003oool0oooo00L0oooo000@0?ooo`D02NX:103oool600WZ2P80oooo0`09jPXD0?ooo`H02NX:
6P3oool200000280Ogmo00<0000007moO`1oOgl01@1oOgl00`000000oooo0?ooo`0C0?ooo`030000
001oOgl0000001T0Ogmo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`0_0?ooob402NX:
D`3oool00`000000oooo0?ooo`070?ooo`003@3oool300WZ2P<0oooo1P09jPX60?ooo`P02NX:5`3o
ool600WZ2Q@0oooo0P00000R07moO`030000001oOgl0Ogmo00D0Ogmo00<000000?ooo`3oool04`3o
ool00`000000Ogmo0000000I07moO`030000001oOgl0Ogmo00<0Ogmo00<000000?ooo`3oool03P3o
oolQ00WZ2W@0oooo00<000000?ooo`3oool01`3oool000P0oooo0P09jPX20?ooo`0300WZ2P3oool0
2NX:00@02NX:1@3oool200WZ2PX0oooo1P09jPXJ0?ooo`H02NX:3@3ooolV000000H0Ogmo0P00000:
0?ooob`02NX:00<0000000WZ2P09jPX03`09jPZE0?ooo`030000003oool0oooo00L0oooo00090?oo
odh02NX:00<0000000WZ2P09jPX0:@09jPX00`0000002NX:00WZ2P0900WZ2P/0oooo0`00000I07mo
O`030000001oOgl0Ogmo0080Ogmo0P00002U0?ooo`030000003oool0oooo00L0oooo000=0?ooo`H0
2NX:2P3oool300WZ2P`0oooo2@09jPXK0?ooo`H02NX:0P3oool200000280Ogmo00<0000007moO`1o
Ogl01@1oOgl00`000000oooo0?ooo`0C0?ooo`030000001oOgl0000001T0Ogmo00<0000007moO`1o
Ogl00`1oOgl00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00L0oooo000@0?ooo`T02NX:
1`3oool300WZ2P`0oooo0`09jPX30?ooo`D02NX:703oool00`09jPX0000000WZ2P0400WZ2Ql0Ogmo
00<0000007moO`1oOgl01@1oOgl00`000000oooo0?ooo`0C0?ooo`030000001oOgl0000001T0Ogmo
00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00L0oooo
000C0?ooo`802NX:103oool600WZ2P@0oooo0P09jPX=0?ooo`802NX:1P3oool600WZ2QL0oooo1P00
000900WZ2QL000001`1oOgl00`000000oooo0?ooo`0C0?ooo`030000001oOgl0000001T0Ogmo00<0
000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00L0oooo000E
0?ooo`<02NX:1`3oool900WZ2P`0oooo0`09jPX90?ooo`H02NX:4P3oool2000000`0Ogmo2@09jPX=
07moO`030000001oOgl0Ogmo00D0Ogmo00<000000?ooo`3oool04`3oool00`000000Ogmo0000000I
07moO`030000001oOgl0Ogmo00<0Ogmo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`07
0?ooo`00603oool300WZ2PX0oooo1P09jPX<0?ooo`<02NX:303oool500WZ2Pd0oooo0P00000E07mo
O`T02NX:101oOgl00`000000Ogmo07moO`0507moO`030000003oool0oooo01<0oooo00<0000007mo
O`0000006P00000407moO`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool001/0
oooo0`09jPX=0?ooo`L02NX:203oool300WZ2Ph0oooo1P09jPX70?ooo`8000007P1oOgl900WZ2P<0
Ogmo00<000000?ooo`3oool04`3oool00`000000Ogmo0000000I07moO`030000001oOgl0Ogmo0080
Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`007P3oool200WZ2Ph0oooo
0`09jPX00`3oool02NX:00WZ2P0400WZ2PD0oooo0P09jPXB0?ooo`D02NX:0P3ooolU000000@0Ogmo
0P09jPX00`0000002NX:00WZ2P0300WZ2Q40oooo00<0000007moO`0000006@1oOgl00`000000Ogmo
07moO`0207moO`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool00200oooo0`09
jPX>0?ooo`802NX:1@3oool600WZ2P040?ooo`09jPX02NX:00WZ2Q@0oooo00<02NX:00000009jPX0
1009jPXO07moO`030000001oOgl0Ogmo00@0Ogmo0P0000040?ooo`L02NX:2P3oool00`000000Ogmo
0000000I07moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`070?ooo`008`3oool300WZ2Pd0oooo0`09jPX80?ooo`L02NX:4P3oool3000000<0Ogmo2@09
jPXF07moO`030000001oOgl0Ogmo00D0Ogmo00<000000?ooo`3oool02@3oool700WZ2P<0oooo00<0
000007moO`0000006@1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool01`3oool002H0oooo0`09jPX=0?ooo`<02NX:2`3oool600WZ2Ph0oooo0P00000<
07moO`T02NX:3@1oOgl00`000000Ogmo07moO`0507moO`030000003oool0oooo0100oooo2P09jPXF
000000@0Ogmo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`00:@3oool200WZ
2Ph0oooo0`09jPX;0?ooo`T02NX:203ooolG000000P02NX:1P00000707moO`030000003oool0oooo
01<0oooo0`00000407moO`/02NX:2P1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool01`3oool002/0oooo0`09jPX>0?ooo`<02NX:2`3oool300WZ2P<0
oooo1P09jPX20?ooo`8000007@1oOgl900WZ2P<0Ogmo0P00000F0?ooo`8000003`1oOgl;00WZ2P<0
Ogmo0P00002V0?ooo`030000003oool0oooo00L0oooo000^0?ooo`<02NX:3P3oool200WZ2P`0oooo
0`09jPX60?ooo`0300WZ2P0000002NX:00@02NX:7`1oOgl010000000Ogmo07moO`1oOgl800WZ2Q<0
oooo0P00000I07moO`0500000009jPX02NX:00WZ2P0000001`09jPZP0?ooo`030000003oool0oooo
00L0oooo000a0?ooo`<02NX:3@3oool300WZ2P`0oooo0P09jPX50?ooo`<000000`1oOgl900WZ2QH0
Ogmo00<0000007moO`1oOgl0101oOgl00`000000oooo0?ooo`020?ooo`P02NX:2`3oool2000001T0
Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`040?ooo`/02NX:U@3oool00`000000
oooo0?ooo`070?ooo`00=03oool300WZ2Pd0oooo0`09jPX;0?ooo`<02NX:0`3oool>000000T02NX:
3P00000607moO`030000003oool0oooo00X0oooo2009jPX20?oooad00000101oOgl00`000000oooo
0?ooo`0?0?ooo`/02NX:RP3oool00`000000oooo0?ooo`070?ooo`00=`3oool200WZ2Ph0oooo0`09
jPX;0?ooo`802NX:0`00000E07moO`P02NX:1@1oOgl00`000000Ogmo07moO`0407moO`030000003o
ool0oooo0180oooo0P09jPX00`0000002NX:00WZ2P0?00WZ2PX0Ogmo00<0000007moO`1oOgl00P1o
Ogl00`000000oooo0?ooo`0J0?ooo`/02NX:O`3oool00`000000oooo0?ooo`070?ooo`00>@3oool3
00WZ2Ph0oooo0P09jPX;0?ooo`0400000009jPX02NX:00WZ2Q`0Ogmo2@09jPX307moO`030000003o
ool0oooo01D0oooo0P00000?07moO`h02NX:00<0000000WZ2P09jPX01`09jPXO0?ooo`/02NX:M03o
ool00`000000oooo0?ooo`070?ooo`00?03oool300WZ2Pd0oooo0`09jPX90?ooo`80000000<0Ogmo
00WZ2P09jPX00`09jPXL07moO`040000001oOgl0Ogmo07moO`802NX:00<0000000WZ2P09jPX00`09
jPXC0?ooo`8000006@1oOgl010000000Ogmo07moO`1oOgl2000000P0oooo3`09jPXK0?ooo`/02NX:
J@3oool00`000000oooo0?ooo`070?ooo`00?`3oool300WZ2Pd0oooo0`09jPX60?ooo`P000001@09
jPXH000000D0Ogmo0P0000040?ooo`P02NX:2`3oool2000001T0Ogmo00<0000007moO`1oOgl00P1o
Ogl00`000000oooo0?ooo`0E0?ooo`l02NX:5`3oool;00WZ2Uh0oooo00<000000?ooo`3oool01`3o
ool00480oooo0P09jPX>0?ooo`<02NX:0`3oool2000000/0Ogmo1009jPXC07moO`030000001oOgl0
Ogmo00<0Ogmo00<000000?ooo`3oool02`3oool800WZ2P80oooo7@00000407moO`030000003oool0
oooo02@0oooo3`09jPXC0?ooo``02NX:DP3oool00`000000oooo0?ooo`070?ooo`00A03oool300WZ
2Ph0oooo0`09jPX2000000l0Ogmo1@09jPX>07moO`030000001oOgl0Ogmo00<0Ogmo00<000000?oo
o`3oool04`3oool200WZ2P0300000009jPX02NX:00l02NX:2P1oOgl00`000000Ogmo07moO`0207mo
O`030000003oool0oooo03<0oooo3`09jPX@0?ooo`/02NX:A`3oool00`000000oooo0?ooo`070?oo
o`00A`3oool300WZ2Pd0oooo00@0000000WZ2P09jPX02NX:4`1oOgl500WZ2PT0Ogmo00<0000007mo
O`1oOgl00`1oOgl00`000000oooo0?ooo`0F0?ooo`8000003`1oOgl>00WZ2P0300000009jPX02NX:
00d02NX:=P3oool@00WZ2P/0oooo2`09jPXl0?ooo`030000003oool0oooo00L0oooo001:0?ooo`<0
2NX:2P3oool4000000@02NX:5000000400WZ2PH000001@1oOgl00`000000oooo0?ooo`0F0?ooo`80
00006@1oOgl010000000Ogmo07moO`1oOgl2000000h0oooo7009jPXZ0?ooo`l02NX:1`3oool;00WZ
2S40oooo00<000000?ooo`3oool01`3oool004d0oooo0P09jPX90?ooo`8000001@1oOgl400WZ2Q@0
Ogmo1@09jPX00`000000Ogmo07moO`0307moO`030000003oool0oooo01H0oooo7000000407moO`03
0000003oool0oooo02P0oooo7009jPXM0?ooo`l02NX:0`3oool;00WZ2RH0oooo00<000000?ooo`3o
ool01`3oool004l0oooo0`09jPX60?ooo`8000002@1oOgl400WZ2QD0Ogmo1@09jPX00`000000oooo
0?ooo`0G0?ooo`8000006@1oOgl01@000000Ogmo07moO`1oOgl0000004L0oooo6`09jPXA0?oooaT0
2NX:6`3oool00`000000oooo0?ooo`070?ooo`00DP3oool300WZ2P<0oooo0P00000=07moO`@02NX:
4@1oOgl00`000000Ogmo07moO`0207moO`0400000009jPX02NX:00WZ2QH0oooo0P00000I07moO`05
0000001oOgl0Ogmo07moO`000000HP3ooolL00WZ2P@0oooo5@09jPX@0?ooo`030000003oool0oooo
00L0oooo001E0?ooo`<02NX:4`00000500WZ2Pd00000101oOgl200000080oooo1009jPXB0?ooo`80
00006@1oOgl01@000000Ogmo07moO`1oOgl0000007h0oooo9009jPX50?ooo`030000003oool0oooo
00L0oooo001H0?ooo`<02NX:5@1oOgl400WZ2PP0Ogmo00<0000007moO`1oOgl00P1oOgl00`000000
oooo0?ooo`050?ooo`@02NX:3P3oool2000001T0Ogmo00D0000007moO`1oOgl0Ogmo0000002J0?oo
o``02NX:0P0000090?ooo`00F03oool20000000307moO`09jPX02NX:00<02NX:501oOgl400WZ2P@0
Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`090?ooo`D02NX:2@3ooolL000000<0
Ogmo00<000000?ooo`3oool0Y03oool2000000T0oooo001H0?ooo`P000001009jPXD000000@02NX:
00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0>0?ooo`@02NX:1@3oool2000001T0Ogmo
00D0000007moO`1oOgl0Ogmo0000002W0?ooo`030000003oool0oooo00L0oooo001H0?ooo`800000
2P1oOgl500WZ2Q<0Ogmo1009jPX2000001@0oooo1009jPX00`3oool000000000000I07moO`050000
001oOgl0Ogmo07moO`000000Y`3oool00`000000oooo0?ooo`070?ooo`00F03oool2000000l0Ogmo
1009jPX?07moO`050000001oOgl0Ogmo07moO`0000000`09jPXF0?ooo`0300000009jPX02NX:00<0
2NX:5P1oOgl01@000000Ogmo07moO`1oOgl000000:L0oooo00<000000?ooo`3oool01`3oool005P0
oooo5@00000400WZ2P`000000`1oOgl010000000oooo0?ooo`3oool500WZ2Q40oooo1P00000700WZ
2Q0000000`1oOgl00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00L0oooo001H0?ooo`80
00005`1oOgl500WZ2PH0Ogmo00D0000007moO`1oOgl0Ogmo000000080?ooo`@02NX:3P3oool20000
00X0Ogmo2009jPX707moO`050000001oOgl0Ogmo07moO`000000Y`3oool00`000000oooo0?ooo`07
0?ooo`00F03oool2000001`0Ogmo1009jPX207moO`050000001oOgl0Ogmo07moO`000000303oool4
00WZ2PX0oooo0P00000B07moO`L02NX:00D0000007moO`1oOgl0Ogmo0000002W0?ooo`030000003o
ool0oooo00L0oooo001I0?ooob4000001@09jPX00`000000oooo0?ooo`0?0?ooo`D02NX:1@3oool2
000001T0Ogmo1`09jPZU0?ooo`030000003oool0oooo00L0oooo001I0?ooo`030000001oOgl0Ogmo
0200Ogmo00@0000007moO`1oOgl000000`09jPXC0?ooo`@02NX:00<0oooo0000000000006P000002
07moO`8000000P3oool700WZ2Yh0oooo00<000000?ooo`3oool01`3oool005T0oooo00<0000007mo
O`1oOgl0801oOgl00`000000Ogmo07moO`0200000080oooo1@09jPXB0?ooo`0300000009jPX02NX:
00@02NX:5@1oOgl010000000Ogmo07moO`00000:0?ooo`H02NX:V03oool00`000000oooo0?ooo`07
0?ooo`00F@3ooolT00000080Ogmo00<000000?ooo`3oool01P3oool400WZ2Ph0oooo0`00000407mo
O`X02NX:2`1oOgl010000000Ogmo07moO`00000@0?ooo`L02NX:T@3oool00`000000oooo0?ooo`07
0?ooo`00F@3oool00`000000Ogmo07moO`0P07moO`040000001oOgl0Ogmo000000`0oooo1@09jPX:
0?ooo`8000003P1oOgl:00WZ2P0507moO`000000Ogmo07moO`0000005`3oool600WZ2X/0oooo00<0
00000?ooo`3oool01`3oool005T0oooo9000000207moO`030000003oool0oooo00l0oooo1009jPX6
0?oooaX000000`09jPX00`0000002NX:00WZ2P0300WZ2QT0oooo1`09jPZ40?ooo`030000003oool0
oooo00L0oooo001I0?ooo`030000001oOgl0Ogmo0200Ogmo00<0000007moO`0000005P3oool500WZ
2P030?ooo`000000000001T0Ogmo00@0000007moO`0000000000103oool800WZ2QP0oooo1P09jPYn
0?ooo`030000003oool0oooo00L0oooo001I0?ooo`030000001oOgl0Ogmo0200Ogmo00<0000007mo
O`0000006`3oool00`0000002NX:00WZ2P0400WZ2QD0Ogmo00@0000007moO`1oOgl00000303oool8
00WZ2QH0oooo1`09jPYg0?ooo`030000003oool0oooo00L0oooo001I0?ooob@0000000<0Ogmo0000
003oool06P3oool3000000@0Ogmo2P09jPX;07moO`040000001oOgl0Ogmo000001@0oooo2009jPXE
0?ooo`H02NX:L@3oool00`000000oooo0?ooo`070?ooo`00F@3ooolT0000000307moO`000000oooo
01/0oooo4000000900WZ2P<0000000<0Ogmo0000003oool0703oool800WZ2Q<0oooo1`09jPYZ0?oo
o`030000003oool0oooo00L0oooo001I0?ooo`030000001oOgl0Ogmo0200Ogmo0P00000M0?ooo`80
00005`1oOgl:00WZ2R00oooo2009jPXB0?ooo`H02NX:I03oool00`000000oooo0?ooo`070?ooo`00
F@3ooolU000001d0oooo0P00000I07moO`040000001oOgl00000000000@0oooo2`09jPXM0?ooo`P0
2NX:403oool700WZ2Ud0oooo00<000000?ooo`3oool01`3oool005T0oooo9@00000M0?oooa`00000
00<0Ogmo0000003oool03`3oool;00WZ2QX0oooo2009jPX?0?ooo`H02NX:E`3oool00`000000oooo
0?ooo`070?ooo`00F@3ooolT000001h0oooo0P00000I07moO`030000001oOgl0000001/0oooo2P09
jPXH0?ooo`P02NX:3@3oool700WZ2U00oooo00<000000?ooo`3oool01`3oool005T0oooo9000000N
0?ooo`8000006@1oOgl00`000000Ogmo0000000U0?ooo`/02NX:5@3oool800WZ2P`0oooo1P09jPY:
0?ooo`030000003oool0oooo00L0oooo002L0?oooa`00000<@3oool:00WZ2Q<0oooo2@09jPX90?oo
o`L02NX:@`3oool00`000000oooo0?ooo`070?ooo`00W03oool00`000000Ogmo07moO`0G07moO`80
0000>`3oool;00WZ2Q40oooo2009jPX80?ooo`H02NX:?@3oool00`000000oooo0?ooo`070?ooo`00
W03ooolL000004H0oooo2`09jPX>0?ooo`P02NX:1P3oool700WZ2SH0oooo00<000000?ooo`3oool0
1`3oool009`0oooo00<0000007moO`1oOgl05`1oOgl200000540oooo2P09jPX<0?ooo`P02NX:1@3o
ool600WZ2S00oooo00<000000?ooo`3oool01`3oool009`0oooo00<0000007moO`1oOgl05`1oOgl2
000005/0oooo2`09jPX90?ooo`P02NX:0`3oool700WZ2RT0oooo00<000000?ooo`3oool01`3oool0
09`0oooo7000001V0?ooo`/02NX:1P3oool800WZ2P80oooo1P09jPXS0?ooo`030000003oool0oooo
00L0oooo002L0?oooa`00000L@3oool:00WZ2P@0oooo3`09jPXL0?ooo`030000003oool0oooo00L0
oooo002L0?ooo`030000001oOgl0Ogmo01L0Ogmo00<000000?ooo`3oool0NP3oool;00WZ2P030?oo
o`09jPX02NX:00/02NX:5P3oool00`000000oooo0?ooo`070?ooo`00W03ooolK000008L0oooo5@09
jPX?0?ooo`030000003oool0oooo00L0oooo002L0?oooa/00000T@3ooolA00WZ2PT0oooo00<00000
0?ooo`3oool01`3oool009`0oooo6`00002L0?ooo`d02NX:00<0oooo0000000000002@3oool00?l0
ooooG`3oool300WZ2P8000002@3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3o
oomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool0
0?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0
oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?oo
o`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?oo
o`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000
003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool0
0`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0
oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3o
oomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool0
0?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0
oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?oo
o`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?oo
o`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000
003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool0
0`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0
oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3o
oomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool0
0?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0
oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?oo
o`070?ooo`00o`3ooomS0?ooo`030000003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?oo
o`3oool01`3oool00?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00o`3ooomS0?ooo`030000
003oool0oooo00L0oooo003o0?ooof<0oooo00<000000?ooo`3oool01`3oool00?l0ooooH`3oool0
0`000000oooo0?ooo`070?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3o
oom]0?ooo`00o`3ooom]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 363.25}, {232.688, 0}} -> {-4.88622, -52.5006, \
0.451253, 0.451253}},
  CellTags->{"Lens Optimizations", "Lens Optimization"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Multi-Element Lenses", "Subsection",
  CellTags->"Multi-Element Lenses"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .63355 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0278079 1.02781 -0.177578 1.02781 [
[ 0 0 0 0 ]
[ 1 .63355 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .63355 L
0 .63355 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.23328 .4387 m
.22925 .42362 L
s
.22925 .42362 m
.23328 .42233 L
s
.22925 .42362 m
.2243 .40875 L
s
.2243 .40875 m
.22833 .40745 L
s
.2243 .40875 m
.2185 .39433 L
s
.23632 .45377 m
.23328 .4387 L
s
.23328 .4387 m
.23731 .43742 L
s
.23328 .42233 m
.23731 .43742 L
s
.22833 .40745 m
.23328 .42233 L
s
.22253 .39303 m
.22833 .40745 L
s
.2185 .39433 m
.22253 .39303 L
s
.2185 .39433 m
.21195 .38058 L
s
.23731 .43742 m
.24036 .4525 L
s
.21597 .37927 m
.22253 .39303 L
s
.23833 .46859 m
.23632 .45377 L
s
.23632 .45377 m
.24036 .4525 L
s
.21195 .38058 m
.21597 .37927 L
s
.21195 .38058 m
.20473 .36771 L
s
.24036 .4525 m
.24237 .46733 L
s
.20876 .36639 m
.21597 .37927 L
s
.23926 .48294 m
.23833 .46859 L
s
.23833 .46859 m
.24237 .46733 L
s
.24237 .46733 m
.24332 .48168 L
s
.20473 .36771 m
.20876 .36639 L
s
.20473 .36771 m
.19696 .35594 L
s
.201 .3546 m
.20876 .36639 L
s
.23926 .48294 m
.24332 .48168 L
s
.19696 .35594 m
.201 .3546 L
s
.19696 .35594 m
.18876 .34544 L
s
.1928 .3441 m
.201 .3546 L
s
.21977 .48945 m .24317 .49532 L .2391 .49657 L .656 .751 .92 r
F
0 g
.23784 .50928 m
.2391 .49657 L
s
.23913 .4943 m
.23926 .48294 L
s
.21977 .48945 m .22917 .48653 L .24317 .49532 L .656 .751 .92 r
F
0 g
.24192 .50803 m
.24317 .49532 L
s
.24317 .49532 m
.24332 .48168 L
s
.2391 .49657 m
.24317 .49532 L
s
.18876 .34544 m
.1928 .3441 L
s
.2355 .52086 m
.23784 .50928 L
s
.23784 .50928 m
.24192 .50803 L
s
.20216 .48171 m .22917 .48653 L .21977 .48945 L .656 .751 .92 r
F
0 g
.21977 .48945 m
.2391 .49657 L
s
.24192 .50803 m
.23959 .51961 L
s
.26017 .42611 m
.25688 .41383 L
s
.25688 .41383 m
.27749 .40581 L
s
.25688 .41383 m
.25285 .40172 L
s
.25285 .40172 m
.27486 .39789 L
s
.25285 .40172 m
.24814 .38998 L
s
.18025 .33641 m .1799 .35252 L .17053 .35562 L .544 .324 .532 r
F
.18025 .33641 m .1843 .33506 L .1799 .35252 L F
0 g
.18317 .33952 m
.18876 .34544 L
s
.18025 .33641 m
.1843 .33506 L
s
.1843 .33506 m
.1928 .3441 L
s
.17156 .32899 m
.18025 .33641 L
s
.26267 .43837 m
.26017 .42611 L
s
.26017 .42611 m
.27965 .41383 L
s
.20216 .48171 m .21568 .47748 L .22917 .48653 L .656 .751 .92 r
F
0 g
.22917 .48653 m
.24317 .49532 L
s
.24814 .38998 m
.27179 .39021 L
s
.24814 .38998 m
.24284 .37878 L
s
.17562 .32763 m
.1843 .33506 L
s
.26434 .45042 m
.26267 .43837 L
s
.26267 .43837 m
.28129 .42184 L
s
.24284 .37878 m
.26834 .38289 L
s
.24284 .37878 m
.23701 .3683 L
s
.23208 .5311 m
.2355 .52086 L
s
.2355 .52086 m
.23959 .51961 L
s
.26514 .46206 m
.26434 .45042 L
s
.18609 .47338 m .21568 .47748 L .20216 .48171 L .656 .751 .92 r
F
0 g
.20216 .48171 m
.21977 .48945 L
s
.17053 .35562 m .17609 .36989 L .16261 .37433 L .544 .324 .532 r
F
.17053 .35562 m .1799 .35252 L .17609 .36989 L F
0 g
.17053 .35562 m
.18025 .33641 L
s
.1799 .35252 m
.1843 .33506 L
s
.23959 .51961 m
.23619 .52985 L
s
.23701 .3683 m
.23075 .35872 L
s
.17156 .32899 m
.17562 .32763 L
s
.17156 .32899 m
.16284 .32333 L
s
.18609 .47338 m .20268 .46817 L .21568 .47748 L .656 .751 .92 r
F
0 g
.21568 .47748 m
.22917 .48653 L
s
.16691 .32196 m
.17562 .32763 L
s
.23075 .35872 m
.22416 .3502 L
s
.16261 .37433 m .17286 .38717 L .1563 .39259 L .544 .324 .532 r
F
.16261 .37433 m .17609 .36989 L .17286 .38717 L F
0 g
.16261 .37433 m
.17053 .35562 L
s
.17609 .36989 m
.1799 .35252 L
s
.17143 .46451 m .20268 .46817 L .18609 .47338 L .656 .751 .92 r
F
0 g
.18609 .47338 m
.20216 .48171 L
s
.039 .916 .04 r
.13145 .48245 m
.17833 .46886 L
s
0 g
.22765 .53982 m
.23208 .5311 L
s
.23208 .5311 m
.23619 .52985 L
s
.24032 .4701 m .28292 .44445 L .26507 .4731 L .656 .751 .92 r
F
0 g
.26411 .48338 m
.26507 .4731 L
s
.23619 .52985 m
.23177 .53857 L
s
.24032 .4701 m .26804 .44207 L .28292 .44445 L .656 .751 .92 r
F
0 g
.27118 .44257 m
.2824 .4297 L
s
.27832 .44371 m
.28295 .43727 L
s
.22066 .46547 m .26804 .44207 L .24032 .4701 L .656 .751 .92 r
F
0 g
.24032 .4701 m
.26507 .4731 L
s
.16284 .32333 m
.16691 .32196 L
s
.16284 .32333 m
.15422 .31954 L
s
.15831 .31816 m
.16691 .32196 L
s
.1563 .39259 m .17021 .40438 L .15149 .41047 L .544 .324 .532 r
F
.1563 .39259 m .17286 .38717 L .17021 .40438 L F
0 g
.1563 .39259 m
.16261 .37433 L
s
.17286 .38717 m
.17609 .36989 L
s
.17143 .46451 m .19018 .45858 L .20268 .46817 L .656 .751 .92 r
F
0 g
.20268 .46817 m
.21568 .47748 L
s
.26228 .4927 m
.26411 .48338 L
s
.20423 .45977 m .25587 .43882 L .22066 .46547 L .656 .751 .92 r
F
.22066 .46547 m .25587 .43882 L .26804 .44207 L F
0 g
.22066 .46547 m
.24032 .4701 L
s
.26411 .48338 m
.28233 .4511 L
s
.26507 .4731 m
.28292 .44445 L
s
.21733 .34287 m .2421 .37124 L .20044 .36148 L .544 .324 .532 r
F
.21733 .34287 m .25186 .35951 L .2421 .37124 L F
0 g
.24311 .37002 m
.26455 .37605 L
s
.24736 .36491 m
.2605 .3698 L
s
.25013 .36158 m
.25625 .36426 L
s
.21733 .34287 m
.25186 .35951 L
s
.21039 .33687 m
.21733 .34287 L
s
.15813 .45511 m .19018 .45858 L .17143 .46451 L .656 .751 .92 r
F
0 g
.17143 .46451 m
.18609 .47338 L
s
.039 .916 .04 r
.17833 .46886 m
.19541 .46267 L
s
.12286 .47442 m
.16665 .4613 L
s
0 g
.22226 .54686 m
.22765 .53982 L
s
.22765 .53982 m
.23177 .53857 L
s
.20044 .36148 m .23508 .38209 L .18866 .37843 L .544 .324 .532 r
F
.20044 .36148 m .2421 .37124 L .23508 .38209 L F
0 g
.20044 .36148 m
.21733 .34287 L
s
.23177 .53857 m
.22639 .54561 L
s
0 0 0 r
2 Mabswid
.16665 .4613 Mdot
.15149 .41047 m .16814 .42152 L .14812 .42798 L .544 .324 .532 r
F
.15149 .41047 m .17021 .40438 L .16814 .42152 L F
0 g
.5 Mabswid
.15149 .41047 m
.1563 .39259 L
s
.17021 .40438 m
.17286 .38717 L
s
.25959 .50093 m
.26228 .4927 L
s
.26228 .4927 m
.28117 .45711 L
s
.15422 .31954 m
.15831 .31816 L
s
.15422 .31954 m
.14586 .3177 L
s
.18866 .37843 m .22995 .39235 L .18015 .39436 L .544 .324 .532 r
F
.18866 .37843 m .23508 .38209 L .22995 .39235 L F
0 g
.18866 .37843 m
.20044 .36148 L
s
.20423 .45977 m .24557 .43496 L .25587 .43882 L .656 .751 .92 r
F
.19025 .45324 m .24557 .43496 L .20423 .45977 L F
0 g
.20423 .45977 m
.22066 .46547 L
s
.039 .916 .04 r
.19541 .46267 m
.20398 .45967 L
s
0 g
.14995 .31631 m
.15831 .31816 L
s
.15813 .45511 m .17817 .44873 L .19018 .45858 L .656 .751 .92 r
F
0 g
.19018 .45858 m
.20268 .46817 L
s
.21039 .33687 m
.2474 .35563 L
s
.21039 .33687 m
.20344 .3323 L
s
.18015 .39436 m .22632 .40214 L .17415 .40953 L .544 .324 .532 r
F
.18015 .39436 m .22995 .39235 L .22632 .40214 L F
0 g
.18015 .39436 m
.18866 .37843 L
s
.14614 .44516 m .17817 .44873 L .15813 .45511 L .656 .751 .92 r
F
0 g
.15813 .45511 m
.17143 .46451 L
s
.039 .916 .04 r
.16665 .4613 m
.18543 .45477 L
s
.11404 .46638 m
.15594 .4534 L
s
0 g
.21598 .55208 m
.22226 .54686 L
s
.22226 .54686 m
.22639 .54561 L
s
.27749 .40581 m
.27965 .41383 L
s
.27486 .39789 m
.27749 .40581 L
s
.27965 .41383 m
.27749 .40581 L
s
.27749 .40581 m
.3021 .39748 L
s
.27749 .40581 m
.27486 .39789 L
s
.25609 .5079 m
.25959 .50093 L
s
.25959 .50093 m
.27946 .46239 L
s
.27179 .39021 m
.27486 .39789 L
s
.27486 .39789 m
.29991 .39088 L
s
.27486 .39789 m
.27179 .39021 L
s
.14812 .42798 m .16665 .4386 L .14614 .44516 L .544 .324 .532 r
F
.14812 .42798 m .16814 .42152 L .16665 .4386 L F
0 g
.14812 .42798 m
.15149 .41047 L
s
.16814 .42152 m
.17021 .40438 L
s
.27965 .41383 m
.28129 .42184 L
s
.2813 .42184 m
.27965 .41383 L
s
.27965 .41383 m
.3039 .40416 L
s
.19025 .45324 m .23676 .4306 L .24557 .43496 L .656 .751 .92 r
F
.17835 .44599 m .23676 .4306 L .19025 .45324 L F
0 g
.19025 .45324 m
.20423 .45977 L
s
.039 .916 .04 r
.18543 .45477 m
.19013 .45318 L
s
0 g
.26834 .38289 m
.27179 .39021 L
s
.27179 .39021 m
.29736 .38448 L
s
.27179 .39021 m
.26834 .38289 L
s
.22639 .54561 m
.22013 .55083 L
s
.28129 .42184 m
.2824 .4297 L
s
.2824 .4297 m
.2813 .42184 L
s
.2813 .42184 m
.30529 .41082 L
s
.26455 .37605 m
.26834 .38289 L
s
.26834 .38289 m
.2945 .37839 L
s
.26834 .38289 m
.26456 .37605 L
s
.20344 .3323 m
.24296 .3527 L
s
.20344 .3323 m
.19659 .32925 L
s
.17415 .40953 m .224 .41155 L .17027 .42407 L .544 .324 .532 r
F
.17415 .40953 m .22632 .40214 L .224 .41155 L F
0 g
.17415 .40953 m
.18015 .39436 L
s
.2824 .4297 m
.28295 .43727 L
s
.28295 .43727 m
.2824 .4297 L
s
.14586 .3177 m
.14995 .31631 L
s
.14586 .3177 m
.13789 .31787 L
s
.2605 .3698 m
.26455 .37605 L
s
.26456 .37605 m
.2605 .3698 L
s
.142 .31648 m
.14995 .31631 L
s
.14614 .44516 m .16665 .4386 L .17817 .44873 L .656 .751 .92 r
F
0 g
.17817 .44873 m
.19018 .45858 L
s
.039 .916 .04 r
.15594 .4534 m
.17586 .44676 L
s
0 g
.28292 .44445 m
.28295 .43727 L
s
.25625 .36426 m
.2605 .3698 L
s
.2605 .3698 m
.25625 .36426 L
s
.25182 .51349 m
.25609 .5079 L
s
.25609 .5079 m
.27723 .46684 L
s
.16836 .43805 m .22924 .4258 L .17835 .44599 L .656 .751 .92 r
F
.039 .916 .04 r
.17586 .44676 m
.1783 .44595 L
s
.17835 .44599 m .22924 .4258 L .23676 .4306 L .656 .751 .92 r
F
0 g
.17835 .44599 m
.19025 .45324 L
s
.14614 .44516 m .16574 .45561 L .14558 .46202 L .544 .324 .532 r
F
.14614 .44516 m .16665 .4386 L .16574 .45561 L F
.13547 .43468 m .16665 .4386 L .14614 .44516 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.14614 .44516 Mdot
.039 .916 .04 r
.5 Mabswid
.10501 .45833 m
.14614 .44516 L
s
0 g
.14718 .43615 m
.14812 .42798 L
s
.17027 .42407 m .2229 .42059 L .16836 .43805 L .544 .324 .532 r
F
.17027 .42407 m .224 .41155 L .2229 .42059 L F
0 g
.17027 .42407 m
.17415 .40953 L
s
.28233 .4511 m
.28292 .44445 L
s
.27735 .43914 m .30671 .4296 L .28292 .44445 L .656 .751 .92 r
F
0 g
.28233 .4511 m
.28292 .44445 L
s
.26804 .44207 m
.28292 .44445 L
s
.28295 .43732 m
.28295 .43727 L
s
.20892 .55537 m
.21598 .55208 L
s
.21598 .55208 m
.22013 .55083 L
s
.19659 .32925 m
.2386 .35077 L
s
.19659 .32925 m
.18997 .3278 L
s
.25186 .35951 m
.25625 .36426 L
s
.22013 .55083 m
.21308 .55411 L
s
.25587 .43882 m
.26804 .44207 L
s
.28233 .4511 m
.28117 .45711 L
s
.28117 .45711 m
.28233 .4511 L
s
.13789 .31787 m
.142 .31648 L
s
.13789 .31787 m
.13045 .32008 L
s
.2474 .35563 m
.25186 .35951 L
s
.25186 .35951 m .27318 .36855 L .2514 .36821 L .544 .324 .532 r
F
0 g
.2421 .37124 m
.25186 .35951 L
s
.25186 .35951 m .28091 .35892 L .27318 .36855 L .544 .324 .532 r
F
0 g
.27746 .36322 m
.28452 .36287 L
s
.27735 .43914 m .29471 .4275 L .30671 .4296 L .656 .751 .92 r
F
0 g
.29876 .42821 m
.3067 .42365 L
s
.27175 .4338 m .29471 .4275 L .27735 .43914 L .656 .751 .92 r
F
0 g
.27735 .43914 m
.28292 .44445 L
s
.2824 .4297 m
.30622 .41735 L
s
.28233 .4511 m
.30625 .43512 L
s
.2474 .35563 m
.25186 .35951 L
s
.24557 .43496 m
.25587 .43882 L
s
.13547 .43468 m .15562 .42818 L .16665 .4386 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.16665 .4386 Mdot
.039 .916 .04 r
.5 Mabswid
.09576 .45027 m
.13724 .43655 L
s
0 g
.16665 .4386 m
.17817 .44873 L
s
.16665 .4386 m
.16814 .42152 L
s
.039 .916 .04 r
.14614 .44516 m
.16665 .4386 L
s
0 g
.13458 .31869 m
.142 .31648 L
s
.45526 .36659 m
.45133 .35227 L
s
.45133 .35227 m
.45715 .35041 L
s
.45133 .35227 m
.44664 .33812 L
s
.24685 .51759 m
.25182 .51349 L
s
.25182 .51349 m
.2745 .47037 L
s
.44664 .33812 m
.45245 .33625 L
s
.44664 .33812 m
.44127 .32435 L
s
.16836 .43805 m .22297 .42929 L .16836 .4515 L .544 .324 .532 r
F
.16836 .43805 m .2229 .42059 L .22924 .4258 L .656 .751 .92 r
F
.16836 .43805 m .2229 .42059 L .22297 .42929 L .544 .324 .532 r
F
.16022 .42944 m .2229 .42059 L .16836 .43805 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.16836 .43805 Mdot
.039 .916 .04 r
.5 Mabswid
.16665 .4386 m
.16836 .43805 L
s
0 g
.16972 .4281 m
.17027 .42407 L
s
.039 .916 .04 r
.20398 .45967 m
.25144 .4373 L
s
.19013 .45318 m
.24023 .43245 L
s
0 g
.23508 .38209 m
.2421 .37124 L
s
.3039 .40416 m
.3021 .39748 L
s
.3021 .39748 m
.30395 .39689 L
s
.3021 .39748 m
.29991 .39088 L
s
.29991 .39088 m
.30176 .39029 L
s
.29991 .39088 m
.29736 .38448 L
s
.45837 .38086 m
.45526 .36659 L
s
.45526 .36659 m
.46108 .36475 L
s
.30529 .41082 m
.3039 .40416 L
s
.3039 .40416 m
.30575 .40357 L
s
.30395 .39689 m
.30575 .40357 L
s
.30176 .39029 m
.30395 .39689 L
s
.29921 .38389 m
.30176 .39029 L
s
.29736 .38448 m
.29921 .38389 L
s
.29736 .38448 m
.2945 .37839 L
s
.44127 .32435 m
.44708 .32247 L
s
.44127 .32435 m
.4353 .31118 L
s
0 0 0 r
2 Mabswid
.13724 .43655 Mdot
0 g
.5 Mabswid
.30575 .40357 m
.30714 .41023 L
s
.45715 .35041 m
.46108 .36475 L
s
.45245 .33625 m
.45715 .35041 L
s
.28117 .45711 m
.27946 .46239 L
s
.27946 .46239 m
.28117 .45711 L
s
.28117 .45711 m
.30532 .44009 L
s
.14558 .46202 m .16543 .47256 L .14644 .47855 L .544 .324 .532 r
F
.14558 .46202 m .16574 .45561 L .16543 .47256 L F
0 g
.14558 .46202 m
.14614 .44516 L
s
.16574 .45561 m
.16665 .4386 L
s
.44708 .32247 m
.45245 .33625 L
s
.31639 .39301 m .3172 .39283 L .31916 .40007 L .953 .687 .495 r
F
.31409 .3861 m .3172 .39283 L .31639 .39301 L F
.31409 .3861 m .31483 .38568 L .3172 .39283 L F
0 g
.29635 .37779 m
.29921 .38389 L
s
.31143 .37939 m .31483 .38568 L .31409 .3861 L .953 .687 .495 r
F
.31143 .37939 m .31208 .37875 L .31483 .38568 L F
0 g
.31483 .38568 m
.3172 .39283 L
s
.30622 .41735 m
.30529 .41082 L
s
.30529 .41082 m
.30714 .41023 L
s
.31828 .40001 m .31916 .40007 L .32066 .40728 L .953 .687 .495 r
F
.31639 .39301 m .31916 .40007 L .31828 .40001 L F
0 g
.3172 .39283 m
.31916 .40007 L
s
.46108 .36475 m
.46421 .37902 L
s
.2945 .37839 m
.29635 .37779 L
s
.2945 .37839 m
.29137 .37269 L
s
.30714 .41023 m
.30807 .41677 L
s
.30844 .373 m .31208 .37875 L .31143 .37939 L .953 .687 .495 r
F
.30844 .373 m .30898 .37214 L .31208 .37875 L F
0 g
.31208 .37875 m
.31483 .38568 L
s
.22995 .39235 m
.23508 .38209 L
s
.39952 .36782 m
.40258 .37904 L
s
.36776 .37705 m
.39952 .36782 L
s
.39584 .35673 m
.39952 .36782 L
s
.36499 .36871 m
.39584 .35673 L
s
.39161 .34595 m
.39584 .35673 L
s
.31557 .39319 m .31639 .39301 L .31828 .40001 L .953 .687 .495 r
F
.31335 .38652 m .31639 .39301 L .31557 .39319 L F
.31335 .38652 m .31409 .3861 L .31639 .39301 L F
0 g
.46062 .39485 m
.45837 .38086 L
s
.45837 .38086 m
.46421 .37902 L
s
.18997 .3278 m
.2344 .34987 L
s
.18997 .3278 m
.18368 .32798 L
s
.23676 .4306 m
.24557 .43496 L
s
.31078 .38004 m .31409 .3861 L .31335 .38652 L .953 .687 .495 r
F
.31078 .38004 m .31143 .37939 L .31409 .3861 L F
0 g
.29322 .37209 m
.29635 .37779 L
s
.44112 .30929 m
.44708 .32247 L
s
.24296 .3527 m
.2474 .35563 L
s
.2474 .35563 m
.27726 .35569 L
s
.2474 .35563 m
.24296 .3527 L
s
.2514 .36821 m .26756 .37751 L .25094 .37694 L .544 .324 .532 r
F
.2514 .36821 m .27318 .36855 L .26756 .37751 L F
0 g
.26882 .37551 m
.29137 .37269 L
s
.27306 .36875 m
.28803 .36749 L
s
.2514 .36821 m
.25186 .35951 L
s
.12613 .42363 m .15562 .42818 L .13547 .43468 L .656 .751 .92 r
F
.039 .916 .04 r
.13724 .43655 m
.15775 .43026 L
s
0 g
.13547 .43468 m
.14614 .44516 L
s
.31973 .40699 m .32066 .40728 L .32169 .41436 L .953 .687 .495 r
F
.31828 .40001 m .32066 .40728 L .31973 .40699 L F
0 g
.31916 .40007 m
.32066 .40728 L
s
.31739 .39996 m .31828 .40001 L .31973 .40699 L .953 .687 .495 r
F
.31557 .39319 m .31828 .40001 L .31739 .39996 L F
0 g
.40258 .37904 m
.40498 .39023 L
s
.37006 .3855 m
.40258 .37904 L
s
.3067 .42365 m
.30622 .41735 L
s
.30622 .41735 m
.30807 .41677 L
s
.30789 .37386 m .31143 .37939 L .31078 .38004 L .953 .687 .495 r
F
.30789 .37386 m .30844 .373 L .31143 .37939 L F
.30517 .36703 m .30898 .37214 L .30844 .373 L F
.30517 .36703 m .30561 .36596 L .30898 .37214 L F
0 g
.30898 .37214 m
.31208 .37875 L
s
.36179 .3606 m
.39161 .34595 L
s
.38689 .33565 m
.39161 .34595 L
s
.30807 .41677 m
.30855 .42306 L
s
.4353 .31118 m
.44112 .30929 L
s
.4353 .31118 m
.42881 .29882 L
s
.27175 .4338 m .28482 .42471 L .29471 .4275 L .656 .751 .92 r
F
.26613 .42844 m .28482 .42471 L .27175 .4338 L F
0 g
.27175 .4338 m
.27735 .43914 L
s
.039 .916 .04 r
.25144 .4373 m
.26939 .43155 L
s
.31475 .39338 m .31557 .39319 L .31739 .39996 L .953 .687 .495 r
F
.31261 .38693 m .31557 .39319 L .31475 .39338 L F
.31261 .38693 m .31335 .38652 L .31557 .39319 L F
.31012 .38068 m .31335 .38652 L .31261 .38693 L F
.31012 .38068 m .31078 .38004 L .31335 .38652 L F
0 g
.29137 .37269 m
.29322 .37209 L
s
.29137 .37269 m
.28803 .36749 L
s
.31973 .40699 m .32169 .41436 L .32072 .41383 L .953 .687 .495 r
F
.3188 .4067 m .31973 .40699 L .32072 .41383 L F
.31739 .39996 m .31973 .40699 L .3188 .4067 L F
.31651 .3999 m .31739 .39996 L .3188 .4067 L F
.31475 .39338 m .31739 .39996 L .31651 .3999 L F
0 g
.46421 .37902 m
.46647 .39302 L
s
.20118 .55664 m
.20892 .55537 L
s
.20892 .55537 m
.21308 .55411 L
s
.28988 .36689 m
.29322 .37209 L
s
.30734 .37473 m .31078 .38004 L .31012 .38068 L .953 .687 .495 r
F
.30734 .37473 m .30789 .37386 L .31078 .38004 L F
.32072 .41383 m .32169 .41436 L .32222 .42118 L F
0 g
.32066 .40728 m
.32169 .41436 L
s
.30473 .3681 m .30844 .373 L .30789 .37386 L .953 .687 .495 r
F
.30473 .3681 m .30517 .36703 L .30844 .373 L F
0 g
.40498 .39023 m
.40668 .4012 L
s
.37184 .39392 m
.40498 .39023 L
s
.31393 .39356 m .31475 .39338 L .31651 .3999 L .953 .687 .495 r
F
.31187 .38735 m .31475 .39338 L .31393 .39356 L F
.31187 .38735 m .31261 .38693 L .31475 .39338 L F
0 0 0 r
2 Mabswid
.24023 .43245 Mdot
.30947 .38133 m .31261 .38693 L .31187 .38735 L .953 .687 .495 r
F
.30947 .38133 m .31012 .38068 L .31261 .38693 L F
0 g
.5 Mabswid
.22632 .40214 m
.22995 .39235 L
s
.3067 .42365 m
.30855 .42306 L
s
.3188 .4067 m .32072 .41383 L .31976 .41331 L .953 .687 .495 r
F
.31786 .40641 m .3188 .4067 L .31976 .41331 L F
.31651 .3999 m .3188 .4067 L .31786 .40641 L F
.31563 .39985 m .31651 .3999 L .31786 .40641 L F
.31393 .39356 m .31651 .3999 L .31563 .39985 L F
0 g
.43464 .29692 m
.44112 .30929 L
s
.30168 .36157 m .30561 .36596 L .30517 .36703 L .953 .687 .495 r
F
.30168 .36157 m .302 .36032 L .30561 .36596 L F
0 g
.30561 .36596 m
.30898 .37214 L
s
.21308 .55411 m
.20536 .55538 L
s
.27946 .46239 m
.27723 .46684 L
s
.27723 .46683 m
.27946 .46239 L
s
.27946 .46239 m
.30394 .44445 L
s
.30679 .37559 m .31012 .38068 L .30947 .38133 L .953 .687 .495 r
F
.30679 .37559 m .30734 .37473 L .31012 .38068 L F
.32072 .41383 m .32222 .42118 L .32124 .42043 L F
.31976 .41331 m .32072 .41383 L .32124 .42043 L F
0 g
.35822 .35287 m
.38689 .33565 L
s
.38175 .32601 m
.38689 .33565 L
s
.30429 .36916 m .30789 .37386 L .30734 .37473 L .953 .687 .495 r
F
.30429 .36916 m .30473 .3681 L .30789 .37386 L F
0 g
.46196 .40835 m
.46062 .39485 L
s
.46062 .39485 m
.46647 .39302 L
s
.28803 .36749 m
.28988 .36689 L
s
.28803 .36749 m
.28452 .36287 L
s
.31311 .39374 m .31393 .39356 L .31563 .39985 L .953 .687 .495 r
F
.31112 .38777 m .31393 .39356 L .31311 .39374 L F
.31112 .38777 m .31187 .38735 L .31393 .39356 L F
.30882 .38198 m .31187 .38735 L .31112 .38777 L F
.30882 .38198 m .30947 .38133 L .31187 .38735 L F
.31786 .40641 m .31976 .41331 L .31879 .41278 L F
.31693 .40611 m .31786 .40641 L .31879 .41278 L F
.31563 .39985 m .31786 .40641 L .31693 .40611 L F
.30136 .36283 m .30517 .36703 L .30473 .3681 L F
.30136 .36283 m .30168 .36157 L .30517 .36703 L F
.31474 .39979 m .31563 .39985 L .31693 .40611 L F
.31311 .39374 m .31563 .39985 L .31474 .39979 L F
.16836 .4515 m .22428 .43763 L .17035 .46441 L .544 .324 .532 r
F
.16836 .4515 m .22297 .42929 L .22428 .43763 L F
0 g
.16836 .43805 m
.16836 .4515 L
s
.039 .916 .04 r
.22303 .42965 m
.23073 .42685 L
s
0 g
.3292 .39634 m
.32734 .38946 L
s
.32734 .38946 m
.3371 .38634 L
s
.32734 .38946 m
.32508 .38267 L
s
.28638 .36227 m
.28988 .36689 L
s
.32508 .38267 m
.33485 .37954 L
s
.32508 .38267 m
.32247 .37608 L
s
.22924 .4258 m
.23676 .4306 L
s
.31976 .41331 m .32124 .42043 L .32025 .41968 L .953 .687 .495 r
F
.31879 .41278 m .31976 .41331 L .32025 .41968 L F
.30624 .37646 m .30947 .38133 L .30882 .38198 L F
.30624 .37646 m .30679 .37559 L .30947 .38133 L F
.32124 .42043 m .32222 .42118 L .32225 .42763 L F
0 g
.32169 .41436 m
.32222 .42118 L
s
.30385 .37023 m .30734 .37473 L .30679 .37559 L .953 .687 .495 r
F
.30385 .37023 m .30429 .36916 L .30734 .37473 L F
0 g
.33063 .4032 m
.3292 .39634 L
s
.3292 .39634 m
.33897 .39323 L
s
.039 .916 .04 r
.15775 .43026 m
.16025 .42948 L
s
0 0 0 r
2 Mabswid
.15775 .43026 Mdot
.25094 .37694 m .26345 .386 L .25048 .3857 L .544 .324 .532 r
F
.25094 .37694 m .26756 .37751 L .26345 .386 L F
0 g
.5 Mabswid
.25094 .37694 m
.2514 .36821 L
s
.31229 .39392 m .31311 .39374 L .31474 .39979 L .953 .687 .495 r
F
.31038 .38819 m .31311 .39374 L .31229 .39392 L F
.31038 .38819 m .31112 .38777 L .31311 .39374 L F
.30817 .38263 m .31112 .38777 L .31038 .38819 L F
.30817 .38263 m .30882 .38198 L .31112 .38777 L F
0 g
.40668 .4012 m
.40764 .41177 L
s
.37309 .40217 m
.40668 .4012 L
s
.2386 .35077 m
.24296 .3527 L
s
.24296 .3527 m
.27361 .35326 L
s
.24296 .3527 m
.2386 .35077 L
s
.32247 .37608 m
.33223 .37294 L
s
.32247 .37608 m
.31954 .3698 L
s
.42881 .29882 m
.43464 .29692 L
s
.42881 .29882 m
.42192 .28747 L
s
.31693 .40611 m .31879 .41278 L .31782 .41226 L .953 .687 .495 r
F
.31599 .40582 m .31693 .40611 L .31782 .41226 L F
.31474 .39979 m .31693 .40611 L .31599 .40582 L F
0 g
.27134 .47293 m
.24685 .51759 L
s
.24125 .52013 m
.24685 .51759 L
s
.30104 .36408 m .30473 .3681 L .30429 .36916 L .953 .687 .495 r
F
.30104 .36408 m .30136 .36283 L .30473 .3681 L F
0 g
.46647 .39302 m
.46782 .40652 L
s
.31385 .39973 m .31474 .39979 L .31599 .40582 L .953 .687 .495 r
F
.31229 .39392 m .31474 .39979 L .31385 .39973 L F
.29471 .4275 m .30856 .42902 L .30671 .4296 L .656 .751 .92 r
F
0 g
.30625 .43512 m
.30671 .4296 L
s
.3067 .42365 m
.30671 .42881 L
s
.28292 .44445 m
.30671 .4296 L
s
0 0 0 r
2 Mabswid
.16025 .42948 Mdot
.29802 .35673 m .302 .36032 L .30168 .36157 L .953 .687 .495 r
F
.29802 .35673 m .29822 .35531 L .302 .36032 L F
0 g
.5 Mabswid
.302 .36032 m
.30561 .36596 L
s
.32124 .42043 m .32225 .42763 L .32126 .42666 L .953 .687 .495 r
F
.32025 .41968 m .32124 .42043 L .32126 .42666 L F
.31879 .41278 m .32025 .41968 L .31927 .41893 L F
.31782 .41226 m .31879 .41278 L .31927 .41893 L F
.16022 .42944 m .21772 .41498 L .2229 .42059 L .656 .751 .92 r
F
.15401 .42012 m .21772 .41498 L .16022 .42944 L F
0 g
.16022 .42944 m
.16836 .43805 L
s
.30341 .3713 m .30679 .37559 L .30624 .37646 L .953 .687 .495 r
F
.30341 .3713 m .30385 .37023 L .30679 .37559 L F
.30569 .37732 m .30882 .38198 L .30817 .38263 L F
.30569 .37732 m .30624 .37646 L .30882 .38198 L F
0 g
.33161 .40992 m
.33063 .4032 L
s
.33063 .4032 m
.34041 .40009 L
s
.13045 .32008 m
.13458 .31869 L
s
.13045 .32008 m
.12369 .32432 L
s
.29471 .4275 m .30398 .42457 L .30856 .42902 L .656 .751 .92 r
F
0 g
.3081 .43453 m
.30856 .42902 L
s
.30855 .42306 m
.30856 .42902 L
s
.30671 .4296 m
.30856 .42902 L
s
.224 .41155 m
.22632 .40214 L
s
.31038 .38819 m
.31229 .39392 L
s
.30072 .36534 m .30429 .36916 L .30385 .37023 L .953 .687 .495 r
F
.30072 .36534 m .30104 .36408 L .30429 .36916 L F
0 g
.30817 .38263 m
.31038 .38819 L
s
.31599 .40582 m .31782 .41226 L .31685 .41173 L .953 .687 .495 r
F
.31506 .40552 m .31599 .40582 L .31685 .41173 L F
.31385 .39973 m .31599 .40582 L .31506 .40552 L F
0 g
.31229 .39392 m
.31385 .39973 L
s
.35432 .34564 m
.38175 .32601 L
s
.37627 .31717 m
.38175 .32601 L
s
.31954 .3698 m
.3293 .36665 L
s
.31954 .3698 m
.31634 .36393 L
s
.28452 .36287 m
.28638 .36227 L
s
.29783 .35815 m .30168 .36157 L .30136 .36283 L .953 .687 .495 r
F
.29783 .35815 m .29802 .35673 L .30168 .36157 L F
.26613 .42844 m .27641 .42144 L .28482 .42471 L .656 .751 .92 r
F
.26048 .42305 m .27641 .42144 L .26613 .42844 L F
0 g
.26613 .42844 m
.27175 .4338 L
s
.039 .916 .04 r
.24023 .43245 m
.26274 .42522 L
s
.32025 .41968 m .32126 .42666 L .32028 .4257 L .953 .687 .495 r
F
.31927 .41893 m .32025 .41968 L .32028 .4257 L F
.31782 .41226 m .31927 .41893 L .31828 .41817 L F
.31685 .41173 m .31782 .41226 L .31828 .41817 L F
.12613 .42363 m .14509 .41748 L .15562 .42818 L .656 .751 .92 r
F
0 g
.15562 .42818 m
.16665 .4386 L
s
.039 .916 .04 r
.0863 .4422 m
.12922 .42754 L
s
.30297 .37237 m .30624 .37646 L .30569 .37732 L .953 .687 .495 r
F
.30297 .37237 m .30341 .3713 L .30624 .37646 L F
0 g
.30569 .37732 m
.30817 .38263 L
s
.42775 .28555 m
.43464 .29692 L
s
.12783 .32292 m
.13458 .31869 L
s
.37006 .3855 m
.36776 .37705 L
s
.36776 .37705 m
.36499 .36871 L
s
.33897 .39323 m
.3371 .38634 L
s
.3371 .38634 m
.36322 .3784 L
s
.3371 .38634 m
.33485 .37954 L
s
.36499 .36871 m
.36179 .3606 L
s
.32126 .42666 m .32225 .42763 L .32177 .4336 L .953 .687 .495 r
F
0 g
.32222 .42118 m
.32225 .42763 L
s
.3004 .36659 m .30385 .37023 L .30341 .3713 L .953 .687 .495 r
F
.3004 .36659 m .30072 .36534 L .30385 .37023 L F
0 g
.33485 .37954 m
.36056 .37036 L
s
.33485 .37954 m
.33223 .37294 L
s
0 0 0 r
2 Mabswid
.12922 .42754 Mdot
.28482 .42471 m .30398 .42457 L .29471 .4275 L .656 .751 .92 r
F
.039 .916 .04 r
.5 Mabswid
.26939 .43155 m
.28782 .42567 L
s
0 g
.29471 .4275 m
.30671 .4296 L
s
.33213 .41639 m
.33161 .40992 L
s
.33161 .40992 m
.3414 .40682 L
s
.31506 .40552 m .31685 .41173 L .31588 .4112 L .953 .687 .495 r
F
0 g
.31385 .39973 m
.31506 .40552 L
s
.29763 .35957 m .30136 .36283 L .30104 .36408 L .953 .687 .495 r
F
.29763 .35957 m .29783 .35815 L .30136 .36283 L F
.31927 .41893 m .32028 .4257 L .31929 .42473 L F
.31828 .41817 m .31927 .41893 L .31929 .42473 L F
0 g
.36322 .3784 m
.36544 .38654 L
s
.36056 .37036 m
.36322 .3784 L
s
.34041 .40009 m
.33897 .39323 L
s
.33897 .39323 m
.36544 .38654 L
s
.37184 .39392 m
.37006 .3855 L
s
.31685 .41173 m .31828 .41817 L .31729 .41742 L .953 .687 .495 r
F
.31588 .4112 m .31685 .41173 L .31729 .41742 L F
0 g
.35748 .36256 m
.36056 .37036 L
s
.14644 .47855 m .16572 .48946 L .1488 .49475 L .544 .324 .532 r
F
.14644 .47855 m .16543 .47256 L .16572 .48946 L F
0 g
.14558 .46202 m
.14644 .47855 L
s
.16543 .47256 m
.16574 .45561 L
s
.46196 .40835 m
.46782 .40652 L
s
0 0 0 r
2 Mabswid
.23073 .42685 Mdot
0 g
.5 Mabswid
.33223 .37294 m
.35748 .36256 L
s
.33223 .37294 m
.3293 .36665 L
s
.27723 .46684 m
.2745 .47037 L
s
.27451 .47037 m
.27723 .46683 L
s
.27723 .46683 m
.30213 .44811 L
s
.36179 .3606 m
.35822 .35287 L
s
.31634 .36393 m
.32611 .36077 L
s
.31634 .36393 m
.31292 .35857 L
s
.36544 .38654 m
.36715 .39465 L
s
.32126 .42666 m .32177 .4336 L .3208 .43244 L .953 .687 .495 r
F
.32028 .4257 m .32126 .42666 L .3208 .43244 L F
0 g
.18368 .32798 m
.23044 .35004 L
s
.18368 .32798 m
.17784 .3298 L
s
.30008 .36785 m .30341 .3713 L .30297 .37237 L .953 .687 .495 r
F
0 g
.30297 .37237 m
.30569 .37732 L
s
.30008 .36785 m .3004 .36659 L .30341 .3713 L .953 .687 .495 r
F
0 g
.30532 .44009 m
.30625 .43512 L
s
.30625 .43512 m
.3081 .43453 L
s
.29744 .36099 m .30104 .36408 L .30072 .36534 L .953 .687 .495 r
F
.29744 .36099 m .29763 .35957 L .30104 .36408 L F
.29426 .35257 m .29822 .35531 L .29802 .35673 L F
.29426 .35257 m .29433 .35101 L .29822 .35531 L F
0 g
.29822 .35531 m
.302 .36032 L
s
.31828 .41817 m .31929 .42473 L .3183 .42377 L .953 .687 .495 r
F
.31729 .41742 m .31828 .41817 L .3183 .42377 L F
0 g
.35403 .35511 m
.35748 .36256 L
s
.3414 .40682 m
.34041 .40009 L
s
.34041 .40009 m
.36715 .39465 L
s
.31588 .4112 m .31729 .41742 L .3163 .41667 L .953 .687 .495 r
F
0 g
.31506 .40552 m
.31588 .4112 L
s
.3081 .43453 m
.30718 .43951 L
s
.37309 .40217 m
.37184 .39392 L
s
.2229 .42059 m
.22924 .4258 L
s
.25048 .3857 m .26055 .39411 L .25002 .3945 L .544 .324 .532 r
F
.25048 .3857 m .26345 .386 L .26055 .39411 L F
0 g
.25048 .3857 m
.25094 .37694 L
s
.32028 .4257 m .3208 .43244 L .31983 .43127 L .953 .687 .495 r
F
.31929 .42473 m .32028 .4257 L .31983 .43127 L F
0 0 0 r
2 Mabswid
.28782 .42567 Mdot
0 g
.5 Mabswid
.3293 .36665 m
.35403 .35511 L
s
.3293 .36665 m
.32611 .36077 L
s
.29419 .35414 m .29802 .35673 L .29783 .35815 L .953 .687 .495 r
F
.29419 .35414 m .29426 .35257 L .29802 .35673 L F
0 g
.36715 .39465 m
.36835 .4026 L
s
.29724 .36241 m .30072 .36534 L .3004 .36659 L .953 .687 .495 r
F
.29724 .36241 m .29744 .36099 L .30072 .36534 L F
0 g
.33213 .41639 m
.34193 .4133 L
s
.31729 .41742 m .3183 .42377 L .31731 .4228 L .953 .687 .495 r
F
.3163 .41667 m .31729 .41742 L .31731 .4228 L F
.28091 .35892 m .28244 .36555 L .27318 .36855 L .544 .324 .532 r
F
.28091 .35892 m .28277 .35831 L .28244 .36555 L F
0 g
.25186 .35951 m
.28091 .35892 L
s
.28265 .36082 m
.28452 .36287 L
s
.28091 .35892 m
.28277 .35831 L
s
.28277 .35831 m
.28638 .36227 L
s
.27726 .35569 m
.28091 .35892 L
s
.35822 .35287 m
.35432 .34564 L
s
.2229 .42059 m
.224 .41155 L
s
.42192 .28747 m
.42775 .28555 L
s
.42192 .28747 m
.41472 .2773 L
s
.2344 .34987 m
.2386 .35077 L
s
.2386 .35077 m
.27005 .35165 L
s
.2386 .35077 m
.23441 .34987 L
s
.31929 .42473 m .31983 .43127 L .31885 .43011 L .953 .687 .495 r
F
.3183 .42377 m .31929 .42473 L .31885 .43011 L F
.28482 .42471 m .29937 .4201 L .30398 .42457 L .656 .751 .92 r
F
0 g
.30398 .42457 m
.30856 .42902 L
s
.27641 .42144 m .29937 .4201 L .28482 .42471 L .656 .751 .92 r
F
0 g
.28482 .42471 m
.29471 .4275 L
s
.039 .916 .04 r
.28782 .42567 m
.30078 .42147 L
s
0 g
.35028 .34814 m
.35403 .35511 L
s
.35017 .33902 m
.37627 .31717 L
s
.37054 .30928 m
.37627 .31717 L
s
.27911 .35509 m
.28277 .35831 L
s
.29412 .3557 m .29783 .35815 L .29763 .35957 L .953 .687 .495 r
F
.29412 .3557 m .29419 .35414 L .29783 .35815 L F
0 g
.34193 .4133 m
.3414 .40682 L
s
.3414 .40682 m
.36835 .4026 L
s
.29704 .36384 m .3004 .36659 L .30008 .36785 L .953 .687 .495 r
F
0 g
.30008 .36785 m
.30297 .37237 L
s
.29704 .36384 m .29724 .36241 L .3004 .36659 L .953 .687 .495 r
F
0 g
.31292 .35857 m
.3227 .35539 L
s
.31292 .35857 m
.30934 .3538 L
s
.3208 .43244 m .32177 .4336 L .32079 .43899 L .953 .687 .495 r
F
0 g
.32177 .4336 m
.32225 .42763 L
s
.3163 .41667 m .31731 .4228 L .31632 .42183 L .953 .687 .495 r
F
0 g
.31588 .4112 m
.3163 .41667 L
s
.27318 .36855 m .2821 .3728 L .26756 .37751 L .544 .324 .532 r
F
.27318 .36855 m .28244 .36555 L .2821 .3728 L F
0 g
.27318 .36855 m
.28091 .35892 L
s
.28244 .36555 m
.28277 .35831 L
s
.37377 .41012 m
.37309 .40217 L
s
.3183 .42377 m .31885 .43011 L .31788 .42895 L .953 .687 .495 r
F
.31731 .4228 m .3183 .42377 L .31788 .42895 L F
.11818 .41198 m .14509 .41748 L .12613 .42363 L .656 .751 .92 r
F
.039 .916 .04 r
.12922 .42754 m
.14914 .42169 L
s
0 g
.12613 .42363 m
.13547 .43468 L
s
.039 .916 .04 r
.07663 .43414 m
.12211 .41808 L
s
0 g
.32611 .36077 m
.35028 .34814 L
s
.32611 .36077 m
.3227 .35539 L
s
.29406 .35727 m .29763 .35957 L .29744 .36099 L .953 .687 .495 r
F
.29406 .35727 m .29412 .3557 L .29763 .35957 L F
0 g
.36835 .4026 m
.369 .41025 L
s
.3208 .43244 m .32079 .43899 L .31985 .43765 L .953 .687 .495 r
F
.31983 .43127 m .3208 .43244 L .31985 .43765 L F
.26048 .42305 m .2692 .41777 L .27641 .42144 L .656 .751 .92 r
F
.2548 .41764 m .2692 .41777 L .26048 .42305 L F
0 g
.26048 .42305 m
.26613 .42844 L
s
.039 .916 .04 r
.23073 .42685 m
.25596 .41875 L
s
0 g
.42056 .27537 m
.42775 .28555 L
s
.30394 .44445 m
.30532 .44009 L
s
.30532 .44009 m
.30718 .43951 L
s
.17035 .46441 m .22691 .4456 L .17455 .47672 L .544 .324 .532 r
F
.17035 .46441 m .22428 .43763 L .22691 .4456 L F
0 g
.16836 .4515 m
.17035 .46441 L
s
.039 .916 .04 r
.16836 .43805 m
.2229 .42059 L
s
.31731 .4228 m .31788 .42895 L .3169 .42778 L .953 .687 .495 r
F
.31632 .42183 m .31731 .4228 L .3169 .42778 L F
.29045 .34918 m .29433 .35101 L .29426 .35257 L F
.29045 .34918 m .29039 .3475 L .29433 .35101 L F
0 g
.29433 .35101 m
.29822 .35531 L
s
.35432 .34564 m
.35017 .33902 L
s
.29399 .35884 m .29744 .36099 L .29724 .36241 L .953 .687 .495 r
F
.29399 .35884 m .29406 .35727 L .29744 .36099 L F
0 g
.19289 .55584 m
.20118 .55664 L
s
.20118 .55664 m
.20536 .55538 L
s
.31983 .43127 m .31985 .43765 L .31891 .43631 L .953 .687 .495 r
F
.31885 .43011 m .31983 .43127 L .31891 .43631 L F
.32749 .41792 m .34198 .41942 L .33217 .42251 L .656 .751 .92 r
F
0 g
.33173 .42818 m
.33217 .42251 L
s
.33213 .41639 m
.33214 .4184 L
s
.34627 .34177 m
.35028 .34814 L
s
.30718 .43951 m
.3058 .44387 L
s
.34193 .4133 m
.369 .41025 L
s
.29051 .35087 m .29426 .35257 L .29419 .35414 L .953 .687 .495 r
F
.29051 .35087 m .29045 .34918 L .29426 .35257 L F
.31632 .42183 m .3169 .42778 L .31593 .42662 L F
0 g
.3163 .41667 m
.31632 .42183 L
s
.3769 .40925 m .40786 .42178 L .37388 .41764 L .656 .751 .92 r
F
0 g
.37377 .41012 m
.37654 .41026 L
s
.37979 .41042 m
.40764 .41177 L
s
.3769 .40925 m .41467 .4098 L .40786 .42178 L .656 .751 .92 r
F
0 g
.37388 .41764 m
.40786 .42178 L
s
.40731 .43107 m
.40786 .42178 L
s
.29392 .3604 m .29724 .36241 L .29704 .36384 L .953 .687 .495 r
F
0 g
.29704 .36384 m
.30008 .36785 L
s
.29392 .3604 m .29399 .35884 L .29724 .36241 L .953 .687 .495 r
F
.26756 .37751 m .28177 .38008 L .26345 .386 L .544 .324 .532 r
F
.26756 .37751 m .2821 .3728 L .28177 .38008 L F
0 g
.26756 .37751 m
.27318 .36855 L
s
.039 .916 .04 r
.14914 .42169 m
.15406 .42021 L
s
0 0 0 r
2 Mabswid
.14914 .42169 Mdot
.31885 .43011 m .31891 .43631 L .31797 .43496 L .953 .687 .495 r
F
.31788 .42895 m .31885 .43011 L .31797 .43496 L F
0 g
.5 Mabswid
.2745 .47037 m
.27134 .47293 L
s
.27134 .47293 m
.27451 .47037 L
s
.27451 .47037 m
.29991 .45101 L
s
.039 .916 .04 r
.30078 .42147 m
.31213 .41775 L
s
0 0 0 r
2 Mabswid
.30078 .42147 Mdot
0 g
.5 Mabswid
.27726 .35569 m
.27911 .35509 L
s
.27726 .35569 m
.27361 .35326 L
s
.27641 .42144 m .29475 .41562 L .29937 .4201 L .656 .751 .92 r
F
0 g
.29937 .4201 m
.30398 .42457 L
s
.2692 .41777 m .29475 .41562 L .27641 .42144 L .656 .751 .92 r
F
0 g
.27641 .42144 m
.28482 .42471 L
s
.039 .916 .04 r
.26274 .42522 m
.27563 .42109 L
s
0 g
.20536 .55538 m
.19708 .55457 L
s
.30934 .3538 m
.31912 .35062 L
s
.23511 .52102 m
.24125 .52013 L
s
.24125 .52013 m
.26777 .47446 L
s
.25002 .3945 m .25871 .4019 L .24956 .40333 L .544 .324 .532 r
F
.25002 .3945 m .26055 .39411 L .25871 .4019 L F
0 g
.25002 .3945 m
.25048 .3857 L
s
.29057 .35255 m .29419 .35414 L .29412 .3557 L .953 .687 .495 r
F
.29057 .35255 m .29051 .35087 L .29419 .35414 L F
0 g
.3227 .35539 m
.34627 .34177 L
s
.3227 .35539 m
.31912 .35062 L
s
.45407 .4112 m .46824 .41932 L .46237 .42113 L .656 .751 .92 r
F
0 g
.46183 .433 m
.46237 .42113 L
s
.46196 .40835 m
.4622 .41586 L
s
.37377 .41012 m
.37388 .41764 L
s
.27547 .35265 m
.27911 .35509 L
s
.2821 .3728 m
.28244 .36555 L
s
.31788 .42895 m .31797 .43496 L .31702 .43362 L .953 .687 .495 r
F
.3169 .42778 m .31788 .42895 L .31702 .43362 L F
0 0 0 r
2 Mabswid
.2229 .42059 Mdot
0 g
.5 Mabswid
.2229 .42059 m
.22297 .42929 L
s
.31985 .43765 m .32079 .43899 L .31933 .44371 L .953 .687 .495 r
F
0 g
.32079 .43899 m
.32177 .4336 L
s
.29064 .35423 m .29412 .3557 L .29406 .35727 L .953 .687 .495 r
F
.29064 .35423 m .29057 .35255 L .29412 .3557 L F
0 0 0 r
2 Mabswid
.15406 .42021 Mdot
.15401 .42012 m .21374 .40894 L .21772 .41498 L .656 .751 .92 r
F
0 g
.5 Mabswid
.21772 .41498 m
.2229 .42059 L
s
.14993 .41002 m .21374 .40894 L .15401 .42012 L .656 .751 .92 r
F
.039 .916 .04 r
.16025 .42948 m
.21677 .41374 L
s
0 g
.15401 .42012 m
.16022 .42944 L
s
.3169 .42778 m .31702 .43362 L .31608 .43227 L .953 .687 .495 r
F
.31593 .42662 m .3169 .42778 L .31608 .43227 L F
0 g
.34583 .33313 m
.37054 .30928 L
s
.35017 .33902 m
.34583 .33313 L
s
.31985 .43765 m .31933 .44371 L .31843 .44221 L .953 .687 .495 r
F
.31891 .43631 m .31985 .43765 L .31843 .44221 L F
.2907 .35592 m .29406 .35727 L .29399 .35884 L F
.2907 .35592 m .29064 .35423 L .29406 .35727 L F
0 g
.34208 .3361 m
.34627 .34177 L
s
.23044 .35004 m
.2344 .34987 L
s
.23441 .34987 m
.26662 .35091 L
s
.23441 .34987 m
.23044 .35004 L
s
.34096 .41367 m .3691 .41749 L .34198 .41942 L .656 .751 .92 r
F
0 g
.34193 .4133 m
.34193 .4138 L
s
.32749 .41792 m .34096 .41367 L .34198 .41942 L .656 .751 .92 r
F
0 g
.33217 .42251 m
.34198 .41942 L
s
.34155 .42509 m
.34198 .41942 L
s
.45407 .4112 m .46552 .40763 L .46824 .41932 L .656 .751 .92 r
F
0 g
.46772 .43119 m
.46824 .41932 L
s
.46782 .40652 m
.46824 .41932 L
s
.46237 .42113 m
.46824 .41932 L
s
.33081 .43329 m
.33173 .42818 L
s
.33173 .42818 m
.34155 .42509 L
s
.26345 .386 m .28144 .38738 L .26055 .39411 L .544 .324 .532 r
F
.26345 .386 m .28177 .38008 L .28144 .38738 L F
0 g
.26345 .386 m
.26756 .37751 L
s
.31593 .42662 m .31608 .43227 L .31513 .43093 L .953 .687 .495 r
F
0 g
.31593 .42662 m
.31632 .42183 L
s
.30213 .44811 m
.30394 .44445 L
s
.30394 .44445 m
.3058 .44387 L
s
.31891 .43631 m .31843 .44221 L .31754 .44071 L .953 .687 .495 r
F
.31797 .43496 m .31891 .43631 L .31754 .44071 L F
.28666 .34662 m .29039 .3475 L .29045 .34918 L F
.28666 .34662 m .28646 .34484 L .29039 .3475 L F
0 g
.29039 .3475 m
.29433 .35101 L
s
.29076 .3576 m .29399 .35884 L .29392 .3604 L .953 .687 .495 r
F
0 g
.29392 .3604 m
.29704 .36384 L
s
.29076 .3576 m .2907 .35592 L .29399 .35884 L .953 .687 .495 r
F
0 g
.12369 .32432 m
.12783 .32292 L
s
.12369 .32432 m
.11772 .33054 L
s
.41472 .2773 m
.42056 .27537 L
s
.3058 .44387 m
.30399 .44753 L
s
.31912 .35062 m
.34208 .3361 L
s
.31797 .43496 m .31754 .44071 L .31664 .43921 L .953 .687 .495 r
F
.31702 .43362 m .31797 .43496 L .31664 .43921 L F
.28685 .34839 m .29045 .34918 L .29051 .35087 L F
.28685 .34839 m .28666 .34662 L .29045 .34918 L F
0 0 0 r
2 Mabswid
.12211 .41808 Mdot
0 g
.5 Mabswid
.17784 .3298 m
.22677 .35128 L
s
.17784 .3298 m
.17255 .33326 L
s
.30566 .34972 m .3188 .35278 L .30536 .35715 L .544 .324 .532 r
F
.30566 .34972 m .31545 .34652 L .3188 .35278 L F
.3228 .41331 m .34096 .41367 L .32749 .41792 L .656 .751 .92 r
F
0 g
.32749 .41792 m
.33217 .42251 L
s
.30193 .34638 m
.30566 .34972 L
s
.2692 .41777 m .29011 .41112 L .29475 .41562 L .656 .751 .92 r
F
0 g
.29475 .41562 m
.29937 .4201 L
s
.26304 .41375 m .29011 .41112 L .2692 .41777 L .656 .751 .92 r
F
.039 .916 .04 r
.27563 .42109 m
.29421 .41509 L
s
.2548 .41764 m .26304 .41375 L .2692 .41777 L .656 .751 .92 r
F
0 g
.2692 .41777 m
.27641 .42144 L
s
.039 .916 .04 r
.31213 .41775 m
.32351 .41401 L
s
0 g
.37341 .4246 m
.37388 .41764 L
s
.24909 .4122 m .26304 .41375 L .2548 .41764 L .656 .751 .92 r
F
0 g
.2548 .41764 m
.26048 .42305 L
s
.039 .916 .04 r
.25596 .41875 m
.26572 .41562 L
s
.34096 .41367 m .36365 .41204 L .3691 .41749 L .656 .751 .92 r
F
0 g
.36864 .4242 m
.3691 .41749 L
s
.34198 .41942 m
.3691 .41749 L
s
.369 .41025 m
.3691 .41749 L
s
.11818 .41198 m .13507 .40648 L .14509 .41748 L .656 .751 .92 r
F
.039 .916 .04 r
.12211 .41808 m
.14079 .41286 L
s
0 g
.14509 .41748 m
.15562 .42818 L
s
.31702 .43362 m .31664 .43921 L .31574 .43771 L .953 .687 .495 r
F
.31608 .43227 m .31702 .43362 L .31574 .43771 L F
0 g
.27361 .35326 m
.27547 .35265 L
s
.27361 .35326 m
.27005 .35165 L
s
.28704 .35016 m .29051 .35087 L .29057 .35255 L .953 .687 .495 r
F
.28704 .35016 m .28685 .34839 L .29051 .35087 L F
0 g
.12187 .32914 m
.12783 .32292 L
s
.1488 .49475 m .16663 .5063 L .15276 .51061 L .544 .324 .532 r
F
.1488 .49475 m .16572 .48946 L .16663 .5063 L F
0 g
.14644 .47855 m
.1488 .49475 L
s
.16543 .47256 m
.16572 .48946 L
s
.28177 .38008 m
.2821 .3728 L
s
.27191 .35104 m
.27547 .35265 L
s
.28723 .35194 m .29057 .35255 L .29064 .35423 L .953 .687 .495 r
F
.28723 .35194 m .28704 .35016 L .29057 .35255 L F
.31608 .43227 m .31574 .43771 L .31485 .4362 L F
.31513 .43093 m .31608 .43227 L .31485 .4362 L F
.24956 .40333 m .25785 .4094 L .24909 .4122 L .544 .324 .532 r
F
.24956 .40333 m .25871 .4019 L .25785 .4094 L F
0 g
.24956 .40333 m
.25002 .3945 L
s
.40731 .43107 m
.40601 .43946 L
s
.37341 .4246 m
.40731 .43107 L
s
.26055 .39411 m .28111 .39471 L .25871 .4019 L .544 .324 .532 r
F
.26055 .39411 m .28144 .38738 L .28111 .39471 L F
0 g
.26055 .39411 m
.26345 .386 L
s
.34065 .43021 m
.34155 .42509 L
s
.34155 .42509 m
.36864 .4242 L
s
.31843 .44221 m .31933 .44371 L .31739 .44768 L .953 .687 .495 r
F
0 g
.31933 .44371 m
.32079 .43899 L
s
.28743 .35371 m .29064 .35423 L .2907 .35592 L .953 .687 .495 r
F
.28743 .35371 m .28723 .35194 L .29064 .35423 L F
0 g
.27134 .47293 m
.26777 .47446 L
s
.29733 .4531 m
.27134 .47293 L
s
.26777 .47446 m
.27134 .47293 L
s
.31513 .43093 m .31485 .4362 L .31395 .4347 L .953 .687 .495 r
F
0 g
.31513 .43093 m
.31593 .42662 L
s
.22297 .42929 m
.22428 .43763 L
s
.32944 .43777 m
.33081 .43329 L
s
.33081 .43329 m
.34065 .43021 L
s
.31843 .44221 m .31739 .44768 L .31656 .44605 L .953 .687 .495 r
F
.31754 .44071 m .31843 .44221 L .31656 .44605 L F
.28762 .35549 m .2907 .35592 L .29076 .3576 L F
0 g
.29076 .3576 m
.29392 .3604 L
s
.28762 .35549 m .28743 .35371 L .2907 .35592 L .953 .687 .495 r
F
.039 .916 .04 r
.29421 .41509 m
.30561 .41138 L
s
0 0 0 r
2 Mabswid
.29421 .41509 Mdot
.31754 .44071 m .31656 .44605 L .31573 .44441 L .953 .687 .495 r
F
.31664 .43921 m .31754 .44071 L .31573 .44441 L F
0 g
.5 Mabswid
.29991 .45101 m
.30213 .44811 L
s
.30213 .44811 m
.30399 .44753 L
s
.31545 .34652 m .33749 .34 L .3188 .35278 L .544 .324 .532 r
F
.31545 .34652 m .33778 .33123 L .33749 .34 L F
0 g
.30566 .34972 m
.31545 .34652 L
s
.31545 .34652 m
.33778 .33123 L
s
.33778 .33123 m
.34208 .3361 L
s
.31174 .34318 m
.31545 .34652 L
s
.28294 .34492 m .28646 .34484 L .28666 .34662 L .953 .687 .495 r
F
.28294 .34492 m .28262 .34309 L .28646 .34484 L F
0 g
.28646 .34484 m
.29039 .3475 L
s
.31664 .43921 m .31573 .44441 L .3149 .44278 L .953 .687 .495 r
F
.31574 .43771 m .31664 .43921 L .3149 .44278 L F
0 g
.46034 .44375 m
.46183 .433 L
s
.46183 .433 m
.46772 .43119 L
s
.34136 .32806 m .36466 .30248 L .37852 .30988 L .544 .324 .532 r
F
0 g
.35871 .29687 m
.36466 .30248 L
s
.30399 .44753 m
.30178 .45043 L
s
.17455 .47672 m .2311 .45311 L .18136 .48831 L .544 .324 .532 r
F
.17455 .47672 m .22691 .4456 L .2311 .45311 L F
0 g
.17035 .46441 m
.17455 .47672 L
s
.30193 .34638 m
.31174 .34318 L
s
.30193 .34638 m
.29823 .34386 L
s
.30536 .35715 m .32141 .3593 L .30506 .3646 L .544 .324 .532 r
F
.30536 .35715 m .3188 .35278 L .32141 .3593 L F
0 g
.30536 .35715 m
.30566 .34972 L
s
.22677 .35128 m
.23044 .35004 L
s
.23044 .35004 m
.26339 .35105 L
s
.23044 .35004 m
.22677 .35128 L
s
.28327 .34676 m .28666 .34662 L .28685 .34839 L .953 .687 .495 r
F
.28327 .34676 m .28294 .34492 L .28666 .34662 L F
.31574 .43771 m .3149 .44278 L .31406 .44114 L F
.31485 .4362 m .31574 .43771 L .31406 .44114 L F
.25785 .4094 m .28545 .4066 L .26304 .41375 L .656 .751 .92 r
F
.24909 .4122 m .25785 .4094 L .26304 .41375 L F
.26304 .41375 m .28545 .4066 L .29011 .41112 L F
0 g
.26304 .41375 m
.2692 .41777 L
s
.29011 .41112 m
.29475 .41562 L
s
0 0 0 r
2 Mabswid
.21677 .41374 Mdot
.33917 .40812 m .36365 .41204 L .34096 .41367 L .656 .751 .92 r
F
.3228 .41331 m .33917 .40812 L .34096 .41367 L F
0 g
.5 Mabswid
.34096 .41367 m
.34198 .41942 L
s
.37237 .43089 m
.37341 .4246 L
s
.36864 .4242 m
.36763 .43025 L
s
.28359 .34859 m .28685 .34839 L .28704 .35016 L .953 .687 .495 r
F
.28359 .34859 m .28327 .34676 L .28685 .34839 L F
0 g
.28144 .38738 m
.28177 .38008 L
s
.31809 .40868 m .33917 .40812 L .3228 .41331 L .656 .751 .92 r
F
0 g
.3228 .41331 m
.32749 .41792 L
s
.31485 .4362 m .31406 .44114 L .31323 .4395 L .953 .687 .495 r
F
.31395 .4347 m .31485 .4362 L .31323 .4395 L F
0 g
.27005 .35165 m
.27191 .35104 L
s
.27005 .35165 m
.26662 .35091 L
s
.25871 .4019 m .28077 .40206 L .25785 .4094 L .544 .324 .532 r
F
.25871 .4019 m .28111 .39471 L .28077 .40206 L F
0 g
.25871 .4019 m
.26055 .39411 L
s
.039 .916 .04 r
.14079 .41286 m
.14998 .41019 L
s
0 0 0 r
2 Mabswid
.14079 .41286 Mdot
.28391 .35043 m .28704 .35016 L .28723 .35194 L .953 .687 .495 r
F
.28391 .35043 m .28359 .34859 L .28704 .35016 L F
0 g
.5 Mabswid
.22854 .52025 m
.23511 .52102 L
s
.23511 .52102 m
.26387 .47493 L
s
.31395 .4347 m .31323 .4395 L .31239 .43786 L .953 .687 .495 r
F
0 g
.31395 .4347 m
.31513 .43093 L
s
.26849 .3503 m
.27191 .35104 L
s
.46772 .43119 m
.46625 .44194 L
s
.33929 .43468 m
.34065 .43021 L
s
.34065 .43021 m
.36763 .43025 L
s
.28423 .35226 m .28723 .35194 L .28743 .35371 L .953 .687 .495 r
F
.28423 .35226 m .28391 .35043 L .28723 .35194 L F
0 g
.18418 .55297 m
.19289 .55584 L
s
.19289 .55584 m
.19708 .55457 L
s
.24909 .4122 m .25796 .41661 L .24862 .42111 L .544 .324 .532 r
F
.24909 .4122 m .25785 .4094 L .25796 .41661 L F
.24336 .40674 m .25785 .4094 L .24909 .4122 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.24909 .4122 Mdot
.039 .916 .04 r
.5 Mabswid
.2229 .42059 m
.24909 .4122 L
s
0 g
.24932 .40783 m
.24956 .40333 L
s
.33917 .40812 m .35817 .40656 L .36365 .41204 L .656 .751 .92 r
F
.039 .916 .04 r
.32351 .41401 m
.33945 .40885 L
s
0 g
.36365 .41204 m
.3691 .41749 L
s
.33343 .32724 m
.33778 .33123 L
s
.11173 .39971 m .13507 .40648 L .11818 .41198 L .656 .751 .92 r
F
0 g
.11818 .41198 m
.12613 .42363 L
s
.34136 .32806 m .37852 .30988 L .34972 .33434 L .544 .324 .532 r
F
0 g
.34136 .32806 m
.36466 .30248 L
s
.34136 .32806 m
.34583 .33313 L
s
.33685 .32391 m
.34136 .32806 L
s
.28455 .3541 m .28743 .35371 L .28762 .35549 L .953 .687 .495 r
F
0 g
.28762 .35549 m
.29076 .3576 L
s
.28455 .3541 m .28423 .35226 L .28743 .35371 L .953 .687 .495 r
F
.31656 .44605 m .31739 .44768 L .31502 .45083 L F
0 g
.31739 .44768 m
.31933 .44371 L
s
.32762 .44153 m
.32944 .43777 L
s
.32944 .43777 m
.33929 .43468 L
s
.40733 .2685 m .41943 .27973 L .40801 .28351 L .544 .324 .532 r
F
.40733 .2685 m .41318 .26655 L .41943 .27973 L F
0 g
.41318 .26655 m
.42056 .27537 L
s
.40733 .2685 m
.41318 .26655 L
s
.39986 .26121 m
.40733 .2685 L
s
.44552 .40124 m .46552 .40763 L .45407 .4112 L .656 .751 .92 r
F
0 g
.45407 .4112 m
.46237 .42113 L
s
.31656 .44605 m .31502 .45083 L .31427 .44908 L .953 .687 .495 r
F
.31573 .44441 m .31656 .44605 L .31427 .44908 L F
0 g
.31174 .34318 m
.30805 .34064 L
s
.19708 .55457 m
.18839 .55169 L
s
.22428 .43763 m
.22691 .4456 L
s
.31573 .44441 m .31427 .44908 L .31351 .44734 L .953 .687 .495 r
F
.3149 .44278 m .31573 .44441 L .31351 .44734 L F
0 g
.26777 .47446 m
.26387 .47493 L
s
.26387 .47493 m
.26777 .47446 L
s
.26777 .47446 m
.29443 .45433 L
s
.40601 .43946 m
.40396 .44683 L
s
.37237 .43089 m
.40601 .43946 L
s
.29733 .4531 m
.29991 .45101 L
s
.29991 .45101 m
.30178 .45043 L
s
.3149 .44278 m .31351 .44734 L .31276 .4456 L .953 .687 .495 r
F
.31406 .44114 m .3149 .44278 L .31276 .4456 L F
.30506 .3646 m .32332 .36608 L .30475 .37208 L .544 .324 .532 r
F
.30506 .3646 m .32141 .3593 L .32332 .36608 L F
0 g
.30506 .3646 m
.30536 .35715 L
s
0 0 0 r
2 Mabswid
.14998 .41019 Mdot
.14993 .41002 m .21106 .40244 L .21374 .40894 L .656 .751 .92 r
F
0 g
.5 Mabswid
.21374 .40894 m
.21772 .41498 L
s
.1484 .39898 m .21106 .40244 L .14993 .41002 L .656 .751 .92 r
F
.039 .916 .04 r
.15406 .42021 m
.21247 .40632 L
s
0 g
.14993 .41002 m
.15401 .42012 L
s
.29823 .34386 m
.30805 .34064 L
s
.29823 .34386 m
.29461 .34219 L
s
.31406 .44114 m .31276 .4456 L .312 .44385 L .953 .687 .495 r
F
.31323 .4395 m .31406 .44114 L .312 .44385 L F
0 g
.30178 .45043 m
.29921 .45251 L
s
.3188 .35278 m .33719 .34881 L .32141 .3593 L .544 .324 .532 r
F
.3188 .35278 m .33749 .34 L .33719 .34881 L F
0 g
.31545 .34652 m
.3188 .35278 L
s
.31174 .34318 m
.33343 .32724 L
s
.33749 .34 m
.33778 .33123 L
s
.37757 .40154 m .41467 .4098 L .3769 .40925 L .656 .751 .92 r
F
0 g
.37388 .41764 m
.3769 .40925 L
s
.37757 .40154 m .41714 .39907 L .41467 .4098 L .656 .751 .92 r
F
0 g
.40786 .42178 m
.41467 .4098 L
s
.27938 .34413 m .28262 .34309 L .28294 .34492 L .953 .687 .495 r
F
.27938 .34413 m .27893 .34227 L .28262 .34309 L F
0 g
.28262 .34309 m
.28646 .34484 L
s
.40573 .25925 m
.41318 .26655 L
s
.28111 .39471 m
.28144 .38738 L
s
.17255 .33326 m
.22347 .35356 L
s
.17255 .33326 m
.16791 .33831 L
s
.31323 .4395 m .312 .44385 L .31125 .44211 L .953 .687 .495 r
F
.31239 .43786 m .31323 .4395 L .31125 .44211 L F
.27982 .346 m .28294 .34492 L .28327 .34676 L F
.27982 .346 m .27938 .34413 L .28294 .34492 L F
.25785 .4094 m .28043 .40944 L .25796 .41661 L .544 .324 .532 r
F
.25785 .4094 m .28077 .40206 L .28545 .4066 L .656 .751 .92 r
F
.25785 .4094 m .28077 .40206 L .28043 .40944 L .544 .324 .532 r
F
0 g
.28545 .4066 m
.29011 .41112 L
s
.25361 .40472 m .28077 .40206 L .25785 .4094 L .656 .751 .92 r
F
0 g
.25844 .40425 m
.25871 .4019 L
s
.039 .916 .04 r
.26572 .41562 m
.28752 .40861 L
s
.24336 .40674 m .25361 .40472 L .25785 .4094 L .656 .751 .92 r
F
.039 .916 .04 r
.24909 .4122 m
.25785 .4094 L
s
0 0 0 r
2 Mabswid
.25785 .4094 Mdot
0 g
.5 Mabswid
.36763 .43025 m
.36607 .43555 L
s
.37076 .4364 m
.37237 .43089 L
s
.28027 .34786 m .28327 .34676 L .28359 .34859 L .953 .687 .495 r
F
.28027 .34786 m .27982 .346 L .28327 .34676 L F
.31239 .43786 m .31125 .44211 L .31049 .44037 L F
0 g
.31239 .43786 m
.31395 .4347 L
s
0 0 0 r
2 Mabswid
.33945 .40885 Mdot
0 g
.5 Mabswid
.26662 .35091 m
.26849 .3503 L
s
.26662 .35091 m
.26339 .35105 L
s
.31809 .40868 m .33667 .40278 L .33917 .40812 L .656 .751 .92 r
F
.31336 .40403 m .33667 .40278 L .31809 .40868 L F
0 g
.31809 .40868 m
.3228 .41331 L
s
.039 .916 .04 r
.30561 .41138 m
.31704 .40765 L
s
.28071 .34973 m .28359 .34859 L .28391 .35043 L .953 .687 .495 r
F
.28071 .34973 m .28027 .34786 L .28359 .34859 L F
.039 .916 .04 r
.28752 .40861 m
.29898 .40491 L
s
0 0 0 r
2 Mabswid
.28752 .40861 Mdot
0 g
.5 Mabswid
.33749 .43844 m
.33929 .43468 L
s
.33929 .43468 m
.36607 .43555 L
s
.11772 .33054 m
.12187 .32914 L
s
.11772 .33054 m
.11267 .33866 L
s
.22347 .35356 m
.22677 .35128 L
s
.22677 .35128 m
.26042 .35208 L
s
.22677 .35128 m
.22347 .35357 L
s
.28115 .3516 m .28391 .35043 L .28423 .35226 L .953 .687 .495 r
F
.28115 .3516 m .28071 .34973 L .28391 .35043 L F
.33667 .40278 m .35817 .40656 L .33917 .40812 L .656 .751 .92 r
F
0 g
.33917 .40812 m
.34096 .41367 L
s
.26526 .35044 m
.26849 .3503 L
s
.33685 .32391 m
.35871 .29687 L
s
.35279 .29258 m
.35871 .29687 L
s
.2816 .35346 m .28423 .35226 L .28455 .3541 L .953 .687 .495 r
F
0 g
.28455 .3541 m
.28762 .35549 L
s
.2816 .35346 m .28115 .3516 L .28423 .35226 L .953 .687 .495 r
F
.24862 .42111 m .25907 .42352 L .24815 .43005 L .544 .324 .532 r
F
.24862 .42111 m .25796 .41661 L .25907 .42352 L F
0 g
.24862 .42111 m
.24909 .4122 L
s
.44552 .40124 m .46146 .39625 L .46552 .40763 L .656 .751 .92 r
F
0 g
.46552 .40763 m
.46824 .41932 L
s
.3291 .32421 m
.33343 .32724 L
s
.33685 .32391 m
.33237 .32075 L
s
.32539 .4445 m
.32762 .44153 L
s
.32762 .44153 m
.33749 .43844 L
s
.11684 .33725 m
.12187 .32914 L
s
.30805 .34064 m
.3291 .32421 L
s
.30805 .34064 m
.30444 .33896 L
s
.31427 .44908 m .31502 .45083 L .31226 .45309 L .953 .687 .495 r
F
0 g
.31502 .45083 m
.31739 .44768 L
s
.15276 .51061 m .16818 .52308 L .15846 .52608 L .544 .324 .532 r
F
.15276 .51061 m .16663 .5063 L .16818 .52308 L F
0 g
.1488 .49475 m
.15276 .51061 L
s
.16572 .48946 m
.16663 .5063 L
s
.2376 .40125 m .25361 .40472 L .24336 .40674 L .656 .751 .92 r
F
0 g
.24336 .40674 m
.24909 .4122 L
s
.039 .916 .04 r
.21677 .41374 m
.24218 .40562 L
s
0 g
.45793 .4532 m
.46034 .44375 L
s
.46034 .44375 m
.46625 .44194 L
s
.33667 .40278 m .35267 .40105 L .35817 .40656 L .656 .751 .92 r
F
0 g
.35817 .40656 m
.36365 .41204 L
s
.039 .916 .04 r
.33945 .40885 m
.35529 .40368 L
s
.31427 .44908 m .31226 .45309 L .31159 .45127 L .953 .687 .495 r
F
.31351 .44734 m .31427 .44908 L .31159 .45127 L F
.11173 .39971 m .12556 .39517 L .13507 .40648 L .656 .751 .92 r
F
0 g
.13507 .40648 m
.14509 .41748 L
s
.30475 .37208 m .32459 .3731 L .30445 .37959 L .544 .324 .532 r
F
.30475 .37208 m .32332 .36608 L .32459 .3731 L F
0 g
.30475 .37208 m
.30506 .3646 L
s
0 0 0 r
2 Mabswid
.21247 .40632 Mdot
.31351 .44734 m .31159 .45127 L .31093 .44945 L .953 .687 .495 r
F
.31276 .4456 m .31351 .44734 L .31093 .44945 L F
.31276 .4456 m .31093 .44945 L .31026 .44762 L F
.312 .44385 m .31276 .4456 L .31026 .44762 L F
0 g
.5 Mabswid
.29443 .45433 m
.29733 .4531 L
s
.29733 .4531 m
.29921 .45251 L
s
.312 .44385 m .31026 .44762 L .3096 .4458 L .953 .687 .495 r
F
.31125 .44211 m .312 .44385 L .3096 .4458 L F
0 0 0 r
2 Mabswid
.24218 .40562 Mdot
0 g
.5 Mabswid
.29461 .34219 m
.30444 .33896 L
s
.29461 .34219 m
.29113 .3414 L
s
.25796 .41661 m .2801 .41684 L .25907 .42352 L .544 .324 .532 r
F
.25796 .41661 m .28043 .40944 L .2801 .41684 L F
0 g
.25785 .4094 m
.25796 .41661 L
s
.31125 .44211 m .3096 .4458 L .30893 .44398 L .953 .687 .495 r
F
.31049 .44037 m .31125 .44211 L .30893 .44398 L F
0 g
.29921 .45251 m
.2963 .45374 L
s
.31049 .44037 m .30893 .44398 L .30827 .44216 L .953 .687 .495 r
F
0 g
.31049 .44037 m
.31239 .43786 L
s
.32141 .3593 m .33689 .35765 L .32332 .36608 L .544 .324 .532 r
F
.32141 .3593 m .33719 .34881 L .33689 .35765 L F
0 g
.3188 .35278 m
.32141 .3593 L
s
.33719 .34881 m
.33749 .34 L
s
.26387 .47493 m
.25969 .47432 L
s
.25969 .47432 m
.26387 .47493 L
s
.26387 .47493 m
.29124 .45468 L
s
.27602 .34427 m .27893 .34227 L .27938 .34413 L .953 .687 .495 r
F
.27602 .34427 m .27546 .3424 L .27893 .34227 L F
0 g
.27893 .34227 m
.28262 .34309 L
s
0 0 0 r
2 Mabswid
.29898 .40491 Mdot
0 g
.5 Mabswid
.46625 .44194 m
.46385 .45139 L
s
.25361 .40472 m .27608 .39751 L .28077 .40206 L .656 .751 .92 r
F
0 g
.28077 .40206 m
.28111 .39471 L
s
.28077 .40206 m
.28545 .4066 L
s
.25035 .3997 m .27608 .39751 L .25361 .40472 L .656 .751 .92 r
F
.039 .916 .04 r
.25785 .4094 m
.28077 .40206 L
s
.2376 .40125 m .25035 .3997 L .25361 .40472 L .656 .751 .92 r
F
.039 .916 .04 r
.24218 .40562 m
.252 .40248 L
s
0 g
.25361 .40472 m
.25785 .4094 L
s
.27658 .34613 m .27938 .34413 L .27982 .346 L .953 .687 .495 r
F
.27658 .34613 m .27602 .34427 L .27938 .34413 L F
.18136 .48831 m .23726 .46005 L .19164 .49894 L .544 .324 .532 r
F
.18136 .48831 m .2311 .45311 L .23726 .46005 L F
0 g
.17455 .47672 m
.18136 .48831 L
s
.22691 .4456 m
.2311 .45311 L
s
.36607 .43555 m
.364 .44 L
s
.34972 .33434 m .38811 .31878 L .35577 .34142 L .544 .324 .532 r
F
.34972 .33434 m .37852 .30988 L .38811 .31878 L F
0 g
.34136 .32806 m
.34972 .33434 L
s
.36466 .30248 m
.37852 .30988 L
s
.27714 .348 m .27982 .346 L .28027 .34786 L .953 .687 .495 r
F
.27714 .348 m .27658 .34613 L .27982 .346 L F
0 g
.22164 .5178 m
.22854 .52025 L
s
.22854 .52025 m
.25969 .47432 L
s
.2777 .34986 m .28027 .34786 L .28071 .34973 L .953 .687 .495 r
F
.2777 .34986 m .27714 .348 L .28027 .34786 L F
0 g
.36862 .44102 m
.37076 .4364 L
s
.37076 .4364 m
.40396 .44683 L
s
.33528 .44141 m
.33749 .43844 L
s
.33749 .43844 m
.364 .44 L
s
.26339 .35105 m
.26526 .35044 L
s
.26339 .35105 m
.26042 .35208 L
s
.27826 .35173 m .28071 .34973 L .28115 .3516 L .953 .687 .495 r
F
.27826 .35173 m .2777 .34986 L .28071 .34973 L F
.31336 .40403 m .33351 .39761 L .33667 .40278 L .656 .751 .92 r
F
.30861 .39936 m .33351 .39761 L .31336 .40403 L F
0 g
.31336 .40403 m
.31809 .40868 L
s
.039 .916 .04 r
.29898 .40491 m
.31047 .40119 L
s
0 g
.40396 .44683 m
.40121 .45303 L
s
.27882 .35359 m .28115 .3516 L .2816 .35346 L .953 .687 .495 r
F
0 g
.2816 .35346 m
.28455 .3541 L
s
.27882 .35359 m .27826 .35173 L .28115 .3516 L .953 .687 .495 r
F
0 0 0 r
2 Mabswid
.35529 .40368 Mdot
0 g
.5 Mabswid
.26229 .35147 m
.26526 .35044 L
s
.39986 .26121 m
.40573 .25925 L
s
.39986 .26121 m
.39243 .25557 L
s
.40801 .28351 m .42442 .29346 L .40851 .29868 L .544 .324 .532 r
F
.40801 .28351 m .41943 .27973 L .42442 .29346 L F
0 g
.40733 .2685 m
.40801 .28351 L
s
.41318 .26655 m
.41943 .27973 L
s
.24815 .43005 m .26126 .43013 L .24768 .43902 L .544 .324 .532 r
F
.24815 .43005 m .25907 .42352 L .26126 .43013 L F
0 g
.24815 .43005 m
.24862 .42111 L
s
.22059 .35687 m
.22347 .35356 L
s
.22347 .35357 m
.25774 .35398 L
s
.22347 .35357 m
.22059 .35687 L
s
.33351 .39761 m .35267 .40105 L .33667 .40278 L .656 .751 .92 r
F
.039 .916 .04 r
.31704 .40765 m
.33598 .40153 L
s
0 g
.33667 .40278 m
.33917 .40812 L
s
.32278 .44664 m
.32539 .4445 L
s
.32539 .4445 m
.33528 .44141 L
s
.32488 .32218 m
.3291 .32421 L
s
0 0 0 r
2 Mabswid
.252 .40248 Mdot
.30445 .37959 m .32523 .38035 L .30414 .38712 L .544 .324 .532 r
F
.30445 .37959 m .32459 .3731 L .32523 .38035 L F
0 g
.5 Mabswid
.30445 .37959 m
.30475 .37208 L
s
.1484 .39898 m .20991 .39541 L .21106 .40244 L .656 .751 .92 r
F
0 g
.21106 .40244 m
.21374 .40894 L
s
.30444 .33896 m
.32488 .32218 L
s
.30444 .33896 m
.30097 .33817 L
s
.17521 .54803 m
.18418 .55297 L
s
.18418 .55297 m
.18839 .55169 L
s
.33237 .32075 m
.35279 .29258 L
s
.33237 .32075 m
.32799 .31864 L
s
.039 .916 .04 r
.28077 .40206 m
.29229 .39837 L
s
0 0 0 r
2 Mabswid
.28077 .40206 Mdot
0 g
.5 Mabswid
.28043 .40944 m
.28077 .40206 L
s
.31159 .45127 m .31226 .45309 L .30914 .45442 L .953 .687 .495 r
F
0 g
.31226 .45309 m
.31502 .45083 L
s
.31159 .45127 m .30914 .45442 L .30857 .45255 L .953 .687 .495 r
F
.31093 .44945 m .31159 .45127 L .30857 .45255 L F
0 g
.39832 .2536 m
.40573 .25925 L
s
.31093 .44945 m .30857 .45255 L .30801 .45068 L .953 .687 .495 r
F
.31026 .44762 m .31093 .44945 L .30801 .45068 L F
.37647 .39435 m .41714 .39907 L .37757 .40154 L .656 .751 .92 r
F
0 g
.3769 .40925 m
.37757 .40154 L
s
0 0 0 r
2 Mabswid
.33598 .40153 Mdot
.31026 .44762 m .30801 .45068 L .30745 .44881 L .953 .687 .495 r
F
.3096 .4458 m .31026 .44762 L .30745 .44881 L F
.3096 .4458 m .30745 .44881 L .30689 .44695 L F
.30893 .44398 m .3096 .4458 L .30689 .44695 L F
.30893 .44398 m .30689 .44695 L .30633 .44508 L F
.30827 .44216 m .30893 .44398 L .30633 .44508 L F
.23181 .39574 m .25035 .3997 L .2376 .40125 L .656 .751 .92 r
F
0 g
.5 Mabswid
.2376 .40125 m
.24336 .40674 L
s
.43672 .39124 m .46146 .39625 L .44552 .40124 L .656 .751 .92 r
F
0 g
.44552 .40124 m
.45407 .4112 L
s
.29124 .45468 m
.29443 .45433 L
s
.29443 .45433 m
.2963 .45374 L
s
.25907 .42352 m .27976 .42426 L .26126 .43013 L .544 .324 .532 r
F
.25907 .42352 m .2801 .41684 L .27976 .42426 L F
0 g
.25796 .41661 m
.25907 .42352 L
s
.30827 .44216 m .30633 .44508 L .30576 .44321 L .953 .687 .495 r
F
0 g
.30827 .44216 m
.31049 .44037 L
s
.347 .28967 m
.35279 .29258 L
s
.16791 .33831 m
.22059 .35687 L
s
.16791 .33831 m
.16401 .34489 L
s
.33351 .39761 m .34714 .39552 L .35267 .40105 L .656 .751 .92 r
F
0 g
.35267 .40105 m
.35817 .40656 L
s
.29113 .3414 m
.30097 .33817 L
s
.29113 .3414 m
.28785 .34153 L
s
.18839 .55169 m
.17943 .54675 L
s
.2963 .45374 m
.29312 .45409 L
s
.32332 .36608 m .3366 .36652 L .32459 .3731 L .544 .324 .532 r
F
.32332 .36608 m .33689 .35765 L .3366 .36652 L F
0 g
.32141 .3593 m
.32332 .36608 L
s
.33689 .35765 m
.33719 .34881 L
s
.27292 .34533 m .27546 .3424 L .27602 .34427 L .953 .687 .495 r
F
.27292 .34533 m .27225 .3435 L .27546 .3424 L F
0 g
.27546 .3424 m
.27893 .34227 L
s
.27359 .34716 m .27602 .34427 L .27658 .34613 L .953 .687 .495 r
F
.27359 .34716 m .27292 .34533 L .27602 .34427 L F
.27426 .34899 m .27658 .34613 L .27714 .348 L F
.27426 .34899 m .27359 .34716 L .27658 .34613 L F
.27493 .35082 m .27714 .348 L .2777 .34986 L F
.27493 .35082 m .27426 .34899 L .27714 .348 L F
.2756 .35266 m .2777 .34986 L .27826 .35173 L F
.2756 .35266 m .27493 .35082 L .2777 .34986 L F
.10691 .38674 m .12556 .39517 L .11173 .39971 L .656 .751 .92 r
F
0 g
.11173 .39971 m
.11818 .41198 L
s
.23181 .39574 m .24814 .39431 L .25035 .3997 L .656 .751 .92 r
F
.039 .916 .04 r
.21247 .40632 m
.23528 .39904 L
s
.25035 .3997 m .27136 .39293 L .27608 .39751 L .656 .751 .92 r
F
0 g
.27608 .39751 m
.28077 .40206 L
s
.24814 .39431 m .27136 .39293 L .25035 .3997 L .656 .751 .92 r
F
.039 .916 .04 r
.252 .40248 m
.27398 .39547 L
s
0 g
.25035 .3997 m
.25361 .40472 L
s
.27626 .35449 m .27826 .35173 L .27882 .35359 L .953 .687 .495 r
F
0 g
.27882 .35359 m
.2816 .35346 L
s
.27626 .35449 m .2756 .35266 L .27826 .35173 L .953 .687 .495 r
F
0 g
.33269 .44354 m
.33528 .44141 L
s
.33528 .44141 m
.36144 .44353 L
s
.25969 .47432 m
.25531 .47264 L
s
.25532 .47264 m
.25969 .47432 L
s
.26042 .35208 m
.26229 .35147 L
s
.26042 .35208 m
.25774 .35398 L
s
.364 .44 m
.36144 .44353 L
s
.30861 .39936 m .3297 .39263 L .33351 .39761 L .656 .751 .92 r
F
.30384 .39468 m .3297 .39263 L .30861 .39936 L F
0 g
.30861 .39936 m
.31336 .40403 L
s
.37647 .39435 m .41667 .38919 L .41714 .39907 L .656 .751 .92 r
F
0 g
.41467 .4098 m
.41714 .39907 L
s
.039 .916 .04 r
.35529 .40368 m
.37697 .39647 L
s
0 0 0 r
2 Mabswid
.23528 .39904 Mdot
.15026 .38672 m .20991 .39541 L .1484 .39898 L .656 .751 .92 r
F
.039 .916 .04 r
.5 Mabswid
.14998 .41019 m
.21018 .39837 L
s
0 g
.1484 .39898 m
.14993 .41002 L
s
.25962 .35337 m
.26229 .35147 L
s
.36597 .44469 m
.36862 .44102 L
s
.36862 .44102 m
.40121 .45303 L
s
.30414 .38712 m .32526 .38782 L .30384 .39468 L .544 .324 .532 r
F
.30414 .38712 m .32523 .38035 L .32526 .38782 L F
0 g
.30414 .38712 m
.30445 .37959 L
s
.24768 .43902 m .26469 .43636 L .24721 .44803 L .544 .324 .532 r
F
.24768 .43902 m .26126 .43013 L .26469 .43636 L F
0 g
.24768 .43902 m
.24815 .43005 L
s
.11267 .33866 m
.11684 .33725 L
s
.11267 .33866 m
.10864 .34855 L
s
0 0 0 r
2 Mabswid
.29229 .39837 Mdot
.21018 .39837 Mdot
0 g
.5 Mabswid
.2801 .41684 m
.28043 .40944 L
s
.4546 .46119 m
.45793 .4532 L
s
.45793 .4532 m
.46385 .45139 L
s
.33269 .44354 m
.32278 .44664 L
s
.31984 .44789 m
.32278 .44664 L
s
.30097 .33817 m
.32082 .32121 L
s
.30097 .33817 m
.29771 .33829 L
s
.35577 .34142 m .39482 .32873 L .36007 .34913 L .544 .324 .532 r
F
.35577 .34142 m .38811 .31878 L .39482 .32873 L F
0 g
.34972 .33434 m
.35577 .34142 L
s
.37852 .30988 m
.38811 .31878 L
s
.3297 .39263 m .34714 .39552 L .33351 .39761 L .656 .751 .92 r
F
0 g
.33351 .39761 m
.33667 .40278 L
s
.039 .916 .04 r
.33598 .40153 m
.34894 .39733 L
s
0 g
.21819 .36115 m
.22059 .35687 L
s
.22059 .35687 m
.25543 .35672 L
s
.22059 .35687 m
.2182 .36115 L
s
0 0 0 r
2 Mabswid
.34894 .39733 Mdot
0 g
.5 Mabswid
.32082 .32121 m
.32488 .32218 L
s
.30576 .44321 m .30347 .44537 L .30302 .44349 L .953 .687 .495 r
F
.30576 .44321 m .30633 .44508 L .30347 .44537 L F
0 g
.30576 .44321 m
.30827 .44216 L
s
.11282 .34714 m
.11684 .33725 L
s
.30633 .44508 m .30392 .44726 L .30347 .44537 L .953 .687 .495 r
F
.30633 .44508 m .30689 .44695 L .30392 .44726 L F
.30689 .44695 m .30437 .44914 L .30392 .44726 L F
.30689 .44695 m .30745 .44881 L .30437 .44914 L F
.30745 .44881 m .30481 .45103 L .30437 .44914 L F
.30745 .44881 m .30801 .45068 L .30481 .45103 L F
.30801 .45068 m .30526 .45292 L .30481 .45103 L F
.30801 .45068 m .30857 .45255 L .30526 .45292 L F
.30857 .45255 m .30571 .4548 L .30526 .45292 L F
.30857 .45255 m .30914 .45442 L .30571 .4548 L F
0 g
.30914 .45442 m
.31226 .45309 L
s
.40121 .45303 m
.39778 .45797 L
s
.32799 .31864 m
.347 .28967 L
s
.32799 .31864 m
.32378 .31762 L
s
.28783 .45414 m
.29124 .45468 L
s
.29124 .45468 m
.29312 .45409 L
s
.26126 .43013 m .27942 .43171 L .26469 .43636 L .544 .324 .532 r
F
.26126 .43013 m .27976 .42426 L .27942 .43171 L F
0 g
.25907 .42352 m
.26126 .43013 L
s
.46385 .45139 m
.46055 .45937 L
s
.43672 .39124 m .45611 .38514 L .46146 .39625 L .656 .751 .92 r
F
0 g
.46146 .39625 m
.46552 .40763 L
s
.21454 .51371 m
.22164 .5178 L
s
.22164 .5178 m
.25531 .47264 L
s
.28785 .34153 m
.29771 .33829 L
s
.28785 .34153 m
.28483 .34257 L
s
.32459 .3731 m .3363 .37543 L .32523 .38035 L .544 .324 .532 r
F
.32459 .3731 m .3366 .36652 L .3363 .37543 L F
0 g
.32332 .36608 m
.32459 .3731 L
s
.3366 .36652 m
.33689 .35765 L
s
.29312 .45409 m
.28971 .45355 L
s
.226 .3902 m .24814 .39431 L .23181 .39574 L .656 .751 .92 r
F
.039 .916 .04 r
.23528 .39904 m
.24831 .39487 L
s
0 g
.23181 .39574 m
.2376 .40125 L
s
.15846 .52608 m .17037 .53982 L .16614 .54111 L .544 .324 .532 r
F
.15846 .52608 m .16818 .52308 L .17037 .53982 L F
0 g
.15276 .51061 m
.15846 .52608 L
s
.16663 .5063 m
.16818 .52308 L
s
.15846 .52608 m
.16614 .54111 L
s
.27397 .35614 m .2756 .35266 L .27626 .35449 L .953 .687 .495 r
F
0 g
.27626 .35449 m
.27882 .35359 L
s
.3297 .39263 m .34158 .38996 L .34714 .39552 L .656 .751 .92 r
F
0 g
.34714 .39552 m
.35267 .40105 L
s
.039 .916 .04 r
.27398 .39547 m
.28555 .3918 L
s
0 0 0 r
2 Mabswid
.27398 .39547 Mdot
.27321 .35437 m .27493 .35082 L .2756 .35266 L .953 .687 .495 r
F
.27397 .35614 m .27321 .35437 L .2756 .35266 L F
.15026 .38672 m .2107 .3877 L .20991 .39541 L .656 .751 .92 r
F
0 g
.5 Mabswid
.20991 .39541 m
.21106 .40244 L
s
.27244 .35261 m .27426 .34899 L .27493 .35082 L .953 .687 .495 r
F
.27321 .35437 m .27244 .35261 L .27493 .35082 L F
.27168 .35084 m .27359 .34716 L .27426 .34899 L F
.27244 .35261 m .27168 .35084 L .27426 .34899 L F
.10691 .38674 m .11659 .38354 L .12556 .39517 L .656 .751 .92 r
F
0 g
.12556 .39517 m
.13507 .40648 L
s
.27091 .34907 m .27292 .34533 L .27359 .34716 L .953 .687 .495 r
F
.27168 .35084 m .27091 .34907 L .27359 .34716 L F
.27015 .34731 m .27225 .3435 L .27292 .34533 L F
.27091 .34907 m .27015 .34731 L .27292 .34533 L F
.27015 .34731 m .26938 .34554 L .27225 .3435 L F
0 g
.27225 .3435 m
.27546 .3424 L
s
0 0 0 r
2 Mabswid
.24831 .39487 Mdot
0 g
.5 Mabswid
.25774 .35398 m
.25962 .35337 L
s
.25774 .35398 m
.25543 .35672 L
s
.35843 .44606 m
.33269 .44354 L
s
.32976 .44479 m
.33269 .44354 L
s
.40851 .29868 m .4282 .30771 L .40884 .31403 L .544 .324 .532 r
F
.40851 .29868 m .42442 .29346 L .4282 .30771 L F
0 g
.40801 .28351 m
.40851 .29868 L
s
.41943 .27973 m
.42442 .29346 L
s
.39243 .25557 m
.39832 .2536 L
s
.39243 .25557 m
.38517 .25169 L
s
.30384 .39468 m .32469 .39551 L .30353 .40226 L .544 .324 .532 r
F
.30384 .39468 m .32526 .38782 L .3297 .39263 L .656 .751 .92 r
F
.30384 .39468 m .32526 .38782 L .32469 .39551 L .544 .324 .532 r
F
.29905 .38997 m .32526 .38782 L .30384 .39468 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.30384 .39468 Mdot
.039 .916 .04 r
.5 Mabswid
.31047 .40119 m
.33123 .39452 L
s
.29229 .39837 m
.30384 .39468 L
s
0 g
.30404 .38956 m
.30414 .38712 L
s
.27976 .42426 m
.2801 .41684 L
s
.37389 .38758 m .41667 .38919 L .37647 .39435 L .656 .751 .92 r
F
0 g
.37647 .39435 m
.37757 .40154 L
s
.24814 .39431 m .26663 .38834 L .27136 .39293 L .656 .751 .92 r
F
0 g
.27136 .39293 m
.27608 .39751 L
s
.24717 .38849 m .26663 .38834 L .24814 .39431 L .656 .751 .92 r
F
.039 .916 .04 r
.24831 .39487 m
.26718 .38888 L
s
.226 .3902 m .24717 .38849 L .24814 .39431 L .656 .751 .92 r
F
0 g
.24814 .39431 m
.25035 .3997 L
s
.039 .916 .04 r
.21018 .39837 m
.22845 .39253 L
s
0 g
.2573 .35611 m
.25962 .35337 L
s
.25531 .47264 m
.25081 .46991 L
s
.25081 .4699 m
.25532 .47264 L
s
.36144 .44353 m
.35843 .44606 L
s
.19164 .49894 m .24626 .46616 L .20735 .50802 L .544 .324 .532 r
F
.19164 .49894 m .23726 .46005 L .24626 .46616 L F
0 g
.18136 .48831 m
.19164 .49894 L
s
.19164 .49894 m
.20735 .50802 L
s
.2311 .45311 m
.23726 .46005 L
s
.24721 .44803 m .26968 .44214 L .24674 .45708 L .544 .324 .532 r
F
0 g
.25969 .47432 m
.28783 .45414 L
s
.24721 .44803 m .26469 .43636 L .26968 .44214 L .544 .324 .532 r
F
0 g
.24721 .44803 m
.24768 .43902 L
s
.34144 .28821 m
.347 .28967 L
s
.31661 .44824 m
.31984 .44789 L
s
.31984 .44789 m
.32976 .44479 L
s
.36286 .44732 m
.36597 .44469 L
s
.36597 .44469 m
.39778 .45797 L
s
.16401 .34489 m
.21819 .36115 L
s
.16401 .34489 m
.16092 .35288 L
s
.30302 .44349 m .30041 .44487 L .30008 .443 L .953 .687 .495 r
F
.30302 .44349 m .30347 .44537 L .30041 .44487 L F
0 g
.30302 .44349 m
.30576 .44321 L
s
.29771 .33829 m
.317 .32131 L
s
.29771 .33829 m
.29471 .33933 L
s
.30347 .44537 m .30074 .44673 L .30041 .44487 L .953 .687 .495 r
F
.30347 .44537 m .30392 .44726 L .30074 .44673 L F
0 g
.39108 .24971 m
.39832 .2536 L
s
.16614 .54111 m
.17521 .54803 L
s
.17521 .54803 m
.17943 .54675 L
s
.30392 .44726 m .30106 .4486 L .30074 .44673 L .953 .687 .495 r
F
.30392 .44726 m .30437 .44914 L .30106 .4486 L F
.32526 .38782 m .34158 .38996 L .3297 .39263 L .656 .751 .92 r
F
.039 .916 .04 r
.33123 .39452 m
.3425 .39088 L
s
0 g
.3297 .39263 m
.33351 .39761 L
s
0 0 0 r
2 Mabswid
.22845 .39253 Mdot
0 g
.5 Mabswid
.16818 .52308 m
.17037 .53982 L
s
.30437 .44914 m .30139 .45047 L .30106 .4486 L .953 .687 .495 r
F
.30437 .44914 m .30481 .45103 L .30139 .45047 L F
0 g
.23726 .46005 m
.24626 .46616 L
s
.21632 .36633 m
.21819 .36115 L
s
.2182 .36115 m
.2535 .36027 L
s
.2182 .36115 m
.21632 .36633 L
s
.30481 .45103 m .30172 .45234 L .30139 .45047 L .953 .687 .495 r
F
.30481 .45103 m .30526 .45292 L .30172 .45234 L F
0 g
.28425 .4527 m
.28783 .45414 L
s
.28783 .45414 m
.28971 .45355 L
s
.30526 .45292 m .30204 .45421 L .30172 .45234 L .953 .687 .495 r
F
.30526 .45292 m .30571 .4548 L .30204 .45421 L F
0 g
.30571 .4548 m
.30914 .45442 L
s
.32523 .38035 m .336 .38438 L .32526 .38782 L .544 .324 .532 r
F
.32523 .38035 m .3363 .37543 L .336 .38438 L F
0 g
.32459 .3731 m
.32523 .38035 L
s
.3363 .37543 m
.3366 .36652 L
s
0 0 0 r
2 Mabswid
.28555 .3918 Mdot
0 g
.5 Mabswid
.317 .32131 m
.32082 .32121 L
s
.27199 .35852 m .27321 .35437 L .27397 .35614 L .953 .687 .495 r
F
0 g
.27397 .35614 m
.27626 .35449 L
s
.26469 .43636 m .27908 .43918 L .26968 .44214 L .544 .324 .532 r
F
.26469 .43636 m .27942 .43171 L .27908 .43918 L F
0 g
.26126 .43013 m
.26469 .43636 L
s
.36007 .34913 m .39926 .3395 L .36293 .35735 L .544 .324 .532 r
F
.36007 .34913 m .39482 .32873 L .39926 .3395 L F
0 g
.35577 .34142 m
.36007 .34913 L
s
.38811 .31878 m
.39482 .32873 L
s
.28971 .45355 m
.28614 .45211 L
s
.28483 .34257 m
.29471 .33933 L
s
.28483 .34257 m
.28213 .34451 L
s
.17037 .53982 m
.17943 .54675 L
s
.27114 .35685 m .27244 .35261 L .27321 .35437 L .953 .687 .495 r
F
.27199 .35852 m .27114 .35685 L .27321 .35437 L F
.42767 .38122 m .45611 .38514 L .43672 .39124 L .656 .751 .92 r
F
0 g
.43672 .39124 m
.44552 .40124 L
s
.27029 .35518 m .27168 .35084 L .27244 .35261 L .953 .687 .495 r
F
.27114 .35685 m .27029 .35518 L .27244 .35261 L F
0 g
.32378 .31762 m
.34144 .28821 L
s
.32378 .31762 m
.31982 .31771 L
s
0 0 0 r
2 Mabswid
.3425 .39088 Mdot
.30353 .40226 m .32349 .40342 L .30322 .40987 L .544 .324 .532 r
F
.30353 .40226 m .32469 .39551 L .32349 .40342 L F
0 g
.5 Mabswid
.30353 .40226 m
.30384 .39468 L
s
.26944 .35351 m .27091 .34907 L .27168 .35084 L .953 .687 .495 r
F
.27029 .35518 m .26944 .35351 L .27168 .35084 L F
0 g
.27942 .43171 m
.27976 .42426 L
s
.26859 .35184 m .27015 .34731 L .27091 .34907 L .953 .687 .495 r
F
.26944 .35351 m .26859 .35184 L .27091 .34907 L F
0 g
.25543 .35672 m
.2573 .35611 L
s
.25543 .35672 m
.2535 .36027 L
s
.22016 .38463 m .24717 .38849 L .226 .3902 L .656 .751 .92 r
F
0 g
.226 .3902 m
.23181 .39574 L
s
.26774 .35017 m .26938 .34554 L .27015 .34731 L .953 .687 .495 r
F
.26859 .35184 m .26774 .35017 L .27015 .34731 L F
0 g
.32655 .44513 m
.32976 .44479 L
s
.32976 .44479 m
.35503 .44755 L
s
.29905 .38997 m .3202 .38318 L .32526 .38782 L .656 .751 .92 r
F
.29424 .38525 m .3202 .38318 L .29905 .38997 L F
0 g
.29905 .38997 m
.30384 .39468 L
s
.039 .916 .04 r
.28555 .3918 m
.29717 .38812 L
s
.32526 .38782 m .336 .38438 L .34158 .38996 L .656 .751 .92 r
F
0 g
.34158 .38996 m
.34714 .39552 L
s
.26774 .35017 m .26689 .3485 L .26938 .34554 L .953 .687 .495 r
F
0 g
.26938 .34554 m
.27225 .3435 L
s
.25538 .35966 m
.2573 .35611 L
s
.24674 .45708 m .27685 .44727 L .24626 .46616 L .544 .324 .532 r
F
.24674 .45708 m .26968 .44214 L .27685 .44727 L F
0 g
.25532 .47264 m
.28425 .4527 L
s
.24674 .45708 m
.24721 .44803 L
s
.24626 .46616 m
.24674 .45708 L
s
.24626 .46616 m
.25081 .46991 L
s
.21454 .51371 m
.25081 .46991 L
s
.24626 .46616 m
.25081 .4699 L
s
.25081 .4699 m
.28057 .4504 L
s
.37389 .38758 m .41388 .37995 L .41667 .38919 L .656 .751 .92 r
F
0 g
.41667 .38919 m
.41714 .39907 L
s
.039 .916 .04 r
.34894 .39733 m
.37453 .38892 L
s
.37697 .39647 m
.41638 .3877 L
s
0 g
.39778 .45797 m
.39372 .46153 L
s
.10864 .34855 m
.11282 .34714 L
s
.10864 .34855 m
.10571 .36006 L
s
.30008 .443 m .2972 .44356 L .297 .44174 L .953 .687 .495 r
F
.30008 .443 m .30041 .44487 L .2972 .44356 L F
0 g
.30008 .443 m
.30302 .44349 L
s
.45043 .46755 m
.4546 .46119 L
s
.4546 .46119 m
.46055 .45937 L
s
.039 .916 .04 r
.26718 .38888 m
.27881 .38523 L
s
.30041 .44487 m .2974 .44538 L .2972 .44356 L .953 .687 .495 r
F
.30041 .44487 m .30074 .44673 L .2974 .44538 L F
.24717 .38849 m .26188 .38373 L .26663 .38834 L .656 .751 .92 r
F
0 g
.26663 .38834 m
.27136 .39293 L
s
.24772 .38215 m .26188 .38373 L .24717 .38849 L .656 .751 .92 r
F
.22016 .38463 m .24772 .38215 L .24717 .38849 L F
0 g
.24717 .38849 m
.24814 .39431 L
s
.039 .916 .04 r
.22845 .39253 m
.24716 .38652 L
s
0 g
.20735 .50802 m
.21454 .51371 L
s
.31315 .44766 m
.31661 .44824 L
s
.31661 .44824 m
.32655 .44513 L
s
.30074 .44673 m .2976 .44719 L .2974 .44538 L .953 .687 .495 r
F
.30074 .44673 m .30106 .4486 L .2976 .44719 L F
0 g
.35843 .44606 m
.35503 .44755 L
s
.29471 .33933 m
.31349 .32249 L
s
.29471 .33933 m
.29203 .34126 L
s
0 0 0 r
2 Mabswid
.29717 .38812 Mdot
.30106 .4486 m .29779 .44901 L .2976 .44719 L .953 .687 .495 r
F
.30106 .4486 m .30139 .45047 L .29779 .44901 L F
.32526 .38782 m .3357 .39336 L .32469 .39551 L .544 .324 .532 r
F
.32526 .38782 m .336 .38438 L .3357 .39336 L F
.3202 .38318 m .336 .38438 L .32526 .38782 L .656 .751 .92 r
F
0 0 0 r
.32526 .38782 Mdot
0 g
.5 Mabswid
.32523 .38035 m
.32524 .38356 L
s
.039 .916 .04 r
.30384 .39468 m
.32526 .38782 L
s
0 g
.1099 .35865 m
.11282 .34714 L
s
.15744 .37258 m .2107 .3877 L .15026 .38672 L .656 .751 .92 r
F
0 g
.1484 .39898 m
.15026 .38672 L
s
.15744 .37258 m .21428 .37903 L .2107 .3877 L .656 .751 .92 r
F
0 g
.20991 .39541 m
.2107 .3877 L
s
.2107 .3877 m
.21428 .37903 L
s
.28057 .4504 m
.28425 .4527 L
s
.28425 .4527 m
.28614 .45211 L
s
.27035 .3616 m .27114 .35685 L .27199 .35852 L .953 .687 .495 r
F
0 g
.27199 .35852 m
.27397 .35614 L
s
.30139 .45047 m .29799 .45084 L .29779 .44901 L .953 .687 .495 r
F
.30139 .45047 m .30172 .45234 L .29799 .45084 L F
.36999 .38118 m .41388 .37995 L .37389 .38758 L .656 .751 .92 r
F
0 g
.37389 .38758 m
.37647 .39435 L
s
.039 .916 .04 r
.3425 .39088 m
.37044 .38182 L
s
0 g
.16092 .35288 m
.21632 .36633 L
s
.21501 .37233 m
.21632 .36633 L
s
.21632 .36633 m
.25201 .36456 L
s
.21632 .36633 m
.21501 .37233 L
s
.39372 .46153 m
.36286 .44732 L
s
.35933 .44887 m
.36286 .44732 L
s
.30172 .45234 m .29819 .45266 L .29799 .45084 L .953 .687 .495 r
F
.30172 .45234 m .30204 .45421 L .29819 .45266 L F
0 g
.30204 .45421 m
.30571 .4548 L
s
.26943 .36006 m .27029 .35518 L .27114 .35685 L .953 .687 .495 r
F
.27035 .3616 m .26943 .36006 L .27114 .35685 L F
0 g
.46055 .45937 m
.4564 .46574 L
s
.28614 .45211 m
.28246 .44981 L
s
.30322 .40987 m .32166 .41155 L .30291 .4175 L .544 .324 .532 r
F
.30322 .40987 m .32349 .40342 L .32166 .41155 L F
0 g
.30322 .40987 m
.30353 .40226 L
s
.26851 .35851 m .26944 .35351 L .27029 .35518 L .953 .687 .495 r
F
.26943 .36006 m .26851 .35851 L .27029 .35518 L F
.10395 .37299 m .11659 .38354 L .10691 .38674 L .656 .751 .92 r
F
0 g
.10691 .38674 m
.11173 .39971 L
s
.15026 .38672 m
.15744 .37258 L
s
.28213 .34451 m
.29203 .34126 L
s
.28213 .34451 m
.27979 .34731 L
s
0 0 0 r
2 Mabswid
.24716 .38652 Mdot
.26759 .35697 m .26859 .35184 L .26944 .35351 L .953 .687 .495 r
F
.26851 .35851 m .26759 .35697 L .26944 .35351 L F
.40884 .31403 m .43083 .32246 L .40901 .32954 L .544 .324 .532 r
F
.40884 .31403 m .4282 .30771 L .43083 .32246 L F
0 g
.5 Mabswid
.40851 .29868 m
.40884 .31403 L
s
.42442 .29346 m
.4282 .30771 L
s
.33621 .28824 m
.34144 .28821 L
s
.31349 .32249 m
.317 .32131 L
s
.2535 .36027 m
.25538 .35966 L
s
.2535 .36027 m
.25201 .36456 L
s
.26968 .44214 m .27874 .44668 L .27685 .44727 L .544 .324 .532 r
F
.26968 .44214 m .27908 .43918 L .27874 .44668 L F
0 g
.26469 .43636 m
.26968 .44214 L
s
.26968 .44214 m
.27685 .44727 L
s
.27908 .43918 m
.27942 .43171 L
s
.26667 .35542 m .26774 .35017 L .26859 .35184 L .953 .687 .495 r
F
.26759 .35697 m .26667 .35542 L .26859 .35184 L F
.36293 .35735 m .40173 .35098 L .36449 .36603 L .544 .324 .532 r
F
.36293 .35735 m .39926 .3395 L .40173 .35098 L F
0 g
.36007 .34913 m
.36293 .35735 L
s
.16092 .35288 m
.15872 .36216 L
s
.25389 .36395 m
.25538 .35966 L
s
.26575 .35388 m .26689 .3485 L .26774 .35017 L .953 .687 .495 r
F
.26667 .35542 m .26575 .35388 L .26774 .35017 L F
.297 .44174 m .2939 .44146 L .29383 .43973 L F
.297 .44174 m .2972 .44356 L .2939 .44146 L F
0 g
.297 .44174 m
.30008 .443 L
s
.39482 .32873 m
.39926 .3395 L
s
.38517 .25169 m
.39108 .24971 L
s
.38517 .25169 m
.3782 .24966 L
s
.29424 .38525 m .3145 .37873 L .3202 .38318 L .656 .751 .92 r
F
.28941 .3805 m .3145 .37873 L .29424 .38525 L F
0 g
.29424 .38525 m
.29905 .38997 L
s
.3231 .44455 m
.32655 .44513 L
s
.32655 .44513 m
.35128 .44796 L
s
.039 .916 .04 r
.27881 .38523 m
.29048 .38156 L
s
0 0 0 r
2 Mabswid
.27881 .38523 Mdot
.42767 .38122 m .44952 .3743 L .45611 .38514 L .656 .751 .92 r
F
.039 .916 .04 r
.5 Mabswid
.41638 .3877 m
.42968 .38342 L
s
0 g
.45611 .38514 m
.46146 .39625 L
s
.31982 .31771 m
.33621 .28824 L
s
.31982 .31771 m
.31618 .31893 L
s
.26575 .35388 m .26482 .35233 L .26689 .3485 L .953 .687 .495 r
F
0 g
.26689 .3485 m
.26938 .34554 L
s
.2972 .44356 m .29396 .4432 L .2939 .44146 L .953 .687 .495 r
F
.2972 .44356 m .2974 .44538 L .29396 .4432 L F
.21429 .37903 m .24772 .38215 L .22016 .38463 L .656 .751 .92 r
F
0 g
.22016 .38463 m
.226 .3902 L
s
.24174 .46147 m
.24626 .46616 L
s
.24626 .46616 m
.27685 .44727 L
s
.24174 .46147 m
.24626 .46616 L
s
.20735 .50802 m
.24626 .46616 L
s
.3202 .38318 m .33039 .37877 L .336 .38438 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.336 .38438 Mdot
.039 .916 .04 r
.5 Mabswid
.32526 .38782 m
.336 .38438 L
s
0 g
.336 .38438 m
.3363 .37543 L
s
.336 .38438 m
.34158 .38996 L
s
.2974 .44538 m .29402 .44494 L .29396 .4432 L .953 .687 .495 r
F
.2974 .44538 m .2976 .44719 L .29402 .44494 L F
.32469 .39551 m .3354 .40238 L .32349 .40342 L .544 .324 .532 r
F
.32469 .39551 m .3357 .39336 L .3354 .40238 L F
0 g
.32469 .39551 m
.32526 .38782 L
s
.3357 .39336 m
.336 .38438 L
s
.26908 .36532 m .26943 .36006 L .27035 .3616 L .953 .687 .495 r
F
0 g
.27035 .3616 m
.27199 .35852 L
s
.15713 .5323 m
.16614 .54111 L
s
.16614 .54111 m
.17037 .53982 L
s
.24772 .38215 m .25711 .37911 L .26188 .38373 L .656 .751 .92 r
F
.039 .916 .04 r
.24716 .38652 m
.26042 .38232 L
s
0 g
.26188 .38373 m
.26663 .38834 L
s
.2976 .44719 m .29409 .44668 L .29402 .44494 L .953 .687 .495 r
F
.2976 .44719 m .29779 .44901 L .29409 .44668 L F
0 g
.30952 .44617 m
.31315 .44766 L
s
.31315 .44766 m
.3231 .44455 L
s
.10395 .37299 m .10816 .37159 L .11659 .38354 L .656 .751 .92 r
F
0 g
.11659 .38354 m
.12556 .39517 L
s
.10395 .37299 m
.10691 .38674 L
s
.10816 .37159 m
.11659 .38354 L
s
.27685 .44727 m
.28057 .4504 L
s
.28057 .4504 m
.28246 .44981 L
s
.38412 .24766 m
.39108 .24971 L
s
.29203 .34126 m
.31035 .32474 L
s
.29203 .34126 m
.2897 .34407 L
s
.26811 .36393 m .26851 .35851 L .26943 .36006 L .953 .687 .495 r
F
.26908 .36532 m .26811 .36393 L .26943 .36006 L F
.3145 .37873 m .33039 .37877 L .3202 .38318 L .656 .751 .92 r
F
0 g
.3202 .38318 m
.32526 .38782 L
s
.039 .916 .04 r
.29717 .38812 m
.31809 .38145 L
s
.29779 .44901 m .29415 .44842 L .29409 .44668 L .953 .687 .495 r
F
.29779 .44901 m .29799 .45084 L .29415 .44842 L F
0 g
.21501 .37233 m
.25098 .36952 L
s
.15872 .36216 m
.21501 .37233 L
s
.27874 .44668 m
.27908 .43918 L
s
.27874 .44668 m
.28246 .44981 L
s
.30291 .4175 m .31917 .41992 L .3026 .42516 L .544 .324 .532 r
F
.30291 .4175 m .32166 .41155 L .31917 .41992 L F
0 g
.30291 .4175 m
.30322 .40987 L
s
.26713 .36254 m .26759 .35697 L .26851 .35851 L .953 .687 .495 r
F
.26811 .36393 m .26713 .36254 L .26851 .35851 L F
.29799 .45084 m .29422 .45016 L .29415 .44842 L F
.29799 .45084 m .29819 .45266 L .29422 .45016 L F
0 g
.29819 .45266 m
.30204 .45421 L
s
.35503 .44755 m
.35128 .44796 L
s
.16137 .53099 m
.17037 .53982 L
s
.039 .916 .04 r
.26042 .38232 m
.2721 .37867 L
s
0 0 0 r
2 Mabswid
.26042 .38232 Mdot
.25043 .37508 m .25711 .37911 L .24772 .38215 L .656 .751 .92 r
F
.21429 .37903 m .25043 .37508 L .24772 .38215 L F
0 g
.5 Mabswid
.24717 .38849 m
.24772 .38215 L
s
.21428 .37903 m
.21501 .37233 L
s
.21429 .37903 m
.21501 .37233 L
s
.21429 .37903 m
.22016 .38463 L
s
.26616 .36115 m .26667 .35542 L .26759 .35697 L .953 .687 .495 r
F
.26713 .36254 m .26616 .36115 L .26759 .35697 L F
0 g
.25201 .36456 m
.25389 .36395 L
s
.25201 .36456 m
.25098 .36952 L
s
.27979 .34731 m
.2897 .34407 L
s
.27979 .34731 m
.27786 .35095 L
s
.29383 .43973 m .29055 .43862 L .29062 .437 L .953 .687 .495 r
F
.29383 .43973 m .2939 .44146 L .29055 .43862 L F
0 g
.29383 .43973 m
.297 .44174 L
s
0 0 0 r
2 Mabswid
.29048 .38156 Mdot
.26518 .35976 m .26575 .35388 L .26667 .35542 L .953 .687 .495 r
F
.26616 .36115 m .26518 .35976 L .26667 .35542 L F
0 0 0 r
.31809 .38145 Mdot
0 g
.5 Mabswid
.25286 .36891 m
.25389 .36395 L
s
.35545 .4493 m
.35933 .44887 L
s
.35933 .44887 m
.38911 .46365 L
s
.39372 .46153 m
.38911 .46365 L
s
.20021 .50084 m
.20735 .50802 L
s
.41837 .37116 m .44952 .3743 L .42767 .38122 L .656 .751 .92 r
F
.039 .916 .04 r
.42968 .38342 m
.4511 .3767 L
s
0 g
.42767 .38122 m
.43672 .39124 L
s
.36999 .38118 m .40907 .37127 L .41388 .37995 L .656 .751 .92 r
F
0 g
.41388 .37995 m
.41667 .38919 L
s
.36484 .37515 m .40907 .37127 L .36999 .38118 L .656 .751 .92 r
F
0 g
.36999 .38118 m
.37389 .38758 L
s
.039 .916 .04 r
.37453 .38892 m
.41344 .37895 L
s
.2939 .44146 m .29048 .44025 L .29055 .43862 L .953 .687 .495 r
F
.2939 .44146 m .29396 .4432 L .29048 .44025 L F
.2642 .35837 m .26482 .35233 L .26575 .35388 L F
.26518 .35976 m .2642 .35837 L .26575 .35388 L F
0 g
.10571 .36006 m
.1099 .35865 L
s
.10395 .37299 m
.10571 .36006 L
s
.31948 .44306 m
.3231 .44455 L
s
.3231 .44455 m
.34725 .44727 L
s
.28941 .3805 m .30815 .37446 L .3145 .37873 L .656 .751 .92 r
F
.28456 .37574 m .30815 .37446 L .28941 .3805 L F
0 g
.28941 .3805 m
.29424 .38525 L
s
.23733 .4559 m
.24174 .46147 L
s
.24174 .46147 m
.27315 .44335 L
s
.24174 .46147 m
.23733 .4559 L
s
.20021 .50084 m
.24174 .46147 L
s
.26821 .36962 m .26811 .36393 L .26908 .36532 L .953 .687 .495 r
F
0 g
.26908 .36532 m
.27035 .3616 L
s
.31035 .32474 m
.31349 .32249 L
s
.29396 .4432 m .29041 .44187 L .29048 .44025 L .953 .687 .495 r
F
.29396 .4432 m .29402 .44494 L .29041 .44187 L F
.2642 .35837 m .26323 .35697 L .26482 .35233 L F
0 g
.26482 .35233 m
.26689 .3485 L
s
.32349 .40342 m .3351 .41143 L .32166 .41155 L .544 .324 .532 r
F
.32349 .40342 m .3354 .40238 L .3351 .41143 L F
0 g
.32349 .40342 m
.32469 .39551 L
s
.36449 .36603 m .40239 .36312 L .36484 .37515 L .544 .324 .532 r
F
.36449 .36603 m .40173 .35098 L .40239 .36312 L F
0 g
.36293 .35735 m
.36449 .36603 L
s
.27315 .44335 m
.27685 .44727 L
s
.27685 .44727 m
.27874 .44668 L
s
.2672 .36841 m .26713 .36254 L .26811 .36393 L .953 .687 .495 r
F
.26821 .36962 m .2672 .36841 L .26811 .36393 L F
0 g
.3354 .40238 m
.3357 .39336 L
s
.29402 .44494 m .29034 .4435 L .29041 .44187 L .953 .687 .495 r
F
.29402 .44494 m .29409 .44668 L .29034 .4435 L F
0 g
.44545 .47217 m
.45043 .46755 L
s
.45043 .46755 m
.4564 .46574 L
s
.10816 .37159 m
.1099 .35865 L
s
.30577 .44379 m
.30952 .44617 L
s
.30952 .44617 m
.31948 .44306 L
s
.31618 .31893 m
.3314 .28977 L
s
.31618 .31893 m
.31293 .32126 L
s
.27504 .44276 m
.27874 .44668 L
s
.25043 .37508 m .25232 .37446 L .25711 .37911 L .656 .751 .92 r
F
0 g
.25232 .37446 m
.25711 .37911 L
s
.24772 .38215 m
.25043 .37508 L
s
.25711 .37911 m
.26188 .38373 L
s
.21429 .37903 m
.25043 .37508 L
s
.21416 .38634 m
.21429 .37903 L
s
.15744 .37258 m
.21428 .37903 L
s
.21416 .38634 m
.21428 .37903 L
s
.29409 .44668 m .29027 .44513 L .29034 .4435 L .953 .687 .495 r
F
.29409 .44668 m .29415 .44842 L .29027 .44513 L F
.26619 .3672 m .26616 .36115 L .26713 .36254 L F
.2672 .36841 m .26619 .3672 L .26713 .36254 L F
.039 .916 .04 r
.41344 .37895 m
.42281 .37593 L
s
.3026 .42516 m .31596 .42854 L .30229 .43284 L .544 .324 .532 r
F
.3026 .42516 m .31917 .41992 L .31596 .42854 L F
0 g
.3026 .42516 m
.30291 .4175 L
s
.3145 .37873 m .32475 .37313 L .33039 .37877 L .656 .751 .92 r
F
0 g
.33039 .37877 m
.336 .38438 L
s
.2897 .34407 m
.30764 .32803 L
s
.2897 .34407 m
.28779 .3477 L
s
.30815 .37446 m .32475 .37313 L .3145 .37873 L .656 .751 .92 r
F
.039 .916 .04 r
.31809 .38145 m
.32946 .37784 L
s
0 g
.3145 .37873 m
.3202 .38318 L
s
.15744 .37258 m
.15872 .36216 L
s
0 0 0 r
2 Mabswid
.2721 .37867 Mdot
.29062 .437 m .28723 .43507 L .28743 .43359 L .953 .687 .495 r
F
.29062 .437 m .29055 .43862 L .28723 .43507 L F
0 g
.5 Mabswid
.29062 .437 m
.29383 .43973 L
s
.25098 .36952 m
.25286 .36891 L
s
.25043 .37508 m
.25098 .36952 L
s
.3314 .28977 m
.33621 .28824 L
s
.29415 .44842 m .2902 .44676 L .29027 .44513 L .953 .687 .495 r
F
.29415 .44842 m .29422 .45016 L .2902 .44676 L F
0 g
.29422 .45016 m
.29819 .45266 L
s
.26517 .36599 m .26518 .35976 L .26616 .36115 L .953 .687 .495 r
F
.26619 .3672 m .26517 .36599 L .26616 .36115 L F
.40901 .32954 m .43233 .3377 L .409 .34522 L .544 .324 .532 r
F
.40901 .32954 m .43083 .32246 L .43233 .3377 L F
0 g
.40884 .31403 m
.40901 .32954 L
s
.4282 .30771 m
.43083 .32246 L
s
0 0 0 r
2 Mabswid
.32946 .37784 Mdot
0 g
.5 Mabswid
.25232 .37446 m
.25286 .36891 L
s
.29055 .43862 m .28703 .43656 L .28723 .43507 L .953 .687 .495 r
F
.29055 .43862 m .29048 .44025 L .28703 .43656 L F
0 g
.27786 .35095 m
.28779 .3477 L
s
.27786 .35095 m
.27636 .35535 L
s
.26416 .36478 m .2642 .35837 L .26518 .35976 L .953 .687 .495 r
F
.26517 .36599 m .26416 .36478 L .26518 .35976 L F
0 g
.4564 .46574 m
.45144 .47035 L
s
.39926 .3395 m
.40173 .35098 L
s
.26776 .37443 m .2672 .36841 L .26821 .36962 L .953 .687 .495 r
F
0 g
.26821 .36962 m
.26908 .36532 L
s
.35128 .44796 m
.34725 .44727 L
s
.23311 .44956 m
.23733 .4559 L
s
.23733 .4559 m
.26954 .43872 L
s
.23733 .4559 m
.23311 .44956 L
s
.19324 .49227 m
.23733 .4559 L
s
.32166 .41155 m .33479 .42052 L .31917 .41992 L .544 .324 .532 r
F
.32166 .41155 m .3351 .41143 L .33479 .42052 L F
0 g
.32166 .41155 m
.32349 .40342 L
s
.29048 .44025 m .28682 .43804 L .28703 .43656 L .953 .687 .495 r
F
.29048 .44025 m .29041 .44187 L .28682 .43804 L F
.039 .916 .04 r
.4511 .3767 m
.91145 .20006 L
s
0 0 0 r
2 Mabswid
.4511 .3767 Mdot
.26314 .36356 m .26323 .35697 L .2642 .35837 L .953 .687 .495 r
F
.26416 .36478 m .26314 .36356 L .2642 .35837 L F
.26672 .37342 m .26619 .3672 L .2672 .36841 L F
.26776 .37443 m .26672 .37342 L .2672 .36841 L F
0 g
.5 Mabswid
.27504 .44276 m
.27315 .44335 L
s
.26954 .43872 m
.27315 .44335 L
s
.31575 .44067 m
.31948 .44306 L
s
.31948 .44306 m
.34301 .4455 L
s
.29041 .44187 m .28662 .43953 L .28682 .43804 L .953 .687 .495 r
F
.29041 .44187 m .29034 .4435 L .28662 .43953 L F
.26314 .36356 m .26213 .36235 L .26323 .35697 L F
0 g
.26323 .35697 m
.26482 .35233 L
s
.14835 .52174 m
.15713 .5323 L
s
.15713 .5323 m
.16137 .53099 L
s
.28456 .37574 m .30111 .37039 L .30815 .37446 L .656 .751 .92 r
F
.2797 .37096 m .30111 .37039 L .28456 .37574 L F
0 g
.28456 .37574 m
.28941 .3805 L
s
.039 .916 .04 r
.29048 .38156 m
.30972 .37545 L
s
.2721 .37867 m
.28383 .37502 L
s
0 g
.27504 .44276 m
.27143 .43813 L
s
.21416 .38634 m
.25037 .38112 L
s
.21416 .38634 m
.21465 .39411 L
s
.15712 .38394 m
.21416 .38634 L
s
.21416 .38634 m
.21464 .39412 L
s
.26569 .37241 m .26517 .36599 L .26619 .3672 L .953 .687 .495 r
F
.26672 .37342 m .26569 .37241 L .26619 .3672 L F
.28743 .43359 m .28399 .43088 L .28432 .42957 L F
.28743 .43359 m .28723 .43507 L .28399 .43088 L F
0 g
.28743 .43359 m
.29062 .437 L
s
.35127 .44859 m
.35545 .4493 L
s
.35545 .4493 m
.38401 .46428 L
s
0 0 0 r
2 Mabswid
.30972 .37545 Mdot
0 g
.5 Mabswid
.3782 .24966 m
.38412 .24766 L
s
.3782 .24966 m
.37164 .24953 L
s
.36484 .37515 m .40126 .37591 L .36398 .38468 L .544 .324 .532 r
F
.36484 .37515 m .40239 .36312 L .40907 .37127 L .656 .751 .92 r
F
.36484 .37515 m .40239 .36312 L .40126 .37591 L .544 .324 .532 r
F
0 g
.40907 .37127 m
.41388 .37995 L
s
.35846 .36947 m .40239 .36312 L .36484 .37515 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.36484 .37515 Mdot
0 g
.5 Mabswid
.36449 .36603 m
.36459 .36858 L
s
.039 .916 .04 r
.40153 .37286 m
.40873 .37078 L
s
.336 .38438 m
.36484 .37515 L
s
.29034 .4435 m .28641 .44102 L .28662 .43953 L .953 .687 .495 r
F
.29034 .4435 m .29027 .44513 L .28641 .44102 L F
0 g
.25043 .37508 m
.25232 .37446 L
s
.25037 .38112 m
.25043 .37508 L
s
0 0 0 r
2 Mabswid
.28383 .37502 Mdot
0 g
.5 Mabswid
.3351 .41143 m
.3354 .40238 L
s
.30229 .43284 m .31197 .43742 L .30198 .44055 L .544 .324 .532 r
F
.30229 .43284 m .31596 .42854 L .31197 .43742 L F
0 g
.30229 .43284 m
.3026 .42516 L
s
.30198 .44055 m
.30229 .43284 L
s
.30198 .44055 m
.30577 .44379 L
s
.30577 .44379 m
.31575 .44067 L
s
.19324 .49227 m
.20021 .50084 L
s
.30764 .32803 m
.31035 .32474 L
s
.26465 .3714 m .26416 .36478 L .26517 .36599 L .953 .687 .495 r
F
.26569 .37241 m .26465 .3714 L .26517 .36599 L F
.28723 .43507 m .28365 .4322 L .28399 .43088 L F
.28723 .43507 m .28703 .43656 L .28365 .4322 L F
0 g
.25226 .38051 m
.25232 .37446 L
s
.30815 .37446 m .31909 .36746 L .32475 .37313 L .656 .751 .92 r
F
0 g
.32475 .37313 m
.33039 .37877 L
s
.30111 .37039 m .31909 .36746 L .30815 .37446 L .656 .751 .92 r
F
0 g
.30815 .37446 m
.3145 .37873 L
s
.039 .916 .04 r
.30972 .37545 m
.32291 .37129 L
s
.26772 .37967 m .26672 .37342 L .26776 .37443 L .953 .687 .495 r
F
0 g
.26776 .37443 m
.26821 .36962 L
s
.16137 .53099 m
.15259 .52042 L
s
.41837 .37116 m .44171 .36373 L .44952 .3743 L .656 .751 .92 r
F
0 g
.44952 .3743 m
.45611 .38514 L
s
.28779 .3477 m
.3054 .33231 L
s
.28779 .3477 m
.28631 .3521 L
s
.29027 .44513 m .28621 .44251 L .28641 .44102 L .953 .687 .495 r
F
.29027 .44513 m .2902 .44676 L .28621 .44251 L F
0 g
.2902 .44676 m
.29422 .45016 L
s
.22917 .44255 m
.23311 .44956 L
s
.23311 .44956 m
.26608 .43346 L
s
.23311 .44956 m
.22916 .44256 L
s
.18658 .48246 m
.23311 .44956 L
s
.26362 .37039 m .26314 .36356 L .26416 .36478 L .953 .687 .495 r
F
.26465 .3714 m .26362 .37039 L .26416 .36478 L F
.31917 .41992 m .33449 .42965 L .31596 .42854 L .544 .324 .532 r
F
.31917 .41992 m .33479 .42052 L .33449 .42965 L F
0 g
.31917 .41992 m
.32166 .41155 L
s
.28703 .43656 m .28331 .43352 L .28365 .4322 L .953 .687 .495 r
F
.28703 .43656 m .28682 .43804 L .28331 .43352 L F
0 g
.37758 .24752 m
.38412 .24766 L
s
.26669 .37888 m .26569 .37241 L .26672 .37342 L .953 .687 .495 r
F
.26772 .37967 m .26669 .37888 L .26672 .37342 L F
0 g
.38911 .46365 m
.38401 .46428 L
s
.27636 .35535 m
.28631 .3521 L
s
.27636 .35535 m
.27534 .36045 L
s
.26608 .43346 m
.26954 .43872 L
s
.26954 .43872 m
.27143 .43813 L
s
.31293 .32126 m
.32709 .2928 L
s
.31293 .32126 m
.31011 .32467 L
s
.10395 .37299 m
.10816 .37159 L
s
.1034 .38712 m
.10395 .37299 L
s
.21465 .39411 m
.25081 .38755 L
s
.21465 .39411 m
.21573 .40222 L
s
.15777 .39606 m
.21464 .39412 L
s
.21573 .40222 m
.21464 .39412 L
s
.28432 .42957 m .28088 .42612 L .28134 .425 L .953 .687 .495 r
F
.28432 .42957 m .28399 .43088 L .28088 .42612 L F
0 g
.28432 .42957 m
.28743 .43359 L
s
.26258 .36938 m .26213 .36235 L .26314 .36356 L .953 .687 .495 r
F
.26362 .37039 m .26258 .36938 L .26314 .36356 L F
0 g
.27143 .43813 m
.26798 .43286 L
s
.28682 .43804 m .28298 .43484 L .28331 .43352 L .953 .687 .495 r
F
.28682 .43804 m .28662 .43953 L .28298 .43484 L F
0 g
.15712 .38394 m
.15744 .37258 L
s
.26565 .37809 m .26465 .3714 L .26569 .37241 L .953 .687 .495 r
F
.26669 .37888 m .26565 .37809 L .26569 .37241 L F
0 g
.25037 .38112 m
.25226 .38051 L
s
.25037 .38112 m
.25081 .38755 L
s
.26812 .38524 m .26669 .37888 L .26772 .37967 L .953 .687 .495 r
F
0 g
.26772 .37967 m
.26776 .37443 L
s
.26258 .36938 m .26154 .36837 L .26213 .36235 L .953 .687 .495 r
F
0 g
.26213 .36235 m
.26323 .35697 L
s
.28399 .43088 m .28042 .42725 L .28088 .42612 L .953 .687 .495 r
F
.28399 .43088 m .28365 .4322 L .28042 .42725 L F
0 g
.31575 .44067 m
.33863 .44267 L
s
.2527 .38694 m
.25226 .38051 L
s
.28662 .43953 m .28264 .43615 L .28298 .43484 L .953 .687 .495 r
F
.28662 .43953 m .28641 .44102 L .28264 .43615 L F
0 g
.10762 .38572 m
.10816 .37159 L
s
.22556 .43501 m
.22917 .44255 L
s
.22917 .44255 m
.26284 .42764 L
s
.22916 .44256 m
.22556 .43501 L
s
.18036 .47159 m
.22916 .44256 L
s
.26461 .3773 m .26362 .37039 L .26465 .3714 L .953 .687 .495 r
F
.26565 .37809 m .26461 .3773 L .26465 .3714 L F
0 g
.34725 .44727 m
.34301 .4455 L
s
0 0 0 r
2 Mabswid
.32291 .37129 Mdot
.40881 .36107 m .44171 .36373 L .41837 .37116 L .656 .751 .92 r
F
0 g
.5 Mabswid
.41837 .37116 m
.42767 .38122 L
s
.039 .916 .04 r
.42281 .37593 m
.44558 .36873 L
s
0 g
.2982 .43651 m
.30198 .44055 L
s
.2797 .37096 m .29335 .36653 L .30111 .37039 L .656 .751 .92 r
F
.27481 .36616 m .29335 .36653 L .2797 .37096 L F
0 g
.2797 .37096 m
.28456 .37574 L
s
.2671 .38468 m .26565 .37809 L .26669 .37888 L .953 .687 .495 r
F
.26812 .38524 m .2671 .38468 L .26669 .37888 L F
0 g
.21573 .40222 m
.25173 .39426 L
s
.21573 .40222 m
.2174 .41051 L
s
.15938 .4087 m
.21573 .40222 L
s
.2174 .41051 m
.21573 .40222 L
s
.26284 .42764 m
.26608 .43346 L
s
.26608 .43346 m
.26798 .43286 L
s
.039 .916 .04 r
.40873 .37078 m
.41586 .36849 L
s
.28365 .4322 m .27996 .42837 L .28042 .42725 L .953 .687 .495 r
F
.28365 .4322 m .28331 .43352 L .27996 .42837 L F
.28134 .425 m .27797 .42087 L .27855 .41996 L F
.28134 .425 m .28088 .42612 L .27797 .42087 L F
0 g
.28134 .425 m
.28432 .42957 L
s
.28641 .44102 m .2823 .43748 L .28264 .43615 L .953 .687 .495 r
F
.28641 .44102 m .28621 .44251 L .2823 .43748 L F
0 g
.28621 .44251 m
.2902 .44676 L
s
.31596 .42854 m .33418 .43882 L .31197 .43742 L .544 .324 .532 r
F
0 g
.30198 .44055 m
.31197 .43742 L
s
.31197 .43742 m
.31575 .44067 L
s
.31596 .42854 m .33449 .42965 L .33418 .43882 L .544 .324 .532 r
F
0 g
.31596 .42854 m
.31917 .41992 L
s
.31197 .43742 m
.31596 .42854 L
s
.36398 .38468 m .39828 .38935 L .3619 .39465 L .544 .324 .532 r
F
.36398 .38468 m .40126 .37591 L .39828 .38935 L F
0 g
.36398 .38468 m
.36484 .37515 L
s
.26358 .37651 m .26258 .36938 L .26362 .37039 L .953 .687 .495 r
F
.26461 .3773 m .26358 .37651 L .26362 .37039 L F
.30111 .37039 m .3134 .36177 L .31909 .36746 L .656 .751 .92 r
F
0 g
.31909 .36746 m
.32475 .37313 L
s
.29335 .36653 m .3134 .36177 L .30111 .37039 L .656 .751 .92 r
F
0 g
.30111 .37039 m
.30815 .37446 L
s
.039 .916 .04 r
.28383 .37502 m
.30012 .36986 L
s
0 g
.32709 .2928 m
.3314 .28977 L
s
.33479 .42052 m
.3351 .41143 L
s
.26798 .43286 m
.26474 .42704 L
s
.26893 .39104 m .2671 .38468 L .26812 .38524 L .953 .687 .495 r
F
0 g
.26772 .37967 m
.26812 .38524 L
s
.25081 .38755 m
.2527 .38694 L
s
.25081 .38755 m
.25173 .39426 L
s
.22236 .42706 m
.22556 .43501 L
s
.22556 .43501 m
.25988 .42139 L
s
.22556 .43501 m
.22236 .42706 L
s
.17468 .45985 m
.22556 .43501 L
s
0 0 0 r
2 Mabswid
.30012 .36986 Mdot
.26607 .38413 m .26461 .3773 L .26565 .37809 L .953 .687 .495 r
F
.2671 .38468 m .26607 .38413 L .26565 .37809 L F
.28331 .43352 m .27949 .4295 L .27996 .42837 L F
.28331 .43352 m .28298 .43484 L .27949 .4295 L F
0 g
.5 Mabswid
.34687 .44676 m
.35127 .44859 L
s
.35127 .44859 m
.37851 .46338 L
s
.28088 .42612 m .27739 .42178 L .27797 .42087 L .953 .687 .495 r
F
.28088 .42612 m .28042 .42725 L .27739 .42178 L F
.409 .34522 m .4327 .35342 L .40881 .36107 L .544 .324 .532 r
F
.409 .34522 m .43233 .3377 L .4327 .35342 L F
0 g
.409 .34522 m
.40901 .32954 L
s
.43083 .32246 m
.43233 .3377 L
s
.2174 .41051 m
.25313 .40112 L
s
.2174 .41051 m
.21962 .41884 L
s
.16194 .42164 m
.2174 .41051 L
s
.21962 .41884 m
.2174 .41051 L
s
.35846 .36947 m .39388 .35549 L .40239 .36312 L .656 .751 .92 r
F
0 g
.40173 .35098 m
.40239 .36312 L
s
.35083 .36415 m .39388 .35549 L .35846 .36947 L .656 .751 .92 r
F
0 g
.35846 .36947 m
.36484 .37515 L
s
.039 .916 .04 r
.32946 .37784 m
.35774 .36891 L
s
.26254 .37572 m .26154 .36837 L .26258 .36938 L .953 .687 .495 r
F
.26358 .37651 m .26254 .37572 L .26258 .36938 L F
0 g
.25362 .39365 m
.2527 .38694 L
s
.18658 .48246 m
.19324 .49227 L
s
.43974 .47494 m
.44545 .47217 L
s
.44545 .47217 m
.45144 .47035 L
s
.3054 .33231 m
.30764 .32803 L
s
.27855 .41996 m .2753 .41522 L .27599 .41454 L .953 .687 .495 r
F
.27855 .41996 m .27797 .42087 L .2753 .41522 L F
0 g
.27855 .41996 m
.28134 .425 L
s
.21962 .41884 m
.22236 .42706 L
s
.22236 .42706 m
.25724 .4148 L
s
.22236 .42706 m
.21962 .41884 L
s
.16965 .44745 m
.22236 .42706 L
s
0 0 0 r
2 Mabswid
.35774 .36891 Mdot
0 g
.5 Mabswid
.21962 .41884 m
.25498 .40801 L
s
.16538 .43464 m
.21962 .41884 L
s
.25988 .42139 m
.26284 .42764 L
s
.26284 .42764 m
.26474 .42704 L
s
.26794 .39073 m .26607 .38413 L .2671 .38468 L .953 .687 .495 r
F
.26893 .39104 m .26794 .39073 L .2671 .38468 L F
0 g
.13996 .50961 m
.14835 .52174 L
s
.14835 .52174 m
.15259 .52042 L
s
.039 .916 .04 r
.44558 .36873 m
.91147 .20008 L
s
0 0 0 r
2 Mabswid
.44558 .36873 Mdot
.26505 .38357 m .26358 .37651 L .26461 .3773 L .953 .687 .495 r
F
.26607 .38413 m .26505 .38357 L .26461 .3773 L F
.28298 .43484 m .27903 .43062 L .27949 .4295 L F
.28298 .43484 m .28264 .43615 L .27903 .43062 L F
.27015 .39698 m .26794 .39073 L .26893 .39104 L F
0 g
.5 Mabswid
.26812 .38524 m
.26893 .39104 L
s
.28042 .42725 m .2768 .42269 L .27739 .42178 L .953 .687 .495 r
F
.28042 .42725 m .27996 .42837 L .2768 .42269 L F
.26254 .37572 m .2615 .37492 L .26154 .36837 L F
0 g
.26154 .36837 m
.26213 .36235 L
s
.25173 .39426 m
.25362 .39365 L
s
.25173 .39426 m
.25313 .40112 L
s
.26474 .42704 m
.26177 .42079 L
s
.27599 .41454 m .27292 .40928 L .27371 .40883 L .953 .687 .495 r
F
.27599 .41454 m .2753 .41522 L .27292 .40928 L F
0 g
.27599 .41454 m
.27855 .41996 L
s
.27797 .42087 m .27461 .4159 L .2753 .41522 L .953 .687 .495 r
F
.27797 .42087 m .27739 .42178 L .27461 .4159 L F
0 g
.3082 .43336 m
.31197 .43742 L
s
.31197 .43742 m
.33418 .43882 L
s
.25502 .40051 m
.25362 .39365 L
s
.26695 .39042 m .26505 .38357 L .26607 .38413 L .953 .687 .495 r
F
.26794 .39073 m .26695 .39042 L .26607 .38413 L F
.27015 .39698 m .26921 .39692 L .26794 .39073 L F
.27175 .40295 m .26921 .39692 L .27015 .39698 L F
0 g
.26893 .39104 m
.27015 .39698 L
s
.26403 .38302 m .26254 .37572 L .26358 .37651 L .953 .687 .495 r
F
.26505 .38357 m .26403 .38302 L .26358 .37651 L F
0 g
.25724 .4148 m
.25988 .42139 L
s
.25988 .42139 m
.26177 .42079 L
s
.28264 .43615 m .27857 .43175 L .27903 .43062 L .953 .687 .495 r
F
.28264 .43615 m .2823 .43748 L .27857 .43175 L F
0 g
.2823 .43748 m
.28621 .44251 L
s
.31011 .32467 m
.32336 .29727 L
s
.31011 .32467 m
.30779 .32911 L
s
.15259 .52042 m
.14421 .50829 L
s
.29452 .43173 m
.2982 .43651 L
s
.2982 .43651 m
.3082 .43336 L
s
.15712 .38394 m
.15777 .39606 L
s
.45144 .47035 m
.44576 .47312 L
s
.26921 .39692 m .26695 .39042 L .26794 .39073 L .953 .687 .495 r
F
.27371 .40883 m .27088 .40314 L .27175 .40295 L F
.27371 .40883 m .27292 .40928 L .27088 .40314 L F
0 g
.27371 .40883 m
.27599 .41454 L
s
.27996 .42837 m .27622 .42361 L .2768 .42269 L .953 .687 .495 r
F
.27996 .42837 m .27949 .4295 L .27622 .42361 L F
0 g
.25313 .40112 m
.25502 .40051 L
s
.25313 .40112 m
.25498 .40801 L
s
.27175 .40295 m .27088 .40314 L .26921 .39692 L .953 .687 .495 r
F
0 g
.27175 .40295 m
.27371 .40883 L
s
.27015 .39698 m
.27175 .40295 L
s
.26177 .42079 m
.25913 .4142 L
s
.25913 .4142 m
.25724 .4148 L
s
.25498 .40801 m
.25724 .4148 L
s
.25498 .40801 m
.25687 .4074 L
s
.2753 .41522 m .27213 .40972 L .27292 .40928 L .953 .687 .495 r
F
.2753 .41522 m .27461 .4159 L .27213 .40972 L F
.27739 .42178 m .27392 .41659 L .27461 .4159 L F
.27739 .42178 m .2768 .42269 L .27392 .41659 L F
0 g
.25687 .4074 m
.25502 .40051 L
s
.27481 .36616 m .28478 .36291 L .29335 .36653 L .656 .751 .92 r
F
0 g
.27481 .36616 m
.27534 .36045 L
s
.27481 .36616 m
.2797 .37096 L
s
.29335 .36653 m .30768 .35605 L .3134 .36177 L .656 .751 .92 r
F
0 g
.3134 .36177 m
.31909 .36746 L
s
.28478 .36291 m .30768 .35605 L .29335 .36653 L .656 .751 .92 r
F
.039 .916 .04 r
.30012 .36986 m
.31638 .36476 L
s
0 g
.29335 .36653 m
.30111 .37039 L
s
.27534 .36045 m
.2853 .3572 L
s
.2853 .3572 m
.28631 .3521 L
s
.26597 .39011 m .26403 .38302 L .26505 .38357 L .953 .687 .495 r
F
.26695 .39042 m .26597 .39011 L .26505 .38357 L F
.26301 .38246 m .2615 .37492 L .26254 .37572 L F
.26403 .38302 m .26301 .38246 L .26254 .37572 L F
0 g
.1034 .38712 m
.10762 .38572 L
s
.1034 .38712 m
.10409 .40219 L
s
.26921 .39692 m .26827 .39686 L .26695 .39042 L .953 .687 .495 r
F
.27088 .40314 m .26827 .39686 L .26921 .39692 L F
0 g
.27478 .37238 m
.27481 .36616 L
s
.25913 .4142 m
.25687 .4074 L
s
.3619 .39465 m .39328 .40349 L .35849 .40507 L .544 .324 .532 r
F
.3619 .39465 m .39828 .38935 L .39328 .40349 L F
0 g
.3619 .39465 m
.36398 .38468 L
s
.27949 .4295 m .27564 .42452 L .27622 .42361 L .953 .687 .495 r
F
.27949 .4295 m .27903 .43062 L .27564 .42452 L F
.26827 .39686 m .26597 .39011 L .26695 .39042 L F
.27292 .40928 m .27001 .40333 L .27088 .40314 L F
.27292 .40928 m .27213 .40972 L .27001 .40333 L F
0 g
.34301 .4455 m
.33863 .44267 L
s
.27088 .40314 m .27001 .40333 L .26827 .39686 L .953 .687 .495 r
F
0 g
.33449 .42965 m
.33479 .42052 L
s
.38401 .46428 m
.37851 .46338 L
s
.2768 .42269 m .27323 .41727 L .27392 .41659 L .953 .687 .495 r
F
.2768 .42269 m .27622 .42361 L .27323 .41727 L F
.26301 .38246 m .26198 .3819 L .2615 .37492 L F
0 g
.2615 .37492 m
.26154 .36837 L
s
.27461 .4159 m .27135 .41016 L .27213 .40972 L .953 .687 .495 r
F
.27461 .4159 m .27392 .41659 L .27135 .41016 L F
0 g
.37164 .24953 m
.37758 .24752 L
s
.37164 .24953 m
.3656 .25133 L
s
.26498 .3898 m .26301 .38246 L .26403 .38302 L .953 .687 .495 r
F
.26597 .39011 m .26498 .3898 L .26403 .38302 L F
0 g
.10832 .4008 m
.10762 .38572 L
s
.26827 .39686 m .26734 .3968 L .26597 .39011 L .953 .687 .495 r
F
.27001 .40333 m .26734 .3968 L .26827 .39686 L F
.27903 .43062 m .27506 .42544 L .27564 .42452 L F
.27903 .43062 m .27857 .43175 L .27506 .42544 L F
0 g
.27857 .43175 m
.2823 .43748 L
s
.26734 .3968 m .26498 .3898 L .26597 .39011 L .953 .687 .495 r
F
0 0 0 r
2 Mabswid
.31638 .36476 Mdot
.27213 .40972 m .26914 .40353 L .27001 .40333 L .953 .687 .495 r
F
.27213 .40972 m .27135 .41016 L .26914 .40353 L F
0 g
.5 Mabswid
.18036 .47159 m
.18658 .48246 L
s
.27001 .40333 m .26914 .40353 L .26734 .3968 L .953 .687 .495 r
F
0 g
.29098 .42629 m
.29452 .43173 L
s
.29452 .43173 m
.30452 .42857 L
s
.30452 .42857 m
.3082 .43336 L
s
.3082 .43336 m
.32975 .434 L
s
.35083 .36415 m .38346 .34841 L .39388 .35549 L .656 .751 .92 r
F
.34184 .35924 m .38346 .34841 L .35083 .36415 L F
.039 .916 .04 r
.36484 .37515 m
.40239 .36312 L
s
0 g
.35083 .36415 m
.35846 .36947 L
s
.039 .916 .04 r
.32291 .37129 m
.34912 .36312 L
s
.27622 .42361 m .27254 .41796 L .27323 .41727 L .953 .687 .495 r
F
.27622 .42361 m .27564 .42452 L .27254 .41796 L F
.26399 .38949 m .26198 .3819 L .26301 .38246 L F
.26498 .3898 m .26399 .38949 L .26301 .38246 L F
.27392 .41659 m .27056 .4106 L .27135 .41016 L F
.27392 .41659 m .27323 .41727 L .27056 .4106 L F
0 g
.34233 .44381 m
.34687 .44676 L
s
.30369 .33751 m
.3054 .33231 L
s
.40881 .36107 m .4327 .35342 L .44171 .36373 L .656 .751 .92 r
F
0 g
.40239 .36312 m
.40907 .37127 L
s
.44171 .36373 m
.44952 .3743 L
s
.26734 .3968 m .2664 .39674 L .26498 .3898 L .953 .687 .495 r
F
.26914 .40353 m .2664 .39674 L .26734 .3968 L F
.2664 .39674 m .26399 .38949 L .26498 .3898 L F
0 g
.37156 .24932 m
.37758 .24752 L
s
.27135 .41016 m .26827 .40372 L .26914 .40353 L .953 .687 .495 r
F
.27135 .41016 m .27056 .4106 L .26827 .40372 L F
0 g
.27478 .37238 m
.28476 .36914 L
s
.27478 .37238 m
.27525 .37899 L
s
.26914 .40353 m .26827 .40372 L .2664 .39674 L .953 .687 .495 r
F
0 0 0 r
2 Mabswid
.40239 .36312 Mdot
0 g
.5 Mabswid
.40126 .37591 m
.40239 .36312 L
s
0 0 0 r
2 Mabswid
.34912 .36312 Mdot
0 g
.5 Mabswid
.15777 .39606 m
.15938 .4087 L
s
.13212 .49614 m
.13996 .50961 L
s
.13996 .50961 m
.14421 .50829 L
s
.28478 .36291 m .30193 .3503 L .30768 .35605 L .656 .751 .92 r
F
0 g
.28478 .36291 m
.30193 .3503 L
s
.27481 .36616 m
.28478 .36291 L
s
.28478 .36291 m
.2853 .3572 L
s
.2853 .3572 m
.30252 .34354 L
s
.28478 .36291 m
.29335 .36653 L
s
.28631 .3521 m
.30369 .33751 L
s
.28476 .36914 m
.28478 .36291 L
s
.27564 .42452 m .27184 .41865 L .27254 .41796 L .953 .687 .495 r
F
.27564 .42452 m .27506 .42544 L .27184 .41865 L F
0 g
.27506 .42544 m
.27857 .43175 L
s
.26399 .38949 m .26299 .38918 L .26198 .3819 L .953 .687 .495 r
F
0 g
.2615 .37492 m
.26198 .3819 L
s
.27323 .41727 m .26977 .41105 L .27056 .4106 L .953 .687 .495 r
F
.27323 .41727 m .27254 .41796 L .26977 .41105 L F
0 g
.32336 .29727 m
.32709 .2928 L
s
.2664 .39674 m .26546 .39668 L .26399 .38949 L .953 .687 .495 r
F
.26827 .40372 m .26546 .39668 L .2664 .39674 L F
.26546 .39668 m .26299 .38918 L .26399 .38949 L F
.35849 .40507 m .3859 .41842 L .35358 .41599 L .544 .324 .532 r
F
.35849 .40507 m .39328 .40349 L .3859 .41842 L F
0 g
.35849 .40507 m
.3619 .39465 L
s
.27056 .4106 m .2674 .40391 L .26827 .40372 L .953 .687 .495 r
F
.27056 .4106 m .26977 .41105 L .2674 .40391 L F
0 g
.30779 .32911 m
.30601 .33451 L
s
.26827 .40372 m .2674 .40391 L .26546 .39668 L .953 .687 .495 r
F
0 g
.30768 .35605 m
.3134 .36177 L
s
.28767 .4203 m
.29098 .42629 L
s
.29098 .42629 m
.301 .42313 L
s
.14421 .50829 m
.13637 .49481 L
s
.27254 .41796 m .26898 .41149 L .26977 .41105 L .953 .687 .495 r
F
.27254 .41796 m .27184 .41865 L .26898 .41149 L F
0 g
.27184 .41865 m
.27506 .42544 L
s
.10409 .40219 m
.10832 .4008 L
s
.10409 .40219 m
.106 .41793 L
s
.40881 .36107 m .43194 .36962 L .40844 .37709 L .544 .324 .532 r
F
.40881 .36107 m .4327 .35342 L .43194 .36962 L F
.39899 .35095 m .4327 .35342 L .40881 .36107 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.40881 .36107 Mdot
.039 .916 .04 r
.5 Mabswid
.40239 .36312 m
.40881 .36107 L
s
0 g
.40892 .35168 m
.409 .34522 L
s
.039 .916 .04 r
.43224 .36328 m
.43945 .36098 L
s
0 g
.39388 .35549 m
.40239 .36312 L
s
.301 .42313 m
.30452 .42857 L
s
.30452 .42857 m
.32541 .42831 L
s
.26546 .39668 m .26452 .39663 L .26299 .38918 L .953 .687 .495 r
F
0 g
.26198 .3819 m
.26299 .38918 L
s
.2674 .40391 m .26452 .39663 L .26546 .39668 L .953 .687 .495 r
F
.039 .916 .04 r
.43945 .36098 m
.91149 .20011 L
s
0 0 0 r
2 Mabswid
.43945 .36098 Mdot
0 g
.5 Mabswid
.27525 .37899 m
.28525 .37576 L
s
.27525 .37899 m
.27622 .3859 L
s
.17468 .45985 m
.18036 .47159 L
s
.33418 .43882 m
.33449 .42965 L
s
.33418 .43882 m
.33863 .44267 L
s
.26977 .41105 m .26653 .40411 L .2674 .40391 L .953 .687 .495 r
F
.26977 .41105 m .26898 .41149 L .26653 .40411 L F
.2674 .40391 m .26653 .40411 L .26452 .39663 L F
0 g
.26299 .38918 m
.26452 .39663 L
s
.26898 .41149 m
.27184 .41865 L
s
.28476 .36914 m
.30194 .35767 L
s
.28476 .36914 m
.28525 .37576 L
s
.15938 .4087 m
.16194 .42164 L
s
.26452 .39663 m
.26653 .40411 L
s
.28462 .41385 m
.28767 .4203 L
s
.28767 .4203 m
.29768 .41712 L
s
.11024 .41655 m
.10832 .4008 L
s
.26653 .40411 m
.26898 .41149 L
s
.34184 .35924 m .37097 .34193 L .38346 .34841 L .656 .751 .92 r
F
.33133 .35479 m .37097 .34193 L .34184 .35924 L F
.039 .916 .04 r
.35774 .36891 m
.39442 .35592 L
s
0 g
.34184 .35924 m
.35083 .36415 L
s
.039 .916 .04 r
.31638 .36476 m
.33883 .35784 L
s
0 g
.27622 .3859 m
.28623 .38267 L
s
.27622 .3859 m
.27768 .39296 L
s
.4334 .4758 m
.43974 .47494 L
s
.43974 .47494 m
.44576 .47312 L
s
.30252 .34354 m
.30369 .33751 L
s
.35358 .41599 m .37548 .43435 L .34686 .42751 L .544 .324 .532 r
F
.35358 .41599 m .3859 .41842 L .37548 .43435 L F
0 g
.35358 .41599 m
.35849 .40507 L
s
.29768 .41712 m
.301 .42313 L
s
.301 .42313 m
.32124 .42184 L
s
.12499 .48157 m
.13212 .49614 L
s
.13212 .49614 m
.13637 .49481 L
s
.28191 .40706 m
.28462 .41385 L
s
.28462 .41385 m
.29464 .41066 L
s
.16965 .44745 m
.17468 .45985 L
s
.27768 .39296 m
.28769 .38974 L
s
.27768 .39296 m
.27958 .40006 L
s
0 0 0 r
2 Mabswid
.33883 .35784 Mdot
0 g
.5 Mabswid
.28525 .37576 m
.30253 .36553 L
s
.28525 .37576 m
.28623 .38267 L
s
.16194 .42164 m
.16538 .43464 L
s
.27958 .40006 m
.28191 .40706 L
s
.28191 .40706 m
.29193 .40386 L
s
.37851 .46338 m
.37269 .46097 L
s
.27958 .40006 m
.2896 .39685 L
s
.106 .41793 m
.11024 .41655 L
s
.106 .41793 m
.10912 .43404 L
s
.13637 .49481 m
.12924 .48023 L
s
.44576 .47312 m
.43944 .47396 L
s
.16538 .43464 m
.16965 .44745 L
s
.39828 .38935 m
.40126 .37591 L
s
.30601 .33451 m
.30481 .34077 L
s
.29464 .41066 m
.29768 .41712 L
s
.29768 .41712 m
.31733 .4147 L
s
.32975 .434 m
.33418 .43882 L
s
.039 .916 .04 r
.39442 .35592 m
.40161 .35363 L
s
0 0 0 r
2 Mabswid
.39442 .35592 Mdot
.34686 .42751 m .36054 .45172 L .33771 .43981 L .544 .324 .532 r
F
0 g
.5 Mabswid
.33771 .43981 m
.34233 .44381 L
s
.34686 .42751 m .37548 .43435 L .36054 .45172 L .544 .324 .532 r
F
0 g
.34687 .44676 m
.37269 .46097 L
s
.34686 .42751 m
.35358 .41599 L
s
.34233 .44381 m
.36667 .45706 L
s
.33771 .43981 m
.34686 .42751 L
s
.28623 .38267 m
.30371 .37374 L
s
.28623 .38267 m
.28769 .38974 L
s
.11336 .43267 m
.11024 .41655 L
s
.1187 .46617 m
.12499 .48157 L
s
.12499 .48157 m
.12924 .48023 L
s
.29193 .40386 m
.29464 .41066 L
s
.29464 .41066 m
.31373 .40701 L
s
.3656 .25133 m
.37156 .24932 L
s
.3656 .25133 m
.3602 .25505 L
s
.33133 .35479 m .35607 .33618 L .37097 .34193 L .656 .751 .92 r
F
.31899 .3509 m .35607 .33618 L .33133 .35479 L F
0 g
.33133 .35479 m
.34184 .35924 L
s
.28769 .38974 m
.30546 .38214 L
s
.28769 .38974 m
.2896 .39685 L
s
.32029 .30314 m
.32336 .29727 L
s
.10912 .43404 m
.11336 .43267 L
s
.10912 .43404 m
.11338 .45022 L
s
.30193 .3503 m
.30252 .34354 L
s
.2896 .39685 m
.29193 .40386 L
s
.29193 .40386 m
.31051 .39893 L
s
.2896 .39685 m
.30774 .39059 L
s
.12924 .48023 m
.12296 .46481 L
s
.33311 .43481 m
.33771 .43981 L
s
.33771 .43981 m
.36054 .45172 L
s
0 0 0 r
2 Mabswid
.40161 .35363 Mdot
0 g
.5 Mabswid
.11338 .45022 m
.1187 .46617 L
s
.1187 .46617 m
.12296 .46481 L
s
.39899 .35095 m .42247 .34339 L .4327 .35342 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.4327 .35342 Mdot
.039 .916 .04 r
.5 Mabswid
.4327 .35342 m
.9115 .20013 L
s
.40881 .36107 m
.4327 .35342 L
s
0 g
.43233 .3377 m
.4327 .35342 L
s
.4327 .35342 m
.44171 .36373 L
s
.11338 .45022 m
.11763 .44886 L
s
.36618 .25304 m
.37156 .24932 L
s
.11763 .44886 m
.11336 .43267 L
s
.40844 .37709 m .43003 .38629 L .4079 .39328 L .544 .324 .532 r
F
.40844 .37709 m .43194 .36962 L .43003 .38629 L F
0 g
.40844 .37709 m
.40881 .36107 L
s
.43194 .36962 m
.4327 .35342 L
s
.12296 .46481 m
.11763 .44886 L
s
.32975 .434 m
.32541 .42831 L
s
.39328 .40349 m
.39828 .38935 L
s
.38891 .3408 m .42247 .34339 L .39899 .35095 L .656 .751 .92 r
F
0 g
.39899 .35095 m
.40881 .36107 L
s
.039 .916 .04 r
.40161 .35363 m
.42529 .34601 L
s
0 g
.38346 .34841 m
.39388 .35549 L
s
.31899 .3509 m .3381 .33139 L .35607 .33618 L .656 .751 .92 r
F
.039 .916 .04 r
.33883 .35784 m
.37307 .34289 L
s
.34912 .36312 m
.38473 .34917 L
s
.3042 .34779 m .3381 .33139 L .31899 .3509 L .656 .751 .92 r
F
0 g
.31899 .3509 m
.33133 .35479 L
s
.30193 .3503 m
.30768 .35605 L
s
.30193 .3503 m
.30194 .35767 L
s
.37269 .46097 m
.36667 .45706 L
s
.32861 .42889 m
.33311 .43481 L
s
.33311 .43481 m
.35442 .44502 L
s
.039 .916 .04 r
.38473 .34917 m
.39425 .34615 L
s
0 0 0 r
2 Mabswid
.38473 .34917 Mdot
0 g
.5 Mabswid
.42653 .47469 m
.4334 .4758 L
s
.4334 .4758 m
.43944 .47396 L
s
.37097 .34193 m
.38346 .34841 L
s
.32541 .42831 m
.32124 .42184 L
s
.3042 .34779 m .31556 .32805 L .3381 .33139 L .656 .751 .92 r
F
0 g
.3042 .34779 m
.31556 .32805 L
s
.30601 .33451 m
.31794 .31031 L
s
.30481 .34077 m
.31635 .31866 L
s
.3042 .34779 m
.30481 .34077 L
s
.3042 .34779 m
.31899 .3509 L
s
.30779 .32911 m
.32029 .30314 L
s
.3042 .34779 m
.30421 .35546 L
s
.31794 .31031 m
.32029 .30314 L
s
.30253 .36553 m
.30194 .35767 L
s
.43944 .47396 m
.43258 .47285 L
s
0 0 0 r
2 Mabswid
.39425 .34615 Mdot
.039 .916 .04 r
.5 Mabswid
.42529 .34601 m
.91151 .20015 L
s
0 0 0 r
2 Mabswid
.42529 .34601 Mdot
0 g
.5 Mabswid
.3859 .41842 m
.39328 .40349 L
s
.32428 .42216 m
.32861 .42889 L
s
.32861 .42889 m
.3484 .43709 L
s
.32124 .42184 m
.31733 .4147 L
s
.3602 .25505 m
.36618 .25304 L
s
.3602 .25505 m
.35554 .26066 L
s
.4079 .39328 m .42695 .40344 L .40717 .40964 L .544 .324 .532 r
F
.4079 .39328 m .43003 .38629 L .42695 .40344 L F
0 g
.4079 .39328 m
.40844 .37709 L
s
.43003 .38629 m
.43194 .36962 L
s
.30421 .35546 m
.3156 .33832 L
s
.30421 .35546 m
.30483 .36363 L
s
.30371 .37374 m
.30253 .36553 L
s
.38891 .3408 m .41102 .33364 L .42247 .34339 L .656 .751 .92 r
F
0 g
.42247 .34339 m
.4327 .35342 L
s
0 0 0 r
2 Mabswid
.37307 .34289 Mdot
0 g
.5 Mabswid
.36054 .45172 m
.36667 .45706 L
s
.36155 .25864 m
.36618 .25304 L
s
.31733 .4147 m
.31373 .40701 L
s
.32021 .41474 m
.32428 .42216 L
s
.32428 .42216 m
.34262 .42805 L
s
.35607 .33618 m
.37097 .34193 L
s
.30546 .38214 m
.30371 .37374 L
s
.37548 .43435 m
.3859 .41842 L
s
.30483 .36363 m
.31645 .34928 L
s
.30483 .36363 m
.30606 .37215 L
s
.31373 .40701 m
.31051 .39893 L
s
.37857 .33062 m .41102 .33364 L .38891 .3408 L .656 .751 .92 r
F
.039 .916 .04 r
.37307 .34289 m
.38667 .33857 L
s
0 g
.38891 .3408 m
.39899 .35095 L
s
.039 .916 .04 r
.39425 .34615 m
.41717 .33871 L
s
0 g
.30774 .39059 m
.30546 .38214 L
s
.31635 .31866 m
.31794 .31031 L
s
.31051 .39893 m
.30774 .39059 L
s
.31647 .40675 m
.32021 .41474 L
s
.32021 .41474 m
.33717 .41806 L
s
.30606 .37215 m
.31812 .36074 L
s
.30606 .37215 m
.30788 .38089 L
s
.039 .916 .04 r
.41717 .33871 m
.91154 .20018 L
s
0 0 0 r
2 Mabswid
.41717 .33871 Mdot
.38667 .33857 Mdot
0 g
.5 Mabswid
.41923 .47163 m
.42653 .47469 L
s
.42653 .47469 m
.43258 .47285 L
s
.36054 .45172 m
.37548 .43435 L
s
.31313 .39835 m
.31647 .40675 L
s
.31647 .40675 m
.33215 .40732 L
s
.30788 .38089 m
.32058 .37249 L
s
.30788 .38089 m
.31025 .38967 L
s
.32765 .396 m
.31313 .39835 L
s
.31025 .38967 m
.31313 .39835 L
s
.31025 .38967 m
.32377 .38432 L
s
.43258 .47285 m
.4253 .46978 L
s
.3381 .33139 m
.35607 .33618 L
s
.35442 .44502 m
.36054 .45172 L
s
.40717 .40964 m .42263 .42108 L .40626 .42618 L .544 .324 .532 r
F
.40717 .40964 m .42695 .40344 L .42263 .42108 L F
0 g
.40717 .40964 m
.4079 .39328 L
s
.42695 .40344 m
.43003 .38629 L
s
.35554 .26066 m
.36155 .25864 L
s
.35554 .26066 m
.35171 .26808 L
s
.31556 .32805 m
.31635 .31866 L
s
.37857 .33062 m .39831 .3242 L .41102 .33364 L .656 .751 .92 r
F
.039 .916 .04 r
.38667 .33857 m
.40829 .3315 L
s
0 g
.41102 .33364 m
.42247 .34339 L
s
.35774 .26606 m
.36155 .25864 L
s
.039 .916 .04 r
.40829 .3315 m
.91155 .2002 L
s
0 0 0 r
2 Mabswid
.40829 .3315 Mdot
0 g
.5 Mabswid
.31556 .32805 m
.3381 .33139 L
s
.36796 .32042 m .39831 .3242 L .37857 .33062 L .656 .751 .92 r
F
0 g
.37857 .33062 m
.38891 .3408 L
s
.35442 .44502 m
.3484 .43709 L
s
.41164 .46663 m
.41923 .47163 L
s
.41923 .47163 m
.4253 .46978 L
s
.31556 .32805 m
.3156 .33832 L
s
.40626 .42618 m .417 .43922 L .40517 .44288 L .544 .324 .532 r
F
.40626 .42618 m .42263 .42108 L .417 .43922 L F
0 g
.40626 .42618 m
.40717 .40964 L
s
.42263 .42108 m
.42695 .40344 L
s
.4253 .46978 m
.41773 .46476 L
s
.3484 .43709 m
.34262 .42805 L
s
.35171 .26808 m
.35774 .26606 L
s
.35171 .26808 m
.34879 .2772 L
s
.36796 .32042 m .38428 .31507 L .39831 .3242 L .656 .751 .92 r
F
0 g
.39831 .3242 m
.41102 .33364 L
s
.31645 .34928 m
.3156 .33832 L
s
.35484 .27518 m
.35774 .26606 L
s
.34262 .42805 m
.33717 .41806 L
s
.35708 .31018 m .38428 .31507 L .36796 .32042 L .656 .751 .92 r
F
0 g
.36796 .32042 m
.37857 .33062 L
s
.41164 .46663 m
.41773 .46476 L
s
.31812 .36074 m
.31645 .34928 L
s
.40517 .44288 m .40999 .45789 L .40388 .45976 L .544 .324 .532 r
F
0 g
.40388 .45976 m
.41164 .46663 L
s
.40517 .44288 m .417 .43922 L .40999 .45789 L .544 .324 .532 r
F
0 g
.40517 .44288 m
.40626 .42618 L
s
.40388 .45976 m
.40517 .44288 L
s
.417 .43922 m
.42263 .42108 L
s
.40999 .45789 m
.41773 .46476 L
s
.33717 .41806 m
.33215 .40732 L
s
.32058 .37249 m
.31812 .36074 L
s
.34879 .2772 m
.35484 .27518 L
s
.34879 .2772 m
.34685 .28787 L
s
.40999 .45789 m
.417 .43922 L
s
.35708 .31018 m .36888 .30629 L .38428 .31507 L .656 .751 .92 r
F
0 g
.38428 .31507 m
.39831 .3242 L
s
.33215 .40732 m
.32765 .396 L
s
.32377 .38432 m
.32058 .37249 L
s
.35292 .28585 m
.35484 .27518 L
s
.32765 .396 m
.32377 .38432 L
s
.39611 .45114 m
.40388 .45976 L
s
.40388 .45976 m
.40999 .45789 L
s
.34593 .29992 m .36888 .30629 L .35708 .31018 L .656 .751 .92 r
F
0 g
.35708 .31018 m
.36796 .32042 L
s
.40223 .44925 m
.40999 .45789 L
s
.34685 .28787 m
.35292 .28585 L
s
.34593 .29992 m .35201 .2979 L .36888 .30629 L .656 .751 .92 r
F
0 g
.35201 .2979 m
.36888 .30629 L
s
.34593 .29992 m
.34685 .28787 L
s
.36888 .30629 m
.38428 .31507 L
s
.34593 .29992 m
.35708 .31018 L
s
.35201 .2979 m
.35292 .28585 L
s
.38845 .44089 m
.39611 .45114 L
s
.39611 .45114 m
.40223 .44925 L
s
.40223 .44925 m
.39458 .43899 L
s
.34593 .29992 m
.35201 .2979 L
s
.34593 .29992 m
.34605 .31312 L
s
.35201 .2979 m
.35215 .31111 L
s
.38106 .4292 m
.38845 .44089 L
s
.38845 .44089 m
.39458 .43899 L
s
.39458 .43899 m
.3872 .42729 L
s
.34605 .31312 m
.35215 .31111 L
s
.34605 .31312 m
.34722 .32726 L
s
.35334 .32526 m
.35215 .31111 L
s
.37407 .41628 m
.38106 .4292 L
s
.38106 .4292 m
.3872 .42729 L
s
.34722 .32726 m
.35334 .32526 L
s
.34722 .32726 m
.34944 .34206 L
s
.3872 .42729 m
.38022 .41435 L
s
.35556 .34007 m
.35334 .32526 L
s
.36762 .40236 m
.37407 .41628 L
s
.37407 .41628 m
.38022 .41435 L
s
.34944 .34206 m
.35556 .34007 L
s
.34944 .34206 m
.35265 .35726 L
s
.38022 .41435 m
.37377 .40041 L
s
.36183 .3877 m
.36762 .40236 L
s
.36762 .40236 m
.37377 .40041 L
s
.35879 .35528 m
.35556 .34007 L
s
.35265 .35726 m
.35879 .35528 L
s
.35265 .35726 m
.3568 .37257 L
s
.36797 .38574 m
.36183 .3877 L
s
.3568 .37257 m
.36183 .3877 L
s
.3568 .37257 m
.36295 .3706 L
s
.37377 .40041 m
.36797 .38574 L
s
.36295 .3706 m
.35879 .35528 L
s
.36797 .38574 m
.36295 .3706 L
s
0 0 0 r
2 Mabswid
.91155 .2002 Mdot
.91154 .20018 Mdot
.91151 .20015 Mdot
.9115 .20013 Mdot
.91149 .20011 Mdot
.91147 .20008 Mdot
.91145 .20006 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{724.438, 458.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{-0.0726447, 1.08536}, {-0.458396, 1.15147}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;D0001bR000`400?l00000o`00003oo`3ooooo
0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo
003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0
ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool0
0?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3o
oooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00
o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?oo
omH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o
0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0oooo
eP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0
ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF
0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3o
oooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0
oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?oo
ool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3o
ool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0oooo
o`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?oo
o`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo
0?ooolL0oooo00<02NX:000000000000303oool00?l0ooooo`3oooo30?ooo`D02NX:0P00000<0?oo
o`00o`3ooooo0?oookl0oooo1P09jPXA0?ooo`00o`3ooooo0?oook`0oooo1P09jPXD0?ooo`00o`3o
oooo0?oookP0oooo2009jPXF0?ooo`00o`3ooooo0?oook@0oooo2@09jPXI0?ooo`00o`3ooooo0?oo
ok00oooo2`09jPXK0?ooo`00o`3ooooo0?oooj`0oooo3009jPXN0?ooo`00o`3ooooo0?ooojP0oooo
3@09jPXQ0?ooo`00o`3ooooo0?ooojD0oooo3P09jPXS0?ooo`00o`3ooooo0?oooj40oooo3`09jPXV
0?ooo`00o`3ooooo0?oooid0oooo4@09jPXX0?ooo`00o`3ooooo0?oooiT0oooo4P09jPX[0?ooo`00
o`3ooooo0?oooiD0oooo4`09jPX^0?ooo`00o`3ooooo0?oooi40oooo1009jPX00`3oool02NX:00WZ
2P0>00WZ2S00oooo003o0?ooool0ooooSP3oool300WZ2P030?ooo`09jPX02NX:00l02NX:<`3oool0
0?l0ooooo`3ooon:0?oooaL02NX:=@3oool00?l0ooooo`3ooon60?ooo`@02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0?00WZ2SP0oooo003o0?ooool0ooooPP3oool400WZ2P030?ooo`09jPX02NX:0080
2NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0600WZ2S/0oooo003o0?ooool0oooo
OP3oool400WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00L02NX:
?@3oool00?l0ooooo`3ooomj0?ooo`@02NX:0P3oool400WZ2P050?ooo`09jPX02NX:00WZ2P3oool0
0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:00<0oooo00WZ2P09jPX0@03oool00?l0oooo
o`3ooomg0?ooo`<02NX:0`3oool300WZ2P80oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<0
2NX:00<0oooo00WZ2P09jPX01009jPY20?ooo`00o`3ooooo0?ooog<0oooo1009jPX20?ooo`@02NX:
00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<0oooo00WZ2P09
jPX01009jPY50?ooo`00o`3ooooo0?ooofl0oooo1009jPX30?ooo`<02NX:0P3oool300WZ2P80oooo
0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<0oooo00WZ2P09jPX0B03oool00?l0oooo
o`3ooom[0?ooo`@02NX:0`3oool400WZ2P80oooo0`09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX0
2NX:0P3oool200WZ2P040?ooo`09jPX02NX:00WZ2TX0oooo003o0?ooool0ooooI`3oool400WZ2P@0
oooo0`09jPX20?ooo`@02NX:0P3oool300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1P09jPY=0?oo
o`00o`3ooooo0?ooof<0oooo1009jPX40?ooo`@02NX:0P3oool300WZ2P80oooo1009jPX0103oool0
2NX:00WZ2P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX0D03oool00?l0ooooo`3ooomO0?ooo`@0
2NX:103oool400WZ2P<0oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX0103oool0
2NX:00WZ2P09jPYB0?ooo`00o`3ooooo0?oooe`0oooo0`09jPX50?ooo`<02NX:0`3oool400WZ2P80
oooo0`09jPX20?ooo`<02NX:0`3oool200WZ2P80oooo0P09jPYE0?ooo`00o`3ooooo0?oooeP0oooo
1009jPX40?ooo`@02NX:0`3oool300WZ2P<0oooo0`09jPX20?ooo`<02NX:0`3oool300WZ2P040?oo
o`09jPX02NX:00WZ2UL0oooo003o0?ooool0ooooE03oool400WZ2PD0oooo0`09jPX40?ooo`<02NX:
0`3oool300WZ2P<0oooo0P09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:FP3oool00?l0oooo
o`3ooom@0?ooo`@02NX:1@3oool400WZ2P@0oooo0`09jPX30?ooo`<02NX:0`3oool300WZ2P80oooo
0`09jPX20?ooo`802NX:G@3oool00?l0ooooo`3ooom<0?ooo`@02NX:1P3oool300WZ2P@0oooo1009
jPX30?ooo`<02NX:0`3oool300WZ2P<0oooo0P09jPX20?ooo`<02NX:G`3oool00?l0ooooo`3ooom8
0?ooo`@02NX:1P3oool400WZ2P@0oooo0`09jPX40?ooo`<02NX:0`3oool300WZ2P<0oooo0`09jPX2
0?ooo`802NX:HP3oool00?l0ooooo`3ooom50?ooo`<02NX:1`3oool300WZ2PD0oooo0`09jPX30?oo
o`@02NX:0`3oool300WZ2P<0oooo0`09jPX20?ooo`<02NX:I03oool00?l0ooooo`3ooom10?ooo`@0
2NX:1P3oool400WZ2P@0oooo1009jPX30?ooo`<02NX:103oool300WZ2P<0oooo0`09jPX20?ooo`<0
2NX:I`3oool00?l0ooooo`3ooolm0?ooo`@02NX:1`3oool300WZ2PD0oooo0`09jPX40?ooo`<02NX:
103oool300WZ2P<0oooo0`09jPX30?ooo`802NX:JP3oool00?l0ooooo`3oooli0?ooo`@02NX:1`3o
ool400WZ2PD0oooo0`09jPX40?ooo`<02NX:103oool300WZ2P@0oooo0P09jPX30?ooo`<02NX:K03o
ool00?l0ooooo`3ooole0?ooo`@02NX:1`3oool400WZ2PD0oooo1009jPX40?ooo`<02NX:103oool3
00WZ2P@0oooo0`09jPX30?ooo`802NX:K`3oool00?l0ooooo`3ooola0?ooo`@02NX:203oool300WZ
2PH0oooo0`09jPX50?ooo`<02NX:103oool300WZ2P@0oooo0`09jPX30?ooo`<02NX:L@3oool00?l0
oooo1`3oool:00000?l0oooo7@3oool300WZ2PP0oooo1009jPX60?ooo`<02NX:1@3oool300WZ2P@0
oooo0`09jPX40?ooo`<02NX:0`3oool300WZ2W@0oooo003o0?ooo`@0oooo0`0000030?ooo`<00000
103oool300000?l0oooo5P3oool400WZ2PP0oooo0`09jPX60?ooo`@02NX:1@3oool300WZ2P@0oooo
0`09jPX50?ooo`802NX:103oool200WZ2WL0oooo003o0?ooo`40oooo2`0000070?ooo`<00000o`3o
ool@0?ooo`@02NX:203oool400WZ2PH0oooo0`09jPX60?ooo`<02NX:103oool300WZ2PD0oooo0`09
jPX30?ooo`<02NX:N@3oool00?`0oooo1@00000:0?ooo`<0000000@0oooo00000000000000000`3o
ool200000?l0oooo2P3oool400WZ2PT0oooo0`09jPX70?ooo`<02NX:1@3oool400WZ2P@0oooo0`09
jPX50?ooo`<02NX:103oool200WZ2W`0oooo003k0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool2000000L0oooo0P00003o0?ooo`@0oooo1009jPX90?ooo`@02NX:1P3oool400WZ2PD0oooo0`09
jPX50?ooo`<02NX:1@3oool300WZ2P@0oooo0`09jPYn0?ooo`00nP3oool00`000000oooo00000002
00000140oooo0P0000060?ooo`<00000o@3oool400WZ2PX0oooo0`09jPX70?ooo`<02NX:1P3oool3
00WZ2PH0oooo0P09jPX60?ooo`802NX:103oool300WZ2X40oooo003i0?ooo`<0000000<0oooo0000
003oool04`3oool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0m`3oool3
00WZ2PX0oooo1009jPX70?ooo`<02NX:1P3oool300WZ2PH0oooo0`09jPX50?ooo`<02NX:103oool2
00WZ2X@0oooo003i0?ooo`040000003oool0oooo000001L0oooo0P0000060?ooo`030000003oool0
oooo0?80oooo1009jPX:0?ooo`<02NX:1`3oool400WZ2PH0oooo0`09jPX60?ooo`<02NX:1@3oool3
00WZ2P@0oooo0`09jPZ60?ooo`00n03oool010000000oooo0?ooo`00000J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0k@3oool400WZ2PX0oooo1009jPX70?ooo`<02NX:1`3oool3
00WZ2PH0oooo0`09jPX50?ooo`<02NX:1@3oool200WZ2XT0oooo003g0?ooo`040000003oool00000
000001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3X0?ooo`@02NX:2P3oool4
00WZ2PP0oooo0`09jPX70?ooo`<02NX:1P3oool300WZ2PH0oooo0P09jPX50?ooo`<02NX:R`3oool0
0?H0oooo0`0000000`3oool000000?ooo`0L0?ooo`030000003oool0oooo00<0oooo0P00003U0?oo
o`@02NX:2`3oool300WZ2PP0oooo1009jPX70?ooo`<02NX:1P3oool300WZ2PH0oooo0`09jPX40?oo
o`<02NX:SP3oool00?D0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool00000
008000000P3oool00`000000oooo0?ooo`3N0?ooo`@02NX:2`3oool400WZ2PP0oooo0`09jPX80?oo
o`<02NX:1P3oool300WZ2PH0oooo0`09jPX50?ooo`802NX:T@3oool00?D0oooo00D000000?ooo`3o
ool0oooo0000000P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0fP3oool300WZ
2P`0oooo0`09jPX90?ooo`<02NX:1`3oool400WZ2PH0oooo0`09jPX60?ooo`<02NX:1@3oool300WZ
2Y<0oooo003d0?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0=D0oooo1009jPX;0?ooo`@02NX:2@3oool300WZ2PL0oooo0`09jPX70?oo
o`<02NX:1`3oool200WZ2PD0oooo0`09jPZF0?ooo`00m03oool01@000000oooo0?ooo`3oool00000
02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3@0?ooo`@02NX:303oool300WZ
2PT0oooo1009jPX70?ooo`<02NX:1`3oool300WZ2PL0oooo0`09jPX50?ooo`802NX:V@3oool00?<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0b`3oool400WZ2P`0oooo1009jPX90?ooo`<02NX:203oool300WZ2PL0
oooo0`09jPX70?ooo`<02NX:1@3oool300WZ2Y/0oooo003c0?ooo`030000003oool0000000800000
9P3oool00`000000oooo0?ooo`030?ooo`800000b03oool400WZ2Pd0oooo0`09jPX:0?ooo`<02NX:
203oool300WZ2PL0oooo0`09jPX70?ooo`<02NX:1P3oool200WZ2Yh0oooo003b0?ooo`<000000P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool000000080000000<0Re:80000003oool0``3o
ool400WZ2Pd0oooo1009jPX90?ooo`@02NX:203oool300WZ2PL0oooo0`09jPX80?ooo`802NX:1P3o
ool300WZ2Z00oooo003b0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000Re:808]B
R00308]BR0030000003oool0oooo0;h0oooo0`09jPX=0?ooo`@02NX:2P3oool300WZ2PT0oooo0`09
jPX70?ooo`<02NX:203oool300WZ2PD0oooo0`09jPZS0?ooo`00l@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02L0oooo00<0000008]BR02;DXP00`2;DXP200000;/0oooo1009jPX=
0?ooo`<02NX:2`3oool300WZ2PT0oooo0`09jPX70?ooo`<02NX:203oool300WZ2PH0oooo0P09jPZV
0?ooo`00l@3oool01@000000oooo0?ooo`3oool0000002X0oooo00<0000008]BR02;DXP0102;DXP2
00000;H0oooo1009jPX=0?ooo`@02NX:2P3oool400WZ2PP0oooo1009jPX80?ooo`802NX:203oool3
00WZ2PH0oooo0`09jPZX0?ooo`00l@3oool01@000000oooo0?ooo`3oool0000002X0oooo00<00000
08]BR02;DXP0102;DXP00`000000oooo0000002a0?ooo`@02NX:3P3oool300WZ2P/0oooo0`09jPX9
0?ooo`<02NX:2@3oool300WZ2PP0oooo0P09jPX70?ooo`802NX:Z`3oool00?00oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000002;DXP0Re:800D0Re:800<000000?oo
o`000000[03oool400WZ2Ph0oooo1009jPX;0?ooo`<02NX:2@3oool300WZ2PT0oooo0`09jPX80?oo
o`<02NX:1P3oool300WZ2Zd0oooo003`0?ooo`030000003oool0oooo00800000:`3oool00`000000
Re:808]BR00508]BR0040000003oool0000000000:L0oooo1009jPX?0?ooo`<02NX:2`3oool400WZ
2PT0oooo0`09jPX90?ooo`<02NX:203oool300WZ2PH0oooo0`09jPZ`0?ooo`00l03oool300000003
0?ooo`000000oooo02X0oooo00<0000008]BR02;DXP01@2;DXP2000000030?ooo`000000oooo0:<0
oooo0`09jPX?0?ooo`@02NX:2`3oool300WZ2PX0oooo0`09jPX90?ooo`<02NX:203oool300WZ2PL0
oooo0P09jPZc0?ooo`00k`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo
00<0000008]BR02;DXP01@2;DXP010000000oooo0?ooo`00002O0?ooo`@02NX:3`3oool300WZ2P`0
oooo0`09jPX:0?ooo`<02NX:2@3oool300WZ2PT0oooo0P09jPX70?ooo`<02NX:]@3oool00>l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000002;DXP0Re:800D0Re:8
00D000000?ooo`3oool0oooo0000002J0?ooo`@02NX:3`3oool400WZ2P/0oooo1009jPX:0?ooo`<0
2NX:2@3oool300WZ2PT0oooo0`09jPX70?ooo`802NX:^03oool00>l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Z0?ooo`030000002;DXP0Re:800H0Re:800@000000?ooo`3oool0
0000UP3oool400WZ2Q00oooo0`09jPX<0?ooo`<02NX:2`3oool300WZ2PT0oooo0`09jPX90?ooo`<0
2NX:1`3oool300WZ2[X0oooo003^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:`3oool00`000000Re:808]BR00608]BR0050000003oool0oooo0?ooo`000000T@3oool400WZ2Q00
oooo1009jPX<0?ooo`<02NX:2`3oool300WZ2PT0oooo0`09jPX90?ooo`<02NX:1`3oool300WZ2[d0
oooo003^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000Re:8
08]BR00708]BR0050000003oool0oooo0?ooo`000000S03oool400WZ2Q00oooo1009jPX<0?ooo`@0
2NX:2P3oool400WZ2PT0oooo0`09jPX:0?ooo`802NX:203oool200WZ2/00oooo003^0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000Re:808]BR00708]BR0050000
003oool0oooo0?ooo`000000R@3oool300WZ2Q40oooo0`09jPX=0?ooo`<02NX:2`3oool300WZ2PX0
oooo0`09jPX:0?ooo`<02NX:1`3oool300WZ2/80oooo003^0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:`3oool00`000000Re:808]BR00708]BR0030000003oool0oooo0080oooo
00<000000?ooo`3oool0PP3oool400WZ2Q00oooo1009jPX=0?ooo`<02NX:2`3oool300WZ2PX0oooo
0`09jPX:0?ooo`<02NX:203oool200WZ2/D0oooo003^0?ooo`040000003oool0oooo0?ooo`800000
;@3oool00`000000Re:808]BR00808]BR0040000003oool0oooo0?ooo`800000O`3oool400WZ2Q40
oooo0`09jPX>0?ooo`<02NX:2`3oool300WZ2PX0oooo0`09jPX:0?ooo`<02NX:203oool300WZ2/L0
oooo003]0?ooo`030000003oool000000080000000<0oooo0000003oool0;03oool00`000000Re:8
08]BR00808]BR0@0000000<0oooo0000003oool0NP3oool400WZ2Q40oooo1009jPX=0?ooo`@02NX:
2`3oool300WZ2PX0oooo0`09jPX;0?ooo`802NX:203oool300WZ2/X0oooo003T0?ooo`/00000103o
ool00`000000oooo0?ooo`0[0?ooo`030000002;DXP0Re:800P0Re:800<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1d0?ooo`@02NX:4P3oool300WZ2Ph0oooo0`09jPX<0?ooo`<02NX:2P3o
ool300WZ2P/0oooo0`09jPX80?ooo`802NX:c@3oool00>80oooo0P0000000`3oool000000?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0[0?ooo`030000002;
DXP0Re:800T0Re:800<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`@02NX:4P3o
ool400WZ2Ph0oooo0`09jPX<0?ooo`<02NX:2`3oool200WZ2P/0oooo0`09jPX80?ooo`<02NX:c`3o
ool00>00oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000103oool2000000050?ooo`00
0000oooo0?ooo`000000;@3oool00`000000Re:808]BR00908]BR0030000003oool0oooo00<0oooo
00<000000?ooo`3oool0K03oool300WZ2Q<0oooo0`09jPX>0?ooo`@02NX:303oool300WZ2P/0oooo
0`09jPX:0?ooo`<02NX:203oool300WZ2]80oooo003N0?ooo`80000000D0oooo0000003oool0oooo
000000020?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool00000
02d0oooo00<0000008]BR02;DXP02@2;DXP2000000D0oooo00<000000?ooo`3oool0I`3oool400WZ
2Q80oooo1009jPX>0?ooo`<02NX:303oool400WZ2P/0oooo0`09jPX;0?ooo`802NX:2@3oool200WZ
2]D0oooo003M0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`800000103oool2000002d0oooo00<0000008]BR02;DXP02P2;DXP00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06<0oooo1009jPXC0?ooo`<02NX:3`3oool300WZ2P`0oooo0`09jPX<
0?ooo`<02NX:2`3oool300WZ2PP0oooo0`09jP[G0?ooo`00g@3oool01P000000oooo0?ooo`000000
oooo000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00@000000?ooo`0000000000
:`3oool00`000000Re:808]BR00:08]BR08000001@3oool00`000000oooo0?ooo`1N0?ooo`@02NX:
4`3oool400WZ2Ph0oooo1009jPX<0?ooo`<02NX:303oool300WZ2P/0oooo0`09jPX90?ooo`802NX:
fP3oool00=`0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`0000000`3oool2000000<0oooo00<000000?ooo`3oool0:03oool00`000000
Re:808]BR00:08]BR0030000003oool0000000D0oooo00<000000?ooo`3oool0F@3oool400WZ2Q<0
oooo1009jPX?0?ooo`<02NX:3@3oool300WZ2P`0oooo0`09jPX;0?ooo`<02NX:2@3oool300WZ2]`0
oooo003K0?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo02L0
oooo00<0000008]BR02;DXP02`2;DXP2000000D0oooo00<000000?ooo`3oool0E@3oool400WZ2Q@0
oooo0`09jPX@0?ooo`<02NX:3@3oool300WZ2P`0oooo0`09jPX<0?ooo`802NX:2@3oool300WZ2]l0
oooo003J0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00L000000?ooo`3oool000000?ooo`000000oooo00<000000`3oool2000002P0oooo00<00000
08]BR02;DXP02`2;DXP00`000000oooo000000030?ooo`<00000DP3oool400WZ2Q@0oooo1009jPX?
0?ooo`@02NX:3@3oool300WZ2P`0oooo0`09jPX<0?ooo`<02NX:2@3oool200WZ2^80oooo003J0?oo
o`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo100000000`2W`>/000000:O0j`0300000080oooo00<000000?ooo`3oool09@3o
ool00`000000Re:808]BR00;08]BR0030000003oool0oooo00<000000P3oool00`000000oooo0?oo
o`1=0?ooo`<02NX:5@3oool300WZ2Q00oooo0`09jPX>0?ooo`<02NX:303oool300WZ2P`0oooo0`09
jPX90?ooo`<02NX:i03oool00=T0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0Yl3[00@000000:O0j`2W`>/0
Yl3[0P0000020?ooo`030000003oool0oooo02@0oooo00<0000008]BR02;DXP0302;DXP00`000000
oooo000000050?ooo`030000003oool0oooo04P0oooo1009jPXD0?ooo`@02NX:403oool300WZ2Ph0
oooo0`09jPX<0?ooo`<02NX:303oool300WZ2PX0oooo0P09jP[W0?ooo`00f03oool3000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000030:O0j`030000002W`>/0Yl3[00<0Yl3[0P0000000`3oool000000?ooo`0T0?ooo`03
0000002;DXP0Re:800`0Re:800@000000?ooo`3oool00000103oool00`000000oooo0?ooo`140?oo
o`@02NX:5@3oool300WZ2Q00oooo1009jPX>0?ooo`<02NX:303oool300WZ2Pd0oooo0P09jPX:0?oo
o`<02NX:j@3oool00=P0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000D0oooo0000002W`>/0Yl3[00000007
0:O0j`@000008`3oool00`000000Re:808]BR00<08]BR0050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0o0?ooo`@02NX:5@3oool400WZ2Q00oooo0`09jPX>0?ooo`@02NX:303o
ool300WZ2Pd0oooo0`09jPX90?ooo`<02NX:k03oool00=L0oooo0`0000001@3oool000000?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool00`000000Yl3[000000090:O0j`@000008@3oool00`000000Re:808]BR00=08]BR0040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0>`3oool400WZ2QH0oooo0`09jPXA0?ooo`<02NX:
3P3oool300WZ2Pd0oooo0`09jPX=0?ooo`<02NX:2P3oool200WZ2^l0oooo003G0?ooo`8000000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`8000002`2W`>/4000001l0oooo00<0000008]BR02;DXP03@2;
DXP01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0=P3oool400WZ2QH0oooo
1009jPX@0?ooo`@02NX:3P3oool300WZ2Pd0oooo0`09jPX=0?ooo`<02NX:2P3oool300WZ2_40oooo
003F0?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`8000003@2W`>/4000001d0
oooo00<0000008]BR02;DXP03@2;DXP01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0<`3oool300WZ2QL0oooo0`09jPXA0?ooo`<02NX:3`3oool300WZ2Pd0oooo0`09jPX>0?oo
o`802NX:2`3oool200WZ2_@0oooo003F0?ooo`8000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0000003oool00P00000>0:O0j`040000002;DXP00000000001/0oooo00<0000008]BR02;DXP03P2;
DXP01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0;P3oool400WZ2QH0oooo
1009jPXA0?ooo`<02NX:3`3oool300WZ2Ph0oooo0P09jPX>0?ooo`<02NX:2P3oool300WZ2_H0oooo
003E0?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`00
0000oooo0000000>0:O0j`80000000<0Re:80000000000006@3oool00`000000Re:808]BR00>08]B
R0030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000/0?ooo`@02NX:5P3oool4
00WZ2Q40oooo1009jPX?0?ooo`<02NX:3P3oool300WZ2Pd0oooo0`09jPX:0?ooo`<02NX:n@3oool0
0=D0oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`00000?0:O0j`80000000<0Re:80000003oool05`3oool00`000000Re:808]BR00>
08]BR0030000003oool0oooo0080oooo00<000000?ooo`3oool00`00000W0?ooo`@02NX:5`3oool3
00WZ2Q80oooo0`09jPX@0?ooo`<02NX:3P3oool300WZ2Pd0oooo0`09jPX;0?ooo`802NX:o03oool0
0=@0oooo0`0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`8000000`3oool2000000l0Yl3[00<0
000008]BR00000005`3oool00`000000Re:808]BR00>08]BR0030000003oool0oooo00<0oooo0P00
00020?ooo`030000003oool0oooo0240oooo1009jPXG0?ooo`@02NX:4P3oool300WZ2Q00oooo0`09
jPX>0?ooo`<02NX:3P3oool200WZ2P/0oooo0`09jP[n0?ooo`00e03oool200000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool4000000030?ooo`000000oooo0080oooo00<0000008]BR00000003`2W`>/3
000001H0oooo00<0000008]BR02;DXP03P2;DXP00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0703oool400WZ2QP0oooo0`09jPXC0?ooo`<02NX:403oool3
00WZ2Ph0oooo0`09jPX>0?ooo`<02NX:2`3oool200WZ2_l0oooo0P3oool00=<0oooo0`0000001@3o
ool000000?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000040?ooo`040000003oool0oooo000000<0Re:800<000000:O0j`2W`>/0
3P2W`>/2000001D0oooo00<0000008]BR02;DXP03`2;DXP00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000006`3oool300WZ2QP0oooo1009jPXB0?ooo`@02NX:3`3oool400WZ2Ph0
oooo0`09jPX>0?ooo`<02NX:2`3oool300WZ2_l0oooo103oool00=<0oooo100000020?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000103oool00`00
0000oooo0000000508]BR0030000002W`>/0Yl3[00l0Yl3[00<000000?ooo`3oool04P3oool00`00
0000Re:808]BR00?08]BR0030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0D0?ooo`@02NX:603oool300WZ2Q<0oooo0`09jPX@0?ooo`<02NX:3`3oool300WZ
2Ph0oooo0`09jPX;0?ooo`<02NX:o`3oool70?ooo`00dP3oool3000000040?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`000000103oool2000000L0Re:800<000000:O0j`2W`>/03`2W`>/200000180oooo00<00000
08]BR02;DXP03`2;DXP00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool400WZ2QP0oooo1009jPXC0?ooo`<02NX:403oool300WZ2Pl0oooo0`09jPX?
0?ooo`802NX:303oool200WZ2_l0oooo2P3oool00400oooo3P0000240?ooo`@000000P3oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`0000040?ooo`030000002;DXP0Re:800L0Re:800<000000:O0j`2W`>/0402W`>/200000100oooo
00<0000008]BR02;DXP03`2;DXP00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool400WZ2QT0oooo0`09jPXC0?ooo`@02NX:403oool300WZ2Pl0oooo
0`09jPX?0?ooo`<02NX:2`3oool300WZ2_l0oooo303oool003d0oooo3@0000040?ooo`@00000P03o
ool;00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool2000000X0Re:800<000000:O0j`2W`>/04@2W`>/00`000000oooo0?ooo`0=0?ooo`03
0000002;DXP0Re:800l0Re:800<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo1009jPXI0?ooo`@02NX:4`3oool300WZ2Q40oooo0`09jPX?0?ooo`<0
2NX:3`3oool300WZ2P/0oooo0`09jP[o0?ooo`l0oooo000j0?ooo`@00000303oool4000000@0oooo
0`00001l0?ooo`D000001`3oool4000000030?ooo`000000oooo00D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000002;DXP0Re:8000000X0Re:800<000000:O0j`2W`>/04@2W`>/20000
00d0oooo00<0000008]BR02;DXP03`2;DXP00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000001@3oool400WZ2QX0oooo0`09jPXD0?ooo`<02NX:4@3oool300WZ2Pl0oooo0`09jPX?
0?ooo`<02NX:303oool200WZ2_l0oooo4P3oool003L0oooo1000000C0?ooo`8000001@3oool20000
07X0oooo0P0000000`3oool000000?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0Re:800<0000008]BR02;DXP02@2;DXP00`000000Yl3[0:O0j`0B0:O0
j`8000002`3oool00`000000Re:808]BR00@08]BR0030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo00WZ2P0200WZ2QX0oooo1009jPXC0?ooo`@02NX:4@3oool300WZ
2Pl0oooo0`09jPX@0?ooo`802NX:303oool300WZ2_l0oooo503oool003D0oooo1000000G0?ooo`03
0000003oool0oooo00<0oooo0`00001g0?ooo`80000000<0oooo0000000000001P0000080?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000<0Re:800<0000008]BR02;DXP02P2;DXP00`00
0000Yl3[0:O0j`0C0:O0j`030000003oool0oooo00P0oooo00<0000008]BR02;DXP0402;DXP00`00
0000oooo0?ooo`050?ooo`030000003oool02NX:00<02NX:6@3oool400WZ2Q@0oooo0`09jPXB0?oo
o`<02NX:3`3oool300WZ2Q00oooo0`09jPX<0?ooo`802NX:o`3ooolG0?ooo`00=03oool3000001X0
oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo07@0oooo1@0000000`3oool0
00000?ooo`020?ooo`@000001P3oool00`000000oooo000000070?ooo`030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP02`2;DXP00`000000Yl3[0:O0j`0C0:O0j`8000002@3oool00`000000
Re:808]BR00?08]BR0030000003oool0oooo00<0oooo1009jPX20?ooo`8000005P3oool300WZ2QD0
oooo0`09jPXA0?ooo`@02NX:3`3oool300WZ2Q00oooo0`09jPX<0?ooo`<02NX:o`3ooolI0?ooo`00
<`3oool2000000030?ooo`000000oooo01/0oooo0P0000050?ooo`800000L`3oool4000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool2000000@0Re:800<0000008]BR02;DXP0302;DXP00`000000Yl3[0:O0j`0D0:O0j`800000
1`3oool00`000000Re:808]BR00?08]BR0030000003oool02NX:00<02NX:0P3oool01P000000oooo
000000000000oooo00000180oooo1009jPXD0?ooo`@02NX:4@3oool300WZ2Q00oooo0`09jPX@0?oo
o`<02NX:303oool300WZ2_l0oooo703oool003<0oooo00<000000?ooo`0000007`3oool2000000D0
oooo00<000000?ooo`3oool0K`3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<0000008]B
R00000000`2;DXP2000000l0Re:800<000000:O0j`2W`>/05@2W`>/00`000000oooo0?ooo`040?oo
o`030000002;DXP0Re:800d0Re:81009jPX70?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool300WZ2QD0oooo0`09jPXB0?ooo`<02NX:4@3oool200WZ2Q40oooo0P09jPX=0?oo
o`802NX:o`3ooolO0?ooo`00<P3oool00`000000oooo0000000R0?ooo`800000103oool00`000000
oooo0?ooo`1]0?ooo`<0000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080Re:8100000000`2;DXP0000008]BR00?08]BR0030000002W`>/0Yl3[01D0Yl3[00<00000
0?ooo`3oool00`3oool00`000000Re:808]BR00908]BR0@02NX:0P2;DXP00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool400WZ2QD0oooo0`09jPXB
0?ooo`<02NX:4@3oool300WZ2Q00oooo0`09jPX<0?ooo`<02NX:o`3ooolQ0?ooo`00<@3oool00`00
0000oooo0000000U0?ooo`8000000P3oool3000000P0oooo1@00001O0?ooo`<0000000<0oooo0000
000000000P0000020?ooo`040000003oool0oooo0?ooo`8000001@3oool3000000@0oooo00<00000
0?ooo`0000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800l0Re:800<00000
0:O0j`2W`>/05@2W`>/00`000000oooo0?ooo`020?ooo`030000002;DXP0Re:800H0Re:80`09jPX6
08]BR0030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`<02NX:5@3oool400WZ2Q80oooo0`09jPXA0?ooo`<02NX:403oool300WZ2Pd0oooo0P09jP[o
0?ooob@0oooo000`0?ooo`030000003oool0000002P0oooo0P0000030?ooo`030000003oool0oooo
00D00000103oool4000005/0oooo10000000103oool000000?ooo`3oool7000000H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80100Re:800<000000:O0j`2W`>/05@2W`>/200000080oooo00<0000008]BR02;DXP00P2;
DXP400WZ2PT0Re:800<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@02NX:5@3oool300WZ2Q<0oooo0`09jPXA0?ooo`<02NX:403oool300WZ2Pd0oooo0`09
jP[o0?ooobH0oooo000_0?ooo`<00000:P3oool00`000000oooo0?ooo`04000000@0oooo0P000005
0?ooo`@00000F03oool4000000030?ooo`000000oooo0080oooo00<000000:O0j`2W`>/00`2W`>/9
000000<0oooo00<000000?ooo`3oool00P3oool200000080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00@08]BR0030000002W`>/0Yl3[01H0Yl3[00<000000?ooo`0000001009jPX=
08]BR0030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool300WZ2QH0oooo0`09jPXC
0?ooo`<02NX:4@3oool300WZ2Q00oooo0`09jPX=0?ooo`<02NX:o`3ooolY0?ooo`00;P3oool20000
00030?ooo`000000oooo02X0oooo0P0000030?ooo`8000001@3oool2000000D0oooo1@00001D0?oo
o`80000000<0oooo0000000000000P0000020?ooo`8000003P2W`>/700000080oooo1000000508]B
R0030000002;DXP0Re:80140Re:80P00000F0:O0j`80000000<02NX:08]BR02;DXP0402;DXP00`00
0000oooo0?ooo`070?ooo`@02NX:00<0oooo0000003oool04P3oool400WZ2Q<0oooo0`09jPXA0?oo
o`<02NX:4@3oool200WZ2Ph0oooo0P09jP[o0?ooob`0oooo000^0?ooo`030000003oool0000002/0
oooo00<000000?ooo`000000103oool4000000@0oooo0`0000040?ooo`D00000D@3oool700000080
oooo0`00000E0:O0j`@0000000<0oooo000000000000102;DXP00`000000Re:808]BR00C08]BR003
0000002W`>/0Yl3[0100Yl3[0`09jPX300000180Re:800<000000?ooo`3oool0103oool300WZ2P03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool300WZ2Q@0oooo0`09jPXA0?ooo`<0
2NX:4@3oool300WZ2Pd0oooo0`09jP[o0?ooobh0oooo000]0?ooo`030000003oool0000002/0oooo
0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000050?ooo`800000
103oool5000004h0oooo0`000000103oool000000000003oool4000000030:O0j`000000Yl3[01P0
Yl3[0`00000408]BR0030000002;DXP0Re:801@0Re:800<000000:O0j`2W`>/0302W`>/300WZ2PH0
Yl3[0P00000@08]BR0030000003oool0oooo00@02NX:0`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo0`09jPXC0?ooo`@02NX:4@3oool300WZ2Q40oooo0`09jPX>0?ooo`80
2NX:o`3ooola0?ooo`00;03oool010000000oooo0?ooo`00000[0?ooo`030000003oool0000000<0
00000`3oool2000000<0oooo0P0000050?ooo`800000103oool5000004/0oooo0`000000103oool0
00000000003oool2000000050?ooo`000000Yl3[0:O0j`0000006`2W`>/6000001L0Re:800<00000
0:O0j`2W`>/0202W`>/300WZ2P/0Yl3[00<0000008]BR02;DXP0302;DXP400WZ2PP0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`<02NX:4`3oool300WZ2Q80oooo0`09jPXA
0?ooo`<02NX:3P3oool300WZ2_l0oooo<`3oool002/0oooo00@000000?ooo`3oool00000:`3oool0
0`000000oooo0?ooo`030?ooo`80000000@0oooo0000002;DXP000001@3oool3000000@0oooo0P00
00040?ooo`D00000B03oool3000000030?ooo`000000000000<000000P3oool010000000Yl3[0:O0
j`00000K0:O0j`030000002W`>/0Yl3[0080Yl3[0`00000F08]BR0030000002W`>/0Yl3[00@0Yl3[
0`09jPX?0:O0j`030000002;DXP0Re:800P0Re:80`09jPX00`2;DXP000000?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`@02NX:4`3oool300WZ2Q80oooo0`09jPXB0?ooo`802NX:
3P3oool300WZ2_l0oooo=P3oool002X0oooo1000000[0?ooo`030000003oool0oooo00H0oooo1@00
00070?ooo`800000103oool2000000@0oooo1@0000150?ooo`<0000000<0oooo0000003oool00`00
00020?ooo`050000002W`>/0Yl3[0:O0j`0000006`2W`>/00`000000Yl3[0:O0j`020:O0j`030000
002W`>/0Yl3[00<00000502;DXP00`000000Yl3[0:O0j`0300WZ2Q<0Yl3[00<0000008]BR02;DXP0
0`2;DXP400WZ2P@0Re:800<000000?ooo`3oool0203oool00`000000oooo00000002000000030?oo
o`000000oooo00<02NX:503oool300WZ2Q80oooo0`09jPXB0?ooo`<02NX:3P3oool200WZ2_l0oooo
>@3oool002T0oooo0P0000020?ooo`030000003oool0oooo02P0oooo0P0000080?ooo`030000002;
DXP0000000<00000203oool2000000@0oooo0P0000040?ooo`D00000@P3oool9000000<0oooo00D0
00000:O0j`2W`>/0Yl3[0000000K0:O0j`030000002W`>/0Yl3[00<0Yl3[00<000000:O0j`2W`>/0
0P2W`>/300000140Re:80P0000000`09jPX0Yl3[0:O0j`0E0:O0j`8000000`09jPX808]BR0030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`09jPXD0?ooo`<02NX:4P3oool300WZ2Q80
oooo0`09jPX>0?ooo`<02NX:o`3ooolk0?ooo`00:@3oool010000000oooo0?ooo`00000[0?ooo`03
0000003oool0000000800000103oool010000000Re:808]BR00000020?ooo`<00000203oool20000
00@0oooo0`0000030?ooo`D00000?@3oool6000000030?ooo`000000000000@0000000<0oooo0000
002W`>/00`2W`>/00`000000Yl3[0:O0j`0J0:O0j`030000002W`>/0Yl3[0080Yl3[00<000000:O0
j`2W`>/01@2W`>/2000000`0Re:80`09jPX3000001D0Yl3[0P09jPX3000000X0Re:800<000000?oo
o`3oool02@3oool400WZ2P80oooo00<000000?ooo`3oool03`3oool300WZ2Q80oooo0`09jPXB0?oo
o`<02NX:3`3oool200WZ2_l0oooo?P3oool002P0oooo00D000000?ooo`3oool0oooo0000000Z0?oo
o`030000003oool0oooo00<0oooo0`000000103oool0000008]BR02;DXP2000000<0oooo0`000008
0?ooo`<00000103oool200000080oooo1P00000h0?ooo`H0000000<0oooo0000000000000P000000
103oool000000000003oool3000000<0Yl3[0P00000L0:O0j`030000002W`>/0Yl3[00<000002@2W
`>/3000000H0Re:80`09jPX608]BR0030000002W`>/0Yl3[00l0Yl3[0`09jPX50:O0j`030000002;
DXP0Re:800L0Re:800<000000?ooo`3oool01P3oool300WZ2P030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0303oool300WZ2Q80oooo0`09jPXC0?ooo`802NX:3`3oool300WZ2_l0oooo@03o
ool002P0oooo00@000000?ooo`3oool00000:P3oool00`000000oooo0?ooo`070?ooo`<0000000@0
Re:80000003oool000000`3oool00`000000oooo00000002000000P0oooo0P0000040?ooo`800000
00<0oooo0000000000001@00000d0?ooo`T0000000@0oooo0000003oool0oooo100000000`3oool0
00000:O0j`020:O0j`030000002W`>/0000001`0Yl3[0`0000020:O0j`030000002W`>/0Yl3[00X0
Yl3[0P000000102;DXP02NX:00WZ2P09jPX908]BR0030000002W`>/0Yl3[00`0Yl3[0`09jPX90:O0
j`030000002;DXP0Re:800H0Re:800<000000?ooo`3oool00`3oool300WZ2P@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`<02NX:4P3oool300WZ2Q<0oooo0`09jPX>0?oo
o`<02NX:o`3ooom30?ooo`00:03oool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo
00L0oooo00<0000008]BR02;DXP00P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool3
000000L0oooo0P0000040?ooo`T00000:@3oool=000000030?ooo`000000000000<0oooo00<00000
0?ooo`0000000P0000001@3oool000000?ooo`3oool0000000<0Yl3[00<000000:O0j`000000702W
`>/00`000000Yl3[0:O0j`020:O0j`030000002W`>/0Yl3[00X0Yl3[0`09jPX00`000000Re:808]B
R00:08]BR0030000002W`>/0Yl3[00P0Yl3[0`09jPX=0:O0j`030000002;DXP0Re:800D0Re:800<0
00000?ooo`09jPX00`09jPX70?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool400WZ2Q<0oooo0P09jPXC0?ooo`<02NX:3`3oool200WZ2_l0ooooAP3oool002L0oooo00D00000
0?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo00L0oooo00H0000008]BR02;DXP0Re:8
0000003oool400000080oooo0P0000050?ooo`8000001`3oool2000000@0oooo2@00000T0?ooo`<0
00001P3c[gh2000000040?>_OP000000oooo0?ooo`<000000`3oool00`000000oooo000000030000
00040?ooo`000000oooo000000<0Yl3[00D000000:O0j`2W`>/0Yl3[0000000K0:O0j`030000002W
`>/0Yl3[0080Yl3[00<000000:O0j`2W`>/0202W`>/200WZ2P050:O0j`00000000000:O0j`000000
302;DXP00`000000Yl3[0:O0j`040:O0j`<02NX:402W`>/00`000000Re:808]BR00408]BR0<02NX:
303oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<02NX:503oool300WZ2Q80
oooo0`09jPX?0?ooo`<02NX:o`3ooom80?ooo`009`3oool010000000oooo0?ooo`00000Y0?ooo`<0
0000203oool01@000000Re:808]BR02;DXP0000000@0oooo0`0000000`3oool000000?ooo`060?oo
o`<000001P3oool400000080Re:82@00000Q0?ooo`030000003c[gh0ljmn00L0ljmn00<000000?>_
OP3c[gh00`000000103oool000000?ooo`3oool2000000<0oooo1P0000040:O0j`050000002W`>/0
Yl3[0:O0j`0000006`2W`>/00`000000Yl3[0:O0j`030:O0j`030000002W`>/0Yl3[00D0Yl3[0P09
jPX70:O0j`8000002`2;DXP3000000<02NX:502W`>/3000000<02NX:00<0Re:80000003oool0303o
ool00`000000oooo0?ooo`030?ooo`<02NX:503oool300WZ2Q<0oooo0P09jPX@0?ooo`802NX:o`3o
oom;0?ooo`009`3oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00<00000103o
ool00`000000Re:808]BR00208]BR0030000003oool0oooo00<0oooo00<000000?ooo`0000000P00
00090?ooo`8000001P3oool3000000<0Re:82@00000N0?ooo`030000003c[gh0ljmn00L0ljmn1000
00030?>_OP040000003oool0oooo000000@0oooo00D000000?ooo`3oool000000?ooo`02000000<0
Yl3[00<000000:O0j`2W`>/00P2W`>/00`000000Yl3[0:O0j`0J0:O0j`030000002W`>/0Yl3[0080
Yl3[00<000000:O0j`2W`>/00P2W`>/300WZ2P/0Yl3[0P00000808]BR0@02NX:5P2W`>/200WZ2P80
0000102;DXP00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<02NX:00<000000?ooo`3o
ool04@3oool300WZ2Q<0oooo0`09jPX?0?ooo`<02NX:o`3ooom=0?ooo`009P3oool010000000oooo
00000000000Y0?ooo`030000003oool0oooo00@0oooo1@00000408]BR0030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`<000000P3oool010000000Re:808]BR02;DXP2
000000@0Re:82000000K0?ooo`030000003c[gh0ljmn00L0ljmn0P0000040?>_OP80000000<0ljmn
000000000000103oool010000000oooo0?ooo`3oool5000000030:O0j`000000Yl3[00@0Yl3[00<0
00000:O0j`2W`>/06P2W`>/00`000000Yl3[0:O0j`020:O0j`030000002W`>/0Yl3[00802NX:402W
`>/010000000Re:808]BR02;DXP400WZ2P<0Re:800<000000:O0j`2W`>/04@2W`>/300WZ2P<0Yl3[
00<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`0;0?ooo`<02NX:0`3oool00`000000oooo
0?ooo`0>0?ooo`<02NX:4`3oool300WZ2Pl0oooo0`09jP[o0?oooe00oooo000V0?ooo`80000000<0
oooo0000003oool0:03oool00`000000oooo0?ooo`070?ooo`@000000P2;DXP00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooo`@000002@3oool2000000H0Re:80`00000308]BR0P00000
603oool00`000000ljmn0?>_OP080?>_OP030000003c[gh0ljmn00<0000000<0ljmn0000003c[gh0
0P0000020?ooo`800000103oool010000000oooo0000003oool5000000<0Yl3[00<000000:O0j`2W
`>/06P2W`>/00`000000Yl3[0:O0j`020:O0j`0300000009jPX02NX:01<0Yl3[0`00000808]BR003
0000002W`>/0Yl3[00d0Yl3[0`09jPX70:O0j`050000002;DXP0Re:808]BR00000002P3oool300WZ
2P030?ooo`000000oooo00@0oooo00<000000?ooo`3oool02P3oool300WZ2Q<0oooo0`09jPX@0?oo
o`802NX:o`3ooomC0?ooo`009P3oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo
00L0oooo00@0000008]BR02;DXP0Re:8100000070?ooo`050000003oool0oooo0?ooo`0000000P3o
ool3000000H0oooo00<0000008]BR00000000P00000608]BR08000000P2;DXPC000000X0oooo0`00
00090?>_OP@00000103c[gh200000080ljmn0P0000050?ooo`80000000D0oooo000000000000Re:8
0000000308]BR0@00000702W`>/01P000000Yl3[0:O0j`2W`>/02NX:00000180Yl3[0`09jPX00`2W
`>/000000000000908]BR0030000002W`>/0Yl3[00P0Yl3[1009jPX;0:O0j`040000002;DXP0Re:8
000000L0oooo0`09jPX40?ooo`030000003oool0oooo0080oooo0P0000090?ooo`<02NX:503oool2
00WZ2Q00oooo0`09jP[o0?oooeD0oooo000U0?ooo`040000003oool0oooo000002T0oooo00<00000
0?ooo`3oool01`3oool00`000000Re:808]BR00308]BR0030000003oool0oooo00<000001@3oool0
10000000oooo0?ooo`0000050?ooo`<000000P3oool00`000000Re:808]BR00308]BR08000001@2;
DXPR000000X0ljmn00<000000?>_OP3c[gh0103c[gh2000000<0ljmn0`0000030?ooo`030000002W
`>/0000000<0000000<0Re:80000002;DXP0102;DXP6000001P0Yl3[00H000000:O0j`09jPX02NX:
0:O0j`00000@0:O0j`802NX:1P2W`>/2000000P0Re:800<000000:O0j`2W`>/0102W`>/300WZ2Q00
Yl3[00<0000008]BR0000000103oool300WZ2PP0oooo100000000`3oool000000?ooo`050?ooo`<0
2NX:503oool300WZ2Pl0oooo0`09jP[o0?oooeP0oooo000U0?ooo`040000003oool0oooo000002T0
oooo0`0000070?ooo`030000002;DXP0Re:800<0Re:800<000000?ooo`3oool00`3oool400000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool01@3oool2000000P0Re:80`0000000`2;DXP0
000008]BR00908]BR1D000000P3oool00`000000ljmn0?>_OP080?>_OP030000003c[gh0ljmn0080
ljmn0`0000020?>_OP8000000`3c[gh00`000000oooo000000020:O0j`030000002W`>/000000080
00001@2;DXP01@000000Re:80000002;DXP000000080Re:80`00000E0:O0j`0300000009jPX0Yl3[
00<0Yl3[00<000000:O0j`2W`>/02P2W`>/300WZ2PX0Yl3[00<0000008]BR02;DXP01P2;DXP00`00
0000Yl3[0:O0j`0300WZ2Q@0Yl3[0`00000300WZ2P/0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool300WZ2Q@0oooo0`09jPX@0?ooo`802NX:o`3ooomK0?ooo`009@3oool01000
0000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00@000000P3oool00`000000Re:808]BR004
08]BR0030000003oool0oooo00L0oooo100000020?ooo`030000003oool0oooo00D0oooo10000008
08]BR2@000002@3c[gh9000000030?>_OP000000ljmn00@0ljmn0P0000030:O0j`040000002W`>/0
0000000000D0Re:800H0000008]BR02;DXP0000008]BR000000508]BR0<00000402W`>/200WZ2P03
0000002W`>/0Yl3[00<0Yl3[00<000000:O0j`2W`>/0202W`>/200WZ2Ph0Yl3[0P00000608]BR0<0
2NX:5P2W`>/200WZ2P0300000009jPX0oooo00d0oooo00<000000?ooo`3oool00`3oool300WZ2Q@0
oooo0`09jPX@0?ooo`<02NX:o`3ooomM0?ooo`00903oool01@000000oooo0?ooo`3oool0000002T0
oooo00<000000?ooo`3oool0103oool4000000D0Re:800<000000?ooo`3oool02P3oool5000000D0
oooo00<0000008]BR02;DXP00P2;DXP3000000D0Re:800<0000008]BR02;DXP03@2;DXP4000000T0
oooo00<000000?ooo`3oool00P3oool00`000000ljmn0?>_OP060?>_OPD000001@3oool2000000D0
ljmn00<000000:O0j`2W`>/00`2W`>/00`000000Yl3[00000002000000<0Re:800D0000008]BR02;
DXP0Re:80000000208]BR0030000002;DXP0Re:800D0Re:80`00000:0:O0j`<02NX:0`2W`>/01000
0000Yl3[0:O0j`2W`>/2000000L0Yl3[0`09jPXB0:O0j`<000000`09jPX00`2;DXP000000000000C
0:O0j`<02NX:0P2;DXP2000000h0oooo00<000000?ooo`3oool00`09jPX00`000000oooo0?ooo`0B
0?ooo`802NX:4@3oool200WZ2_l0ooooH03oool002@0oooo00D000000?ooo`3oool0oooo0000000X
0?ooo`030000003oool0oooo00H0oooo00<0000008]BR02;DXP00`0000000`2;DXP000000?ooo`0=
0?ooo`80000000<0oooo0000000000000P0000000`3oool0000008]BR00708]BR0<0000000<0Re:8
0000002;DXP04@2;DXPA000000L0ljmn1@0000000`3oool000000?ooo`020?ooo`@000000P3c[gh2
000000H0Yl3[00<000000:O0j`0000000P2W`>/00`000000Re:80000000508]BR0030000002;DXP0
000000X0Re:80P0000060:O0j`802NX:1P2W`>/4000000030:O0j`000000Yl3[00@0Yl3[0P09jPXE
0:O0j`0300WZ2P000000000000@0Re:800<000000?ooo`0000003`2W`>/300WZ2PD0Re:800<00000
0:O0j`0000003@3oool300WZ2P<0oooo00<000000?ooo`3oool03`3oool300WZ2Q00oooo0`09jP[o
0?ooof80oooo000T0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool01P3oool0
0`000000Re:808]BR00308]BR0@00000303oool01@000000oooo0?ooo`3oool000000080oooo0`00
000:08]BR1l00000103oool00`000000ljmn0?>_OP060?>_OP030000003oool000000080oooo00@0
00000?ooo`000000oooo0P0000030?ooo`8000001`2W`>/2000000070:O0j`000000Yl3[0:O0j`00
0000Re:80000000508]BR0030000002;DXP0000000`0Re:81000000200WZ2PP0Yl3[00<000000:O0
j`2W`>/00P2W`>/00`000000Yl3[0:O0j`0300WZ2Q@0Yl3[0`09jPX30:O0j`050000002;DXP0Re:8
08]BR00000000P3oool00`000000Yl3[0:O0j`080:O0j`@02NX:202;DXP010000000Yl3[0:O0j`00
00090?ooo`<02NX:00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`<02NX:403o
ool300WZ2_l0ooooI@3oool002<0oooo00<000000?ooo`0000000P00000Y0?ooo`030000003oool0
oooo00D0oooo00<0000008]BR02;DXP01@2;DXP00`000000oooo0?ooo`04000000T0oooo00@00000
0?ooo`3oool0oooo0P00000308]BR0@000001P2;DXP00`000000Re:808]BR00E08]BR08000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003c[gh0ljmn00D0ljmn2P0000000`3oool000000?oo
o`020?ooo`030000002W`>/0Yl3[00D0Yl3[00D000000:O0j`000000Yl3[000000030:O0j`030000
002;DXP0Re:800@0Re:800@0000008]BR02;DXP00000302;DXP01009jPX0000000WZ2P0000090:O0
j`030000002W`>/0Yl3[00<0Yl3[00<0000000WZ2P2W`>/04`2W`>/300WZ2PL0Yl3[00D0000008]B
R02;DXP0Re:8000000020?ooo`030000002W`>/0Yl3[00@0Yl3[0`09jPX<08]BR0050000002W`>/0
Yl3[0:O0j`0000001@3oool300WZ2P@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`<02NX:4@3oool200WZ2_l0ooooJ03oool002<0oooo0P0000020?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000Re:808]BR00508]BR0030000003oool0
oooo00@0oooo100000060?ooo`040000003oool0oooo000000P0Re:80`00000208]BR0030000002;
DXP0Re:801P0Re:82P0000070?>_OP030000002;DXP0Re:800D0000000D0Re:80000000000000000
0?ooo`02000000H0Yl3[0P0000020:O0j`030000002W`>/000000080Yl3[00<000000:O0j`000000
1@2;DXP010000000Re:808]BR000000808]BR0@02NX:00@000000?ooo`3oool0oooo0P0000070:O0
j`030000002W`>/0Yl3[00<02NX:00<000000:O0j`2W`>/0402W`>/300WZ2P/0Yl3[00@0000008]B
R02;DXP000000`3oool00`000000Yl3[0:O0j`0300WZ2Pl0Re:800<000000:O0j`2W`>/00P2W`>/0
0`000000oooo00WZ2P0200WZ2PL0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`802NX:4@3oool300WZ2_l0ooooJP3oool002<0oooo00D000000?ooo`3oool0oooo0000000X
0?ooo`030000003oool0oooo00D0oooo00<0000008]BR02;DXP01@2;DXP00`000000oooo0?ooo`09
0?ooo`@000000P3oool00`000000oooo0000000<08]BR1l0000000<0Re:80000002;DXP0102;DXP0
0`000000ljmn0?>_OP040?>_OP050000002;DXP0Re:808]BR00000000P2;DXP00`000000Re:808]B
R004000000L0Yl3[00<000000:O0j`2W`>/00P2W`>/01@000000Yl3[0000002W`>/0000000<0Yl3[
00<0000008]BR02;DXP00P2;DXP010000000Re:808]BR000000408]BR0@02NX:102;DXP00`000000
oooo0?ooo`05000000H0Yl3[00<0000000WZ2P2W`>/00P2W`>/00`000000Yl3[0:O0j`0>0:O0j`80
2NX:3`2W`>/00`000000Re:8000000030?ooo`0300WZ2P0000002NX:0180Re:800<000000:O0j`2W
`>/00P2W`>/00`09jPX000000000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool300WZ2Q40oooo0P09jP[o0?ooofd0oooo000S0?ooo`050000003oool0oooo0?ooo`00
0000:03oool4000000@0oooo00<0000008]BR02;DXP01@2;DXP00`000000oooo0?ooo`0=0?ooo`@0
00003P2;DXP00`000000Re:808]BR00G08]BR0@0000000<0Re:80000002;DXP0102;DXP00`000000
ljmn0?>_OP030?>_OP030000002;DXP0Re:80080Re:800<0000008]BR00000000`2;DXP3000000H0
Yl3[0P0000050:O0j`040000002W`>/00000000000D0Yl3[00<0000008]BR02;DXP00P00000308]B
R00400000009jPX02NX:00WZ2PP0Re:80`0000050?ooo`<000000`09jPX00`000000Yl3[0:O0j`03
0:O0j`030000002W`>/0Yl3[00X0Yl3[0`09jPXB0:O0j`8000000`09jPX00`3oool000000000000B
08]BR0030000002W`>/02NX:00802NX:00<0Yl3[0000000000002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<02NX:4@3oool300WZ2_l0ooooK`3oool002<0oooo00D000000?oo
o`3oool0oooo0000000X0?ooo`040000003oool0oooo0?ooo`D000001`2;DXP00`000000oooo0?oo
o`0@0?ooo`@000002P2;DXP00`000000Re:808]BR00H08]BR0050000003oool0000008]BR0000000
1P2;DXP00`000000ljmn0?>_OP030?>_OP030000002;DXP0Re:80080Re:80`00000308]BR0<00000
1@2W`>/00`000000Yl3[0:O0j`050:O0j`030000002W`>/0000000L0Yl3[0P0000000`2;DXP00000
00WZ2P0300WZ2P/0Re:800<000000?ooo`3oool01@3oool300WZ2P040000002W`>/0Yl3[000000D0
Yl3[00<000000:O0j`2W`>/01`2W`>/300WZ2Q@0Yl3[0P09jPX2000000<0oooo00<0000008]BR02;
DXP04@2;DXP00`0000002NX:0:O0j`050:O0j`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool300WZ2Q40oooo0`09jP[o0?ooog80oooo000S0?ooo`050000003oool0oooo0?ooo`00
0000:03oool00`000000oooo0?ooo`040?ooo`030000002;DXP0000000@0000000<0Re:80000003o
ool04@3oool00`000000Re:808]BR00208]BR0@000001P2;DXP00`000000Re:808]BR00C08]BR0X0
00001P2;DXP00`000000ljmn0?>_OP020?>_OP030000002;DXP0Re:80080Re:800@0000008]BR000
0000Re:80`0000000`2W`>/000000:O0j`05000000P0Yl3[00<000000:O0j`0000001`2W`>/20000
00802NX:00@0000008]BR02;DXP000002`2;DXP00`000000oooo0?ooo`020?ooo`<02NX:103oool2
000000030:O0j`000000Yl3[00<0Yl3[00<000000:O0j`2W`>/01@2W`>/200WZ2Q@0Yl3[0`09jPX2
08]BR0030000003oool0oooo0080oooo00<0000008]BR02;DXP04@2;DXP00`000000Yl3[0:O0j`05
0:O0j`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P09jPX200000100oooo0P09jP[o
0?ooogD0oooo000S0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool00`3oool0
0`000000Re:808]BR00508]BR0D000003P3oool00`000000Re:808]BR00708]BR0@000000P2;DXP0
0`000000Re:808]BR00408]BR0l000000`2;DXP00`000000oooo000000020000000308]BR0000000
Re:800@0Re:800<000000?>_OP3c[gh00`3c[gh00`000000Re:808]BR00208]BR0@00000102W`>/0
10000000Yl3[0:O0j`2W`>/4000000H0Yl3[0P0000000`2W`>/000000:O0j`040:O0j`0300WZ2P00
00002NX:0080000000<0Re:80000002;DXP00P2;DXP00`000000Re:808]BR00808]BR0030000003o
ool02NX:00802NX:1@3oool3000000030?ooo`000000000000D0Yl3[00@000000:O0j`2W`>/0Yl3[
0`09jPXC0:O0j`<02NX:1@2;DXP2000000<0oooo00<0000008]BR02;DXP04@2;DXP00`000000Yl3[
0:O0j`060:O0j`030000003oool0oooo00H0oooo0`09jPX2000000030?ooo`000000oooo00`0oooo
0`09jP[o0?ooogL0oooo000R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo
0?ooo`030?ooo`030000002;DXP0Re:800H0Re:800@000000?ooo`3oool0oooo1P0000070?ooo`03
0000002;DXP0Re:800`0Re:82@00000B08]BR0070000003oool0oooo0?ooo`000000Re:800000005
08]BR0030000003c[gh0ljmn00<0ljmn00<0000008]BR02;DXP00P2;DXP00`000000Yl3[0:O0j`05
0:O0j`040000002W`>/00000000000@0Yl3[0P0000030:O0j`050000002W`>/000000:O0j`000000
0P2W`>/300WZ2P030000002W`>/0Yl3[0080Yl3[0P00000308]BR0030000002;DXP0Re:800L0Re:8
0`09jPX60?ooo`8000001@3oool2000000@0Yl3[00@0000000WZ2P09jPX02NX:4`2W`>/300WZ2PP0
Re:800<000000:O0j`0000000P3oool00`000000Re:808]BR00A08]BR0030000002W`>/0Yl3[00L0
Yl3[00<000000?ooo`3oool00P3oool300WZ2P030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool02@3oool200WZ2_l0ooooNP3oool00280oooo00D000000?ooo`3oool0oooo0000000X0?ooo`03
0000003oool0oooo00@0oooo00<0000008]BR02;DXP01P2;DXP00`000000oooo0?ooo`070?ooo`D0
00000P3oool00`000000Re:808]BR00=08]BR0030000002;DXP0Re:801H0Re:800@000000?ooo`3o
ool0oooo0`00000608]BR0030000003c[gh0ljmn00<0ljmn00<0000008]BR02;DXP00P2;DXP20000
00H0Yl3[0P0000080:O0j`<000000P2W`>/00`000000Yl3[0000000200WZ2P80Yl3[00<000000:O0
j`2W`>/0102W`>/200000080Re:800<0000008]BR02;DXP0102;DXP300WZ2P0308]BR0000000oooo
00<0oooo0`0000080?ooo`<000000P09jPX00`000000Yl3[0:O0j`0A0:O0j`<02NX:2`2;DXP01P00
0000Yl3[0:O0j`000000oooo000001<0Re:800<000000:O0j`2W`>/0202W`>/2000000802NX:103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`09jP[o0?ooog`0oooo000R
0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`030?ooo`030000002;
DXP0Re:800H0Re:800<000000?ooo`3oool03@3oool5000000d0Re:800<0000008]BR02;DXP05@2;
DXP8000000H0Re:800<000000?>_OP3c[gh00`3c[gh010000000Re:808]BR02;DXP20000000308]B
R0000000Yl3[00<0Yl3[0P0000090:O0j`090000002W`>/0000000000009jPX0000000WZ2P2W`>/0
00000080Yl3[00<000000:O0j`2W`>/01@2W`>/01@000000Yl3[0000002;DXP0000000<0Re:80`09
jPX408]BR0030000003oool0oooo008000002`3oool20000000400WZ2P000000Yl3[0:O0j`800000
3P2W`>/300WZ2Ph0Re:800@000000:O0j`2W`>/0Yl3[0P00000C08]BR0030000002W`>/0Yl3[00H0
Yl3[0P09jPX2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<0
2NX:o`3ooomo0?ooo`008P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3o
ool00`3oool00`000000Re:808]BR00608]BR0030000003oool0oooo00d0oooo00<0000008]BR02;
DXP00P2;DXP5000000L0Re:800<0000008]BR02;DXP0302;DXP<000000<0oooo0`00000608]BR003
0000003c[gh0ljmn00<0ljmn00@0000008]BR02;DXP0Re:80P00000208]BR0@0000000<0Yl3[0000
002W`>/01P2W`>/2000000040:O0j`09jPX02NX:00WZ2P<0000000@0Yl3[0000002W`>/000002@2W
`>/010000000Yl3[00000000000300WZ2PL0Re:80`00000:0?ooo`<02NX:00<000000?ooo`3oool0
1000000<0:O0j`<02NX:402;DXP00`000000Yl3[0:O0j`020:O0j`0300WZ2P000000Re:80180Re:8
00<000000:O0j`2W`>/00`2W`>/300WZ2P<0Yl3[00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00802NX:o`3ooon20?ooo`008P3oool00`000000oooo0000
0002000002P0oooo00<000000?ooo`3oool00P3oool00`000000Re:808]BR00708]BR0030000003o
ool0oooo00d0oooo00<0000008]BR02;DXP01`2;DXP500000080Re:800<0000008]BR02;DXP00P2;
DXP:000000P0Re:800@000000?ooo`3oool0oooo1P00000608]BR0030000003c[gh0ljmn00<0ljmn
00D0000008]BR02;DXP0000008]BR005000000<0Yl3[00<000000:O0j`2W`>/00`2W`>/2000000<0
2NX:1@2W`>/4000000X0Yl3[00D0000000WZ2P09jPX02NX:0000000908]BR0030000003oool0oooo
00H0oooo1009jPX30?ooo`L000002@2W`>/300WZ2Q<0Re:800<000000:O0j`09jPX00P09jPX00`2W
`>/0000008]BR00B08]BR0030000002W`>/0Yl3[00<02NX:1`2W`>/00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0`09jP[o0?oooh@0oooo000R0?ooo`8000000P2W`>/00`000000
oooo0?ooo`0V0?ooo`H000002@2;DXP00`000000oooo0?ooo`0<0?ooo`030000002;DXP0Re:800d0
Re:81`00000B08]BR0030000003oool0oooo00@0oooo0P00000708]BR0030000003c[gh0ljmn0080
ljmn00@0000008]BR02;DXP000000P2;DXP00`000000Re:808]BR00208]BR0040000002W`>/0Yl3[
000000@0Yl3[00<0000000WZ2P09jPX0202W`>/010000000Yl3[0000000000060:O0j`<02NX:0P00
00030:O0j`030000002;DXP0Re:800L0Re:800<000000?ooo`3oool00`3oool300WZ2P@0oooo0`00
00001`3oool000000?ooo`3oool000000?ooo`0000001P2W`>/300WZ2QH0Re:800<0000000WZ2P2W
`>/00`2W`>/00`000000Re:808]BR00A08]BR00300000009jPX02NX:00/0Yl3[00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0200WZ2P030?ooo`000000oooo0?l0ooooQ03oool00280oooo
00@000000:O0j`2W`>/0Yl3[0P00000W0?ooo`030000002W`>/0Yl3[00<0Yl3[2P00000=0?ooo`03
0000002;DXP0Re:80100Re:800<0000008]BR02;DXP04`2;DXP00`000000oooo0?ooo`050?ooo`80
00001`2;DXP00`000000ljmn0?>_OP020?>_OP030000002;DXP0000000<0Re:800<0000008]BR02;
DXP00`2;DXP40000000300WZ2P000000000000X0Yl3[0P0000000`2W`>/000000:O0j`0200000004
0:O0j`09jPX02NX:00WZ2P80Yl3[00<000000:O0j`000000102W`>/00`000000Re:808]BR00608]B
R0030000003oool0oooo00<02NX:103oool3000000@0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080Yl3[0`09jPXI08]BR0030000002W`>/0Yl3[00<0Yl3[00<0000008]BR02;DXP0402;
DXP00`000000Yl3[0:O0j`0=0:O0j`030000003oool0oooo0080oooo0`09jPX30?ooo`030000003o
ool0oooo0?l0ooooP`3oool00280oooo00L000000:O0j`2W`>/0Yl3[0000002W`>/0000002D0oooo
0P00000>0:O0j`X000000`3oool00`000000Re:808]BR00A08]BR0030000002;DXP0Re:80180Re:8
00@000000?ooo`3oool0oooo2000000608]BR0030000003c[gh0ljmn0080ljmn0`00000308]BR003
0000002;DXP0Re:800<0Re:800<02NX:00000009jPX00P00000:0:O0j`80000000@0Yl3[0000002W
`>/000001009jPX30:O0j`8000000P2W`>/00`000000Yl3[0:O0j`030:O0j`030000002;DXP0Re:8
00@0Re:81009jPX50?ooo`8000001`3oool01`000000oooo0?ooo`3oool0000000WZ2P0000000P09
jPXL08]BR0030000002W`>/0Yl3[00<0Yl3[00<0000008]BR02;DXP0402;DXP00`000000Yl3[0:O0
j`0=0:O0j`030000003oool02NX:00802NX:00<0oooo0000003oool00`3oool00`000000oooo0?oo
o`3o0?oooh<0oooo000R0?ooo`070000002W`>/0Yl3[0:O0j`000000Yl3[0000000U0?ooo`800000
602W`>/9000000d0Re:800<0000008]BR02;DXP0302;DXP;000000D0Yl3[0P0000000`2W`>/00000
08]BR00408]BR0030000003c[gh0ljmn0080ljmn0P00000508]BR0030000002;DXP02NX:00802NX:
100000090:O0j`8000000`2W`>/01@0000002NX:00WZ2P000000Yl3[00<0000000<0Yl3[0000002W
`>/0102W`>/00`000000Yl3[0:O0j`030:O0j`030000002;DXP0Re:800<02NX:00<0Re:80000003o
ool00`3oool3000000X0oooo00D0000000WZ2P09jPX02NX:0?ooo`02000001d0Re:800<000000:O0
j`2W`>/00`2W`>/00`000000Re:808]BR00@08]BR0030000002W`>/0Yl3[00d0Yl3[0P0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooon30?ooo`008P3oool200000080
Yl3[00@000000:O0j`2W`>/000008`3oool00`000000Yl3[0000000Q0:O0j`T00000102;DXP00`00
0000Re:808]BR00208]BR0X000003`2W`>/300000080Yl3[00<0000008]BR02;DXP00P2;DXP00`00
0000ljmn0?>_OP020?>_OP030000002;DXP0Re:800<0Re:800<02NX:00000009jPX0100000020?oo
o`030000002W`>/0Yl3[00D0Yl3[0P0000020:O0j`<02NX:00@0Yl3[0000002W`>/00000102W`>/0
0`000000Yl3[0:O0j`040:O0j`030000002W`>/0Yl3[0080Yl3[00@02NX:00000009jPX02NX:102;
DXP00`000000oooo00000002000000/0oooo0P09jPX01`000000oooo0?ooo`3oool000000?ooo`00
00007@2;DXP00`000000Yl3[0:O0j`030:O0j`030000002;DXP0Re:80100Re:800<000000:O0j`2W
`>/02P2W`>/300WZ2P800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooPP3oool00280oooo0P0000020:O0j`050000002W`>/0Yl3[0:O0j`0000008P3oool00`000000
Yl3[0000000Z0:O0j`T000006@2W`>/3000000<0Yl3[00D0000008]BR02;DXP0Re:8000000040?>_
OP040000002;DXP02NX:000000802NX:00<0Re:80000000000000`2;DXP00`000000oooo0?ooo`02
000000@0Yl3[0P000000102W`>/02NX:00WZ2P09jPX40:O0j`030000002W`>/000000080Yl3[0P00
00000`2W`>/00000000000040:O0j`030000002W`>/02NX:00802NX:00@0Yl3[0000000000000000
102;DXP2000000/0oooo0`09jPX20?ooo`030000003oool000000080000000<0oooo0000002;DXP0
702;DXP00`000000Yl3[0:O0j`030:O0j`030000002;DXP0Re:80100Re:800<000000:O0j`2W`>/0
1`2W`>/300WZ2PD0Yl3[00D000000?ooo`3oool0oooo000000040?ooo`800000o`3ooon40?ooo`00
8P3oool2000000030:O0j`000000Yl3[00@0Yl3[00<000000?ooo`3oool07P3oool010000000Yl3[
0:O0j`00000^0:O0j`8000006`2W`>/010000000Yl3[0000000000040:O0j`040000002;DXP0Re:8
000000@0ljmn00<0000000WZ2P2;DXP00P00000208]BR0030000002;DXP0Re:80080Re:800<00000
0?ooo`3oool00`0000000`2W`>/000000000000300WZ2PL0Yl3[00<000000:O0j`2W`>/00P000005
0:O0j`030000002W`>/0Yl3[00802NX:00<000000:O0j`2W`>/0102W`>/00`000000Re:808]BR002
08]BR0030000003oool0oooo00L0oooo0`09jPX30?ooo`@000000P3oool00`000000oooo0000000M
08]BR0030000002W`>/0Yl3[0080Yl3[00<02NX:0000002;DXP04@2;DXP00`000000Yl3[0:O0j`04
0:O0j`<02NX:2@2W`>/010000000oooo0?ooo`3oool4000000030?ooo`000000oooo0?l0ooooP`3o
ool00280oooo0P0000000`2W`>/000000:O0j`040:O0j`030000003oool0oooo01h0oooo00@00000
0:O0j`2W`>/00000;@2W`>/20000000308]BR0000000Yl3[01L0Yl3[1P0000050:O0j`030000002;
DXP0000000@0ljmn00<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0<0000000@0
oooo00000000000000000P09jPX;0:O0j`030000002W`>/0000000H0Yl3[00<02NX:00000009jPX0
0P2W`>/00`000000Yl3[0:O0j`050:O0j`040000002;DXP0Re:8000000L0oooo0`09jPX30?ooo`<0
00000`3oool00`000000oooo0?ooo`020000000308]BR0000000Re:801X0Re:800<000000:O0j`09
jPX00`09jPX00`2W`>/0000008]BR00A08]BR0040000002W`>/0Yl3[0:O0j`<02NX:302W`>/01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0o`3ooon20?ooo`008P3oool20000
00030:O0j`000000Yl3[00D0Yl3[00<000000?ooo`3oool0703oool01@000000Yl3[0:O0j`2W`>/0
000002d0Yl3[0P00000208]BR0030000002W`>/0Yl3[00d0Yl3[20000000102W`>/000000:O0j`2W
`>/2000000D0Yl3[00<02NX:000000000000103c[gh00`000000Re:808]BR00408]BR0030000002;
DXP0Re:80080Re:800<000000?ooo`3oool00P0000001009jPX0oooo00000000000:0:O0j`800000
00<0Yl3[0000002W`>/00P2W`>/300WZ2P030:O0j`00000000000080Yl3[00<000000:O0j`2W`>/0
1P2W`>/00`000000Re:8000000040?ooo`<02NX:0P3oool4000000H0oooo00L000000?ooo`3oool0
oooo0000002;DXP0000001/0Re:800<0000000WZ2P2W`>/0102W`>/00`000000Re:808]BR00?08]B
R0030000002W`>/02NX:00802NX:402W`>/010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0ooooPP3oool00280oooo0P0000000`2W`>/000000:O0j`060:O0j`030000003oool0oooo
01/0oooo00@000000:O0j`2W`>/0Yl3[3@00000Q0:O0j`8000000`2;DXP00`000000Yl3[0:O0j`05
0:O0j`L000002@2W`>/00`000000Yl3[0:O0j`0200000080Yl3[0`09jPX00`2W`>/0000000000005
0?>_OP030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP3000000030?ooo`000000
oooo0080oooo00<000000:O0j`2W`>/01@2W`>/3000000040:O0j`000000Yl3[000000<02NX:1P2W
`>/010000000Yl3[0:O0j`0000080:O0j`<000000`09jPX00`3oool0000000000002000000/0oooo
00H000000?ooo`3oool0000008]BR000000K08]BR0030000002W`>/0Yl3[00@0Yl3[00<0000008]B
R02;DXP03`2;DXP00`0000002NX:0:O0j`0B0:O0j`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0o`3ooon10?ooo`008P3oool010000000oooo0000000000070:O0j`030000003oool0
oooo01X0oooo00<000000:O0j`2W`>/00P2W`>/00`000000Yl3[0:O0j`0:0:O0jaL000002@2W`>/0
0`000000Re:80000000308]BR0P00000402W`>/01`000000Yl3[0:O0j`0000002NX:00000009jPX0
1@2W`>/00`000000ljmn0?>_OP030?>_OP030000002;DXP0Re:800<0Re:800<0000008]BR0000000
0P0000001@09jPX0oooo0?ooo`3oool0000000@0oooo00<000000:O0j`2W`>/00P2W`>/2000000@0
Yl3[00@0000000WZ2P09jPX000002@2W`>/3000000P0Yl3[0`09jPX0103oool0000000000000000?
0?ooo`0400000009jPX02NX:00000080Re:800<0000008]BR02;DXP0602;DXP00`000000Yl3[0:O0
j`040:O0j`030000002;DXP0Re:800l0Re:800<000000:O0j`2W`>/04`2W`>/00`000000oooo0000
00050?ooo`030000003oool0oooo0?l0ooooP@3oool00280oooo00@000000?ooo`0000000000202W
`>/00`000000oooo0?ooo`0I0?ooo`030000002W`>/0Yl3[0080Yl3[00<000000:O0j`2W`>/08@2W
`>/?00000080Re:800<000000:O0j`2W`>/04P2W`>/2000000802NX:00<000000:O0j`0000001P2W
`>/00`000000ljmn0?>_OP030?>_OP030000002;DXP0Re:800<0Re:8100000000`2;DXP000000?oo
o`020?ooo`030000003oool0oooo00L000000`2W`>/300WZ2P040:O0j`000000Yl3[000000L0Yl3[
1@0000050:O0j`<02NX:00@0Re:80000002W`>/000003P3oool400WZ2P050000003oool0oooo0000
002;DXP00P00000J08]BR0030000002W`>/0Yl3[00@0Yl3[00<0000008]BR02;DXP03`2;DXP20000
01@0Yl3[00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oooh40oooo000R0?oo
o`@000002@2W`>/00`000000oooo0?ooo`0G0?ooo`030000002W`>/0Yl3[00<0Yl3[00<000000:O0
j`2W`>/0:P2W`>/00`000000Re:80000000608]BR0030000002W`>/0Yl3[0100Yl3[00<02NX:0000
000000001@0000070:O0j`030000003c[gh0ljmn0080ljmn00@0000008]BR02;DXP0Re:80P09jPX0
0`000000Re:808]BR00208]BR0030000003oool0000000@000000P3oool2000000030?ooo`000000
000000<02NX:102W`>/00`000000Yl3[000000040:O0j`<00000102W`>/3000000<02NX:102;DXP0
10000000Yl3[0:O0j`00000:0?ooo`<02NX:1@3oool40000000308]BR0000000Re:801P0Re:800<0
00000:O0j`2W`>/01@2W`>/00`000000Re:808]BR00?08]BR0030000003oool0000001@0Yl3[00<0
00000?ooo`000000103oool00`000000oooo0?ooo`3o0?oooh40oooo000R0?ooo`040000003oool0
0000000000T0Yl3[00<000000?ooo`3oool05`3oool00`000000Yl3[0:O0j`030:O0j`030000002W
`>/0Yl3[02T0Yl3[00@0000008]BR02;DXP000001`2;DXP00`000000Yl3[0:O0j`0<0:O0j`0300WZ
2P000000000000<000000P2W`>/00`000000Yl3[000000070:O0j`030000003c[gh0ljmn0080ljmn
00@0000000WZ2P09jPX02NX:0`2;DXP010000000Re:808]BR02;DXP2000000<0oooo100000020?oo
o`0300WZ2P0000002NX:00L0Yl3[00<000000:O0j`2W`>/0100000060:O0j`802NX:00<0000000WZ
2P2;DXP01P2;DXP01@000000Yl3[0:O0j`2W`>/0000000H0oooo0`09jPX40?ooo`H00000102;DXP0
0`000000Re:808]BR00F08]BR0030000002W`>/0Yl3[00D0Yl3[00<0000008]BR02;DXP03`2;DXP0
10000000oooo0?ooo`00000C0:O0j`030000003oool0000000@0oooo00<000000?ooo`3oool0o`3o
oon10?ooo`008P3oool010000000oooo0?ooo`00000:0:O0j`030000003oool0oooo01H0oooo00<0
00000:O0j`2W`>/00`2W`>/00`000000Yl3[0:O0j`0Y0:O0j`040000002;DXP0Re:8000000P0Re:8
00<000000:O0j`2W`>/01`2W`>/5000000@0Yl3[00H000000:O0j`2W`>/000000:O0j`0000070:O0
j`030000003c[gh0ljmn0080ljmn00<0000008]BR02;DXP0102;DXP01@000000Re:808]BR02;DXP0
000000<0oooo0P0000020?ooo`<02NX:0`3oool00`000000Yl3[0:O0j`050:O0j`030000002W`>/0
000000H0Yl3[0`09jPX208]BR0030000002;DXP0Re:800H0Re:800<000000:O0j`2W`>/00P2W`>/0
0`000000oooo0?ooo`0300WZ2P<0oooo100000040?ooo`800000102;DXP00`000000Re:808]BR00F
08]BR0030000002W`>/0Yl3[00D0Yl3[00<0000008]BR02;DXP03`2;DXP01@000000oooo0?ooo`3o
ool0000001<0Yl3[0P0000040?ooo`030000003oool0oooo0?l0ooooP@3oool00280oooo00@00000
0?ooo`3oool000002`2W`>/00`000000oooo0?ooo`0D0?ooo`030000002W`>/0Yl3[00@0Yl3[00<0
00000:O0j`2W`>/0:@2W`>/01@000000Re:808]BR02;DXP0000000P0Re:80P0000020:O0j`D00000
00<02NX:0:O0j`2W`>/01P2W`>/01P000000Yl3[0:O0j`000000Yl3[000000H0Yl3[00<02NX:0000
003c[gh00`3c[gh00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0@0000000@0oooo
00000009jPX02NX:1@3oool3000000D0Yl3[0P000000102W`>/000000:O0j`2W`>/400WZ2PD0Re:8
00<0000008]BR02;DXP01P2;DXP01P000000Yl3[0:O0j`2W`>/02NX:000000802NX:0P3oool40000
00T0oooo00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00F08]BR0030000002W`>/0Yl3[
00D02NX:00<0000008]BR02;DXP03`2;DXP00`000000oooo0?ooo`020?ooo`030000002W`>/0Yl3[
0100Yl3[0P0000050?ooo`030000003oool0oooo0?l0ooooP03oool00280oooo00@000000?ooo`3o
ool00000302W`>/00`000000oooo0?ooo`0C0?ooo`030000002W`>/0Yl3[00@0Yl3[00<000000:O0
j`2W`>/0:@2W`>/01@000000Re:808]BR02;DXP0000000L0Re:81@00000300WZ2P`0Yl3[00<00000
0:O0j`2W`>/00P0000030:O0j`<02NX:0P2W`>/010000000ljmn0?>_OP3c[gh2000000H0Re:81000
000400WZ2P030?ooo`000000oooo0080oooo0`0000020?ooo`80000000P0Yl3[0000000000000000
0:O0j`0000002NX:000000802NX:2@2;DXP2000000L0Re:800D0000000WZ2P09jPX02NX:0:O0j`05
000000d0oooo00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00D08]BR00400000009jPX0
2NX:00WZ2PD0Yl3[00<0000008]BR02;DXP03P2;DXP00`000000oooo0?ooo`040?ooo`030000002W
`>/0Yl3[0100Yl3[00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooh00oooo000R
0?ooo`030000003oool0oooo008000002`2W`>/00`000000oooo0?ooo`0C0?ooo`030000002W`>/0
Yl3[00@0Yl3[00<000000:O0j`2W`>/0:@2W`>/01@000000Re:808]BR02;DXP000000080Re:81@00
000208]BR0<02NX:3`2W`>/00`000000Yl3[0:O0j`02000000<02NX:1@2W`>/01`000000ljmn0?>_
OP3c[gh000000:O0j`0000001@2;DXP0100000002NX:00WZ2P09jPX20?ooo`80000000<0oooo0000
000000000P0000050?ooo`<000000P2W`>/200WZ2P040000002;DXP0Re:8000000X0Re:80P000007
08]BR0030000002W`>/0Yl3[00D0Yl3[00<000000?ooo`3oool02`3oool2000000D0Re:800<00000
08]BR02;DXP0502;DXP00`000000Yl3[0:O0j`060:O0j`030000002;DXP0Re:800h0Re:800<00000
0?ooo`3oool0103oool00`000000Yl3[0:O0j`0@0:O0j`8000000`3oool200000?l0ooooPP3oool0
0280oooo00D000000?ooo`3oool0oooo0000000<0:O0j`030000003oool0oooo0180oooo00<00000
0:O0j`2W`>/0102W`>/00`000000Yl3[0:O0j`0Q0:O0j`l00000102;DXP300WZ2P80Re:80P00000>
0:O0j`D00000202W`>/00`000000ljmn0?>_OP020?>_OP030000002W`>/000000080Re:80P09jPX0
0`000000Re:8000000030?ooo`@000001@3oool3000000030?ooo`0000002NX:00802NX:0`2;DXP0
0`000000Re:80000000:08]BR08000001`2;DXP00`000000Yl3[0:O0j`060:O0j`030000003oool0
oooo00L0oooo0`09jPX00`000000Re:80000000508]BR0030000002;DXP0Re:801<0Re:800<00000
0:O0j`2W`>/01P2W`>/00`000000Re:808]BR00>08]BR0030000003oool0oooo00D0oooo00<00000
0:O0j`2W`>/0402W`>/4000000030?ooo`000000oooo0?l0ooooP@3oool00280oooo00D000000?oo
o`3oool0oooo0000000=0:O0j`030000003oool0oooo0140oooo00<000000:O0j`2W`>/0102W`>/0
0`000000Yl3[0:O0j`090:O0jaP00000202W`>/01@000000Re:808]BR02;DXP0000000<0Re:80`09
jPX508]BR0030000003oool0000000X0Yl3[100000001009jPX0Yl3[0000000000090:O0j`070000
003c[gh0ljmn0?>_OP000000Yl3[00WZ2P0200000080Re:800<0000008]BR00000000`0000040?oo
o`030000003oool00000008000000`3oool200WZ2P030?ooo`000000000000<0Re:800<0000008]B
R00000002P2;DXP00`000000Re:80000000608]BR0030000002W`>/0Yl3[00L0Yl3[00<000000?oo
o`3oool00`3oool300WZ2P060?ooo`00000000000000002;DXP000001@2;DXP00`000000Re:808]B
R00B08]BR0030000002W`>/0Yl3[00L0Yl3[00<0000008]BR02;DXP03P2;DXP00`000000oooo0?oo
o`060?ooo`030000002W`>/0Yl3[00l0Yl3[00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?oooh00oooo000R0?ooo`040000003oool0oooo0?ooo`800000302W`>/00`000000oooo0?oo
o`0@0?ooo`030000002W`>/0Yl3[00D0Yl3[3000000P0:O0j`050000002;DXP0Re:808]BR0000000
0`09jPX808]BR0040000003oool0oooo000000@0Yl3[1@0000002@09jPX0Yl3[0:O0j`2W`>/00000
0:O0j`000000Yl3[000000080:O0j`070000003c[gh0ljmn0?>_OP0000002NX:0:O0j`0200000080
Re:800<0000008]BR00000001P3oool3000000<0oooo0`09jPX20?ooo`800000102;DXP00`000000
Re:80000000808]BR00300WZ2P0000000000008000001P2;DXP00`000000Yl3[0:O0j`070:O0j`<0
00000`09jPX4000000030?ooo`000000Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00A08]BR0030000002W`>/0Yl3[00L0Yl3[00<0000008]BR02;DXP03P2;DXP00`000000
oooo0?ooo`070?ooo`030000002W`>/0Yl3[00l0Yl3[00D000000?ooo`3oool0oooo0000003o0?oo
oh80oooo000R0?ooo`040000003oool0oooo0?ooo`8000003@2W`>/00`000000oooo0?ooo`0?0?oo
o`030000002W`>/0Yl3[00D0Yl3[00<000000:O0j`2W`>/0:02W`>/20000000408]BR009jPX02NX:
000000X0Re:800<000000?ooo`3oool00P3oool4000000802NX:1`2W`>/01@000000Yl3[0000002W
`>/0000000P0Yl3[00D000000?>_OP3c[gh0ljmn000000040:O0j`030000002;DXP0Re:800800000
0`3oool3000000040?ooo`0000000000000000802NX:103oool3000000D0Re:800<0000008]BR000
00000P2;DXP60000000408]BR0000000Re:8000000H0Re:800<000000:O0j`2W`>/01P2W`>/400WZ
2P8000001P3oool01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP0402;DXP0
0`000000Yl3[0:O0j`080:O0j`030000002;DXP0Re:800h0Re:800<000000?ooo`3oool0203oool0
0`000000Yl3[0:O0j`0>0:O0j`050000003oool0oooo0?ooo`000000o`3ooon20?ooo`008P3oool0
10000000oooo0?ooo`3oool2000000h0Yl3[00<000000?ooo`3oool03P3oool00`000000Yl3[0:O0
j`050:O0j`030000002W`>/0Yl3[02H0Yl3[0P09jPX00`0000002NX:00WZ2P0308]BR0030000002;
DXP0Re:800L0Re:81@0000000`09jPX0000000WZ2P0:0:O0j`030000002W`>/0Yl3[008000001@2W
`>/300WZ2P030000003c[gh0ljmn0080ljmn00<000000:O0j`2W`>/00P2W`>/00`000000Re:80000
0004000000@0oooo0P0000001009jPX0oooo0?ooo`3oool3000000030?ooo`000000000000<0Re:8
0`000000102;DXP0000000000000000708]BR0040000002;DXP0Re:8000000D0Re:800<000000:O0
j`2W`>/00P2W`>/400WZ2P<0Yl3[00<000000?ooo`3oool01P3oool00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0402;DXP00`000000Yl3[0:O0j`080:O0
j`030000002;DXP0Re:800h0Re:800<000000?ooo`3oool02@3oool00`000000Yl3[0:O0j`0>0:O0
j`040000003oool0oooo00000?l0ooooPP3oool00280oooo00L000000?ooo`3oool0oooo0000003o
ool0000000h0Yl3[00<000000?ooo`3oool03@3oool00`000000Yl3[0:O0j`050:O0j`030000002W
`>/0Yl3[0240Yl3[1@09jPX40:O0j`050000002;DXP0Re:808]BR00000001@2;DXP5000000<02NX:
0P3oool2000000/0Yl3[00<000000:O0j`0000000P000000102W`>/02NX:00WZ2P09jPX30:O0j`03
0000003c[gh0ljmn0080ljmn00<000000:O0j`2W`>/00`2W`>/3000000@0oooo0`09jPX00`000000
oooo0?ooo`03000000D0oooo1000000208]BR00300000009jPX0000000P0Re:800D0000008]BR02;
DXP0Re:80000000508]BR0030000002W`>/02NX:00802NX:202W`>/00`000000oooo0?ooo`040?oo
o`030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP200000100Re:800<000000:O0
j`2W`>/02@2W`>/00`000000Re:808]BR00=08]BR0030000003oool0oooo00/0oooo00<000000:O0
j`2W`>/03@2W`>/01@000000oooo0?ooo`3oool000000?l0ooooP@3oool00280oooo00<000000?oo
o`0000000P0000000`3oool000000:O0j`0>0:O0j`030000003oool0oooo00`0oooo00<000000:O0
j`2W`>/01@2W`>/00`000000Yl3[0:O0j`0K0:O0j`H02NX:2@2W`>/01P000000Re:808]BR02;DXP0
000008]BR0@000000P2;DXP300WZ2PL0oooo00<000000:O0j`2W`>/0202W`>/30000000300WZ2P00
00002NX:00L0Yl3[00D000000?>_OP3c[gh0ljmn000000060:O0j`<000000`09jPX30?ooo`<00000
103oool5000000H0Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000000WZ2P2W`>/02`2W`>/2000000@0oooo00<0000008]BR02;DXP0
0`2;DXP00`000000Re:8000000020000000308]BR0000000Re:800l0Re:800<000000:O0j`2W`>/0
2@2W`>/00`000000Re:808]BR00=08]BR0030000003oool0oooo00`0oooo00<000000:O0j`2W`>/0
302W`>/01@000000oooo0?ooo`3oool000000?l0ooooP@3oool00280oooo0P0000020?ooo`040000
003oool0oooo000000l0Yl3[00<000000?ooo`3oool0303oool00`000000Yl3[0:O0j`040:O0j`03
0000002W`>/0Yl3[01H0Yl3[1@09jPX>0:O0j`L000000`2;DXP300WZ2P0308]BR0000000oooo00P0
oooo00<000000:O0j`2W`>/00`2W`>/40000000500WZ2P00000000000:O0j`000000202W`>/00`00
0000ljmn0?>_OP020?>_OP030000002W`>/0Yl3[0080Yl3[0P09jPX2000000<0oooo0`0000000`3o
ool000000?ooo`04000000@0oooo00<0000008]BR02;DXP0102;DXP00`000000Re:80000000708]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP2000000h0Yl3[0P0000000`3o
ool02NX:0000000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP03@2;DXP00`00
0000Yl3[0:O0j`080:O0j`030000002;DXP0Re:800h0Re:800<000000?ooo`3oool0303oool00`00
0000Yl3[0:O0j`0=0:O0j`040000003oool0oooo00000?l0ooooP@3oool00280oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000002W`>/0Yl3[00d0Yl3[00<000000?ooo`3oool02`3oool0
0`000000Yl3[0:O0j`050:O0j`030000002W`>/0Yl3[00l0Yl3[1P09jPX:0:O0j`T0000000<0Yl3[
0000002;DXP00P2;DXP00`000000Re:800WZ2P0200WZ2P@0Re:800<000000?ooo`3oool0203oool0
0`000000Yl3[00000002000000070:O0j`09jPX02NX:00WZ2P2W`>/000000:O0j`02000000P0Yl3[
00<000000?>_OP3c[gh00P3c[gh00`000000Yl3[00WZ2P0200WZ2P80Re:800<000000:O0j`000000
0P0000030?ooo`<00000103oool2000000802NX:00<0000008]BR02;DXP01@2;DXP00`000000Re:8
0000000608]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP2000000d0Yl3[
00D02NX:00000009jPX02NX:0000000708]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP0302;DXP00`000000Yl3[0:O0j`090:O0j`030000002;DXP0Re:800h0Re:800<000000?ooo`3o
ool03@3oool00`000000Yl3[0:O0j`0<0:O0j`040000003oool0oooo00000?l0ooooP@3oool00280
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000002W`>/0Yl3[00h0Yl3[00<000000?oo
o`3oool02P3oool00`000000Yl3[0:O0j`050:O0j`030000002W`>/0Yl3[00T0Yl3[1P09jPX60:O0
j`X000002`2W`>/01@000000Re:800WZ2P0000002NX:00L0Re:800<000000?ooo`3oool01P3oool5
000000<02NX:1@2W`>/2000000030:O0j`000000Yl3[00H0Yl3[00<000000?>_OP3c[gh00P3c[gh0
0`0000002NX:08]BR00408]BR0050000002W`>/0Yl3[0000003oool00`0000000`3oool000000?oo
o`030?ooo`<02NX:0`00000708]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;
DXP01`000000Re:808]BR02;DXP000000:O0j`0000002@2W`>/300WZ2P<0Yl3[0P00000808]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP0302;DXP00`000000Yl3[0:O0j`090:O0j`03
0000002;DXP0Re:800h0Re:800<000000?ooo`3oool03P3oool00`000000Yl3[0:O0j`0;0:O0j`04
0000003oool0oooo00000?l0ooooP@3oool00280oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000002W`>/0Yl3[00h0Yl3[00<000000?ooo`3oool02@3oool00`000000Yl3[0:O0j`050:O0
j`030000002W`>/0Yl3[00@0Yl3[1@09jPX20:O0j`X000004`2W`>/01P09jPX0000000WZ2P09jPX0
Re:8000000L0Re:80P0000040?ooo`@000000P3oool00`09jPX00000000000090:O0j`030000002W
`>/0000000L0Yl3[00<000000?>_OP3c[gh00`3c[gh00`000000Re:808]BR00308]BR0D000001@3o
ool0100000002NX:00WZ2P09jPX2000000<0oooo00<0000008]BR02;DXP01@2;DXP00`000000Re:8
0000000608]BR0030000002;DXP0Re:800<0Re:800L0000008]BR02;DXP0Re:80000002W`>/00000
00D0Yl3[1009jPX70:O0j`030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00:08]BR0030000002W`>/0Yl3[00X0Yl3[00<0000008]BR02;DXP03P2;DXP00`00
0000oooo0?ooo`0?0?ooo`030000002W`>/0Yl3[00/0Yl3[0`00003o0?oooh40oooo000S0?ooo`04
0000003oool0oooo000000@0oooo00<000000:O0j`2W`>/03P2W`>/00`000000oooo0?ooo`090?oo
o`030000002W`>/0Yl3[00D0Yl3[00<0000000WZ2P09jPX00P09jPX9000001T0Yl3[1009jPX00`2W
`>/000000000000308]BR0030000002;DXP0Re:800@0Re:81P0000030?ooo`<02NX:0`3oool20000
00P0Yl3[0P0000050:O0j`<02NX:00<000000?>_OP3c[gh00P3c[gh00`000000Re:808]BR00308]B
R08000000`2W`>/00`000000oooo0?ooo`0200WZ2P<000001P3oool00`000000Re:808]BR00308]B
R0@0000000<0Re:80000000000003000000208]BR0030000002W`>/000000080Yl3[0`09jPX:0:O0
j`030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00:08]B
R0030000002W`>/0Yl3[00X0Yl3[00<0000008]BR02;DXP03@2;DXP00`000000oooo0?ooo`0A0?oo
o`030000002W`>/0Yl3[00X0Yl3[00<000000?ooo`000000o`3ooon10?ooo`008`3oool010000000
oooo0?ooo`0000050?ooo`030000002W`>/0Yl3[00h0Yl3[00<000000?ooo`3oool02@3oool00`00
0000Yl3[0:O0j`0400WZ2PD000007P2W`>/400WZ2PL0Yl3[00@0000008]BR02;DXP000001@2;DXP4
00000080oooo1009jPX80?ooo`030000002W`>/0Yl3[00<0Yl3[1@000000102W`>/02NX:00WZ2P09
jPX308]BR0030000003c[gh0ljmn0080ljmn00<0000008]BR02;DXP00`2;DXP2000000<0Yl3[0P00
00000`09jPX0000000000002000000L0oooo1P00000308]BR0030000002;DXP0000000@0Re:800<0
000008]BR02;DXP01@2;DXP010000000Re:808]BR00000020:O0j`0300000009jPX0Yl3[00`0Yl3[
00<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800P0Re:8
00<000000:O0j`2W`>/02`2W`>/00`000000Re:808]BR00=08]BR0030000003oool0oooo0180oooo
00<000000:O0j`2W`>/02@2W`>/00`000000oooo0000003o0?oooh40oooo000S0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000Yl3[0:O0j`0>0:O0j`030000003oool0oooo00L0oooo
0P00000200WZ2P@0Yl3[00<000000:O0j`2W`>/0702W`>/400WZ2P/0Yl3[00D0000008]BR02;DXP0
000008]BR0040000000308]BR0000000oooo00<02NX:3@3oool00`000000Yl3[0000000200000080
Yl3[0`0000000`09jPX0Re:808]BR00408]BR0030000003c[gh0ljmn0080ljmn00<0000008]BR02;
DXP00`2;DXP00`000000Yl3[0000000200WZ2P<000000`3oool010000000oooo0?ooo`3oool50000
00T0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00608]BR0050000002;DXP00000
00WZ2P2W`>/00P00000<0:O0j`030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00808]BR0030000002W`>/0Yl3[00/0Yl3[00<0000008]BR02;DXP03@2;DXP0
0`000000oooo0?ooo`0C0?ooo`030000002W`>/0Yl3[00P0Yl3[00<000000?ooo`000000o`3ooon1
0?ooo`008`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000:O0j`2W`>/03`2W`>/0
0`000000oooo0?ooo`030?ooo`<02NX:0P0000060:O0j`030000002W`>/0Yl3[01P0Yl3[1009jPX?
0:O0j`D000000`2;DXP400WZ2P030?ooo`000000oooo00`0oooo0`0000020:O0j`<02NX:00<00000
08]BR0000000202;DXP00`000000ljmn0?>_OP020?>_OP030000002;DXP0Re:80080Re:800<00000
00WZ2P0000001@2W`>/00`000000oooo00000004000000@0oooo00<0000008]BR02;DXP01`2;DXP0
0`000000Re:80000000208]BR0030000002;DXP0Re:800L0Re:800<0000008]BR00000000`2W`>/0
0`000000Yl3[0:O0j`0:0:O0j`030000002;DXP0Re:800X0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00608]BR0030000002W`>/0Yl3[00`0Yl3[00<0000008]BR02;DXP03@2;DXP0
0`000000oooo0?ooo`0D0?ooo`030000002W`>/0Yl3[00P0Yl3[0P00003o0?oooh40oooo000S0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000Yl3[0:O0j`0?0:O0j`8000000`09jPX5
0?ooo`030000002W`>/0Yl3[00@0Yl3[00<000000:O0j`2W`>/04`2W`>/400WZ2Ph0Yl3[1@000002
0:O0j`80000000D0Re:800WZ2P09jPX02NX:08]BR00200000080oooo00<000000?ooo`3oool01`3o
ool4000000050?ooo`09jPX02NX:00000009jPX0102;DXP2000000P0Re:800<000000?>_OP3c[gh0
0P3c[gh00`000000Re:808]BR00208]BR0030000002W`>/000000080Yl3[1@0000020?ooo`030000
003oool0oooo0080oooo0P09jPX00`000000Re:808]BR00808]BR0050000002;DXP0000008]BR000
00002P2;DXP2000000<0Yl3[00<000000:O0j`2W`>/02P2W`>/00`000000Re:808]BR00:08]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01P2;DXP00`000000Yl3[0:O0j`0<0:O0j`03
0000002;DXP0Re:800`0Re:800<000000?ooo`3oool05@3oool00`000000Yl3[0:O0j`080:O0j`80
0000o`3ooon10?ooo`008`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000:O0j`2W
`>/03P2W`>/00`09jPX00000000000080?ooo`030000002W`>/0Yl3[00@0Yl3[00<000000:O0j`2W
`>/03P2W`>/500WZ2Pd0Yl3[1@0000060:O0j`0400WZ2P000000000000WZ2P@0Re:80P0000020?oo
o`030000003oool0oooo00@0oooo0`0000020?ooo`<02NX:00<0oooo0000000000001@2;DXP30000
00L0Re:800<000000?>_OP3c[gh00P3c[gh00`000000Re:808]BR00208]BR0030000002W`>/0Yl3[
008000001@2W`>/01@000000oooo0?ooo`000000oooo00802NX:00<000000?ooo`0000002P2;DXP0
1@000000Re:80000002;DXP0000000X0Re:80P0000040:O0j`030000002W`>/0Yl3[00P0Yl3[00<0
000008]BR02;DXP0302;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800D0Re:800<0
00000:O0j`2W`>/03@2W`>/00`000000Re:808]BR00<08]BR0030000003oool0oooo01H0oooo00<0
00000:O0j`2W`>/01`2W`>/200000?l0ooooP@3oool002<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000002W`>/0Yl3[00T0Yl3[1009jPX20:O0j`030000003oool0oooo00D0oooo0P00
00060:O0j`030000002W`>/0Yl3[00X0Yl3[1009jPX=0:O0j`D00000202W`>/300WZ2P040:O0j`00
00000000000000@0Re:80P0000030?ooo`030000003oool0oooo00<000000P3oool300WZ2PD0oooo
00<0000008]BR02;DXP00P2;DXP4000000P0Re:800<000000?>_OP3c[gh00P3c[gh01@000000Re:8
08]BR02;DXP000000080Yl3[00<000000:O0j`2W`>/01@2W`>/30000000300WZ2P3oool0oooo0080
oooo00<0000008]BR02;DXP01@2;DXP50000000408]BR00000000000000000T0Re:80P0000040:O0
j`030000002W`>/0Yl3[00P0Yl3[00<0000008]BR02;DXP0302;DXP00`000000Re:808]BR00208]B
R08000001P2;DXP00`000000Yl3[0:O0j`0=0:O0j`030000002;DXP0Re:800`0Re:800<000000?oo
o`3oool05`3oool00`000000Yl3[0:O0j`060:O0j`800000o`3ooon10?ooo`00903oool010000000
oooo0?ooo`0000080?ooo`030000002W`>/0Yl3[00@0Yl3[1009jPX70:O0j`030000003oool0oooo
00@0oooo00<0000008]BR00000001P2W`>/00`000000Yl3[0:O0j`050:O0j`@02NX:302W`>/50000
00T0Yl3[1009jPX60:O0j`030000002;DXP0Re:80080Re:800@000000?ooo`000000oooo10000002
0?ooo`<02NX:203oool00`000000Re:8000000020000000408]BR00000000000000000P0Re:800<0
00000?>_OP3c[gh00P3c[gh01@000000Re:808]BR02;DXP0000000<0Yl3[00<000000:O0j`2W`>/0
0`2W`>/01009jPX000000000000000040?ooo`T00000102;DXP00`000000Re:80000000208]BR0D0
00001@2;DXP00`000000Yl3[0:O0j`020:O0j`030000002W`>/0Yl3[00L0Yl3[00<0000008]BR02;
DXP03@2;DXP00`000000Re:8000000020000000308]BR0000000Re:800@0Re:800<000000:O0j`2W
`>/03P2W`>/00`000000Re:808]BR00;08]BR0030000003oool0oooo01T0oooo00<000000:O0j`2W
`>/01@2W`>/200000?l0ooooP@3oool002@0oooo00@000000?ooo`0000000000203oool00`000000
Yl3[0:O0j`0400WZ2P`0Yl3[00<000000?ooo`3oool00`3oool00`000000Re:8000000060:O0j`04
0000002W`>/0Yl3[0:O0j`@02NX:2`2W`>/5000000/0Yl3[0`09jPX:0:O0j`8000000P2;DXP00`00
0000oooo00000002000000030?ooo`000000oooo00<02NX:2P3oool3000000D0Re:800<0000008]B
R0000000202;DXP00`000000ljmn0?>_OP020?>_OP040000002;DXP0Re:8000000<0Yl3[00<00000
0:O0j`2W`>/00`09jPX30:O0j`D0000000<0oooo0000002;DXP02`2;DXP3000000H0Re:81P000004
0:O0j`030000002W`>/0Yl3[00L0Yl3[00<0000008]BR02;DXP03P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<000000:O0j`2W`>/03P2W`>/00`000000Re:808]BR00;
08]BR0030000003oool0oooo01X0oooo00<000000:O0j`2W`>/01@2W`>/00`000000oooo0?ooo`3o
0?ooogl0oooo000T0?ooo`80000000<0oooo0000003oool01`3oool00`09jPX0000000WZ2P0A0:O0
j`8000000`3oool00`000000Re:8000000060:O0j`0400000009jPX02NX:00WZ2PX0Yl3[1@00000=
0:O0j`<02NX:3P2W`>/5000000030?ooo`000000oooo00<02NX:2`3oool3000000L0Re:800<00000
08]BR0000000202;DXP00`000000ljmn0?>_OP020?>_OP040000002;DXP0Re:8000000<0Yl3[00<0
2NX:00000009jPX00`2W`>/3000000030:O0j`000000oooo0080oooo0P00000<08]BR080000000<0
Re:80000002;DXP0202;DXP3000000<0Yl3[00<000000:O0j`2W`>/01P2W`>/00`000000Re:808]B
R00?08]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000A0:O0j`030000
002;DXP0Re:800/0Re:800<000000?ooo`3oool06P3oool00`000000Yl3[0:O0j`050:O0j`030000
003oool0oooo0?l0ooooO`3oool002@0oooo00@000000?ooo`3oool000001@3oool300WZ2P030?oo
o`000000000001<0Yl3[00D000000?ooo`3oool0000008]BR002000000030:O0j`09jPX02NX:0080
2NX:00<000000:O0j`2W`>/01P2W`>/5000000h0Yl3[1009jPX?0:O0j`H0000000@0oooo00WZ2P09
jPX02NX:0P3oool00`000000oooo0?ooo`060?ooo`<000000P3oool00`000000Re:808]BR00508]B
R0<000002@2;DXP01@000000ljmn0?>_OP3c[gh000000080Re:800L0000000WZ2P09jPX02NX:0:O0
j`000000Yl3[00<000001@2W`>/3000000030?ooo`000000Re:800/0Re:80P0000000`2;DXP00000
08]BR00808]BR0030000002W`>/000000080Yl3[2`00000B08]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP01P00000;0:O0j`030000002;DXP0Re:800`0Re:800<000000?ooo`3oool0
6`3oool00`000000Yl3[0:O0j`030:O0j`800000o`3ooon10?ooo`00903oool01P000000oooo0?oo
o`3oool000000?ooo`<02NX:1P3oool00`000000Yl3[0:O0j`0A0:O0j`80000000D0Re:800WZ2P00
0000000000WZ2P050:O0j`030000002W`>/0Yl3[00D00000402W`>/300WZ2Q00Yl3[0`0000020:O0
j`0300000009jPX0000000802NX:0P3oool010000000oooo0?ooo`0000050?ooo`<000001@3oool0
0`000000Re:808]BR00508]BR080000000<0Re:80000002;DXP01`2;DXP00`000000ljmn0?>_OP02
0?>_OP030000002;DXP0000000D0Yl3[00<000000:O0j`2W`>/01`2W`>/2000000030?ooo`000000
Re:800/0Re:80P00000208]BR0030000002;DXP0Re:800H0Re:800<000000:O0j`0000000P000000
0`3oool000000?ooo`060?ooo`030000002;DXP0Re:80180Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:8000000060?ooo`T000000P2W`>/00`000000Re:808]BR00;08]BR0030000003oool0
oooo01d0oooo00<000000:O0j`0000000P0000000`3oool000000?ooo`3o0?oooh00oooo000T0?oo
o`060000003oool0oooo00WZ2P0000002NX:2@3oool00`000000Yl3[0:O0j`0@0:O0j`0400WZ2P00
0000000000WZ2P80Re:800<000000:O0j`2W`>/0102W`>/300000140Yl3[1009jPX?0:O0j`@00000
0`2W`>/200WZ2P030000002;DXP00000008000000P3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000050?ooo`<02NX:00<0000008]BR02;DXP01P2;DXP3000000T0Re:800@000000?>_OP3c
[gh0ljmn0P0000060:O0j`030000002W`>/0Yl3[00H0Yl3[00<02NX:0000000000000P00000608]B
R0T000000P2;DXP3000000D0Re:80P0000020?ooo`030000003oool0000000L0oooo00<0000008]B
R02;DXP04P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo00h0oooo0`00000=08]B
R0030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ogl0oooo000T0?ooo`0500WZ2P0000002NX:0?ooo`0000002`3oool00`000000Yl3[0:O0j`0<0:O0
j`<02NX:00@0Yl3[00000000000000000`2;DXP00`000000Yl3[0:O0j`030:O0j`030000002W`>/0
Yl3[00h0Yl3[0`09jPX@0:O0j`<00000102W`>/300WZ2P<0Re:800D0000008]BR0000000Yl3[0000
00020?ooo`030000003oool0000000<00000103oool300WZ2P<0oooo00<0000008]BR02;DXP00`2;
DXP50000000308]BR0000000Re:800L0Re:800<000000?>_OP3c[gh00P3c[gh2000000H0Yl3[00@0
00000:O0j`2W`>/0Yl3[1009jPX00`2W`>/0000000000008000000H0Re:800<0000008]BR0000000
0P2;DXP00`000000Re:808]BR00300000080Re:800L000000?ooo`3oool0oooo0000003oool00000
00H0oooo00<0000008]BR02;DXP0502;DXP00`000000Re:808]BR00208]BR08000004@3oool00`00
0000Re:808]BR00;08]BR0030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooogl0oooo000Q0?ooo`<02NX:00D0oooo0000003oool0oooo0000000<0?oo
o`030000002W`>/0Yl3[00L0Yl3[1009jPX70:O0j`050000002;DXP0Re:808]BR0000000102W`>/0
0`000000Yl3[0:O0j`0:0:O0j`@02NX:3`2W`>/4000000@0Yl3[0`09jPX608]BR0030000002;DXP0
00000080Yl3[00<000000?ooo`0000000`0000020?ooo`@02NX:1P3oool00`000000Re:808]BR003
000000<0Re:800@0000008]BR00000000000202;DXP00`000000ljmn0?>_OP030?>_OP@00000102W
`>/00`0000002NX:00WZ2P020:O0j`<0000000<0Yl3[000000000000302;DXP01@000000Re:808]B
R02;DXP000000080Re:800<0000008]BR02;DXP00P2;DXP3000000@0oooo0P0000060?ooo`030000
002;DXP0Re:801@0Re:800L0000008]BR02;DXP0Re:80000003oool000000140oooo00<0000008]B
R02;DXP02P2;DXP00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooomo0?ooo`007P3oool300WZ2P@0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000002W`>/0Yl3[00@0Yl3[0`09jPX<0:O0j`040000002;DXP0Re:8000000@0Yl3[00<00000
0:O0j`2W`>/01`2W`>/300WZ2Q00Yl3[0`0000050:O0j`<02NX:2@2;DXP00`000000Re:800000002
0:O0j`<000000P3oool300WZ2PX0oooo0`00000608]BR0050000002;DXP0000008]BR0000000202;
DXP00`000000ljmn0?>_OP030?>_OP030000002W`>/0Yl3[008000000P09jPX00`000000Yl3[0000
0002000000D0Yl3[00<0000008]BR02;DXP02P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0000000H0Re:83@00000H08]BR0040000002;DXP0000000000080oooo00<000000?ooo`3oool0
3P3oool00`000000Re:808]BR00:08]BR0030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooogl0oooo000K0?ooo`<02NX:1`3oool01@000000oooo0?oo
o`3oool0000000`0oooo0`00000300WZ2Q00Yl3[00@0000008]BR02;DXP00000102W`>/00`000000
Yl3[0:O0j`030:O0j`<02NX:3`2W`>/4000000D0Yl3[0`09jPX=08]BR0@000000P2W`>/01@000000
2NX:00WZ2P3oool0000000T0oooo0`00000908]BR080000000<0Re:80000002;DXP01`2;DXP00`00
0000ljmn0?>_OP030?>_OP0500000009jPX02NX:00WZ2P2W`>/01@0000070:O0j`8000002`2;DXP0
0`000000Re:808]BR00208]BR0040000002;DXP0Re:8000000D0Re:81`0000050?ooo`030000002;
DXP0Re:801L0Re:80P0000000`3oool0000000000003000000h0oooo00<0000008]BR02;DXP02P2;
DXP00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oomo0?ooo`00603oool300WZ2PX0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`0300WZ2P00
00002NX:01@0Yl3[0`0000040:O0j`030000002W`>/02NX:00<02NX:3P2W`>/4000000H0Yl3[0`09
jPX?08]BR0<000000P2W`>/200WZ2P050:O0j`00000000000?ooo`0000001P3oool300000080oooo
00<0000008]BR02;DXP01`2;DXP5000000P0Re:800<000000?>_OP3c[gh00`3c[gh00`000000Yl3[
0:O0j`040:O0j`030000002W`>/0000000@000000P2W`>/2000000X0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:80000000508]BR0030000003oool0oooo00<0oooo0P0000030?ooo`030000
002;DXP0Re:801P0Re:800@000000?ooo`3oool0oooo0`0000000`3oool0000000000002000000X0
oooo00<0000008]BR02;DXP02@2;DXP00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooomo0?ooo`005@3oool300WZ2Pd0oooo00D000000?ooo`3oool0
oooo000000090?ooo`<02NX:0P3oool00`000000Yl3[0:O0j`0D0:O0j`8000000P2W`>/00`09jPX0
000000WZ2P0?0:O0j`<000001`2W`>/300WZ2Pl0Re:80`0000000`2;DXP000000000000200WZ2PD0
Yl3[0`0000030?ooo`8000001@3oool00`000000Re:808]BR00608]BR080000000@0Re:80000002;
DXP000002@2;DXP00`000000ljmn0?>_OP020?>_OP030000002W`>/0Yl3[00D0Yl3[00<000000:O0
j`2W`>/00P2W`>/H0000000308]BR0000000000000<0Re:800<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000002;DXP0Re:801P0Re:8100000020?ooo`030000003oool0oooo
00<0oooo1@0000050?ooo`030000002;DXP0Re:800T0Re:800<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooO`3oool00180oooo0`09jPX@0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool300WZ2PH0oooo00<000000:O0j`2W`>/04P2W`>/01`09
jPX000000000000000002NX:0:O0j`000000302W`>/4000000L0Yl3[0`09jPX@08]BR08000001@2;
DXP00`000000Yl3[0:O0j`070:O0j`@000001@3oool200WZ2P030000002;DXP0Re:800@0Re:80P00
000208]BR0050000002;DXP0000008]BR0000000202;DXP00`000000ljmn0?>_OP030?>_OP030000
002W`>/0Yl3[00D0Yl3[00<000000:O0j`2W`>/01@0000000`2;DXP0000008]BR00808]BR0030000
002;DXP0Re:800D0Re:800@0000008]BR0000000Re:8100000030?ooo`L000006P2;DXP00`000000
oooo000000050?ooo`030000003oool0oooo00L0oooo1P00000;08]BR0030000003oool0oooo0200
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooogl0oooo000?0?ooo`<02NX:
503oool01@000000oooo0?ooo`3oool000000080oooo0`09jPX90?ooo`030000002W`>/0Yl3[00l0
Yl3[0`09jPX00`2W`>/0000000000002000000030:O0j`000000Yl3[00P0Yl3[0`0000080:O0j`<0
2NX:402;DXP3000000L0Re:800<000000:O0j`2W`>/01P2W`>/4000000<0oooo0`09jPX20?ooo`04
0000002;DXP0Re:808]BR0<00000102;DXP00`000000Re:808]BR002000000T0Re:800<000000?>_
OP3c[gh00`3c[gh00`000000Yl3[0:O0j`050:O0j`800000102W`>/010000000Re:808]BR0000007
08]BR0030000002;DXP0Re:800L0Re:800<0000008]BR00000000`2;DXP4000000030?ooo`000000
oooo0080oooo00<0000008]BR02;DXP0602;DXP01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool02`3oool00`000000Re:808]BR00808]BR0030000003oool0oooo0240oooo00@0
00000?ooo`3oool0oooo0P00003o0?oooh40oooo000<0?ooo`<02NX:5`3oool00`000000oooo0000
0002000000802NX:3@3oool00`000000Yl3[0:O0j`0;0:O0j`<02NX:1`2W`>/2000000030:O0j`00
0000Yl3[00<0Yl3[100000080:O0j`<02NX:402;DXP3000000X0Re:80P0000040:O0j`<00000102W
`>/00`0000002NX:00WZ2P050?ooo`040000002;DXP00000000000P0Re:800D0000008]BR0000000
Re:80000000808]BR0030000003c[gh0ljmn00@0ljmn00<000000:O0j`2W`>/0102W`>/00`000000
Yl3[0:O0j`030:O0j`050000002;DXP0Re:808]BR00000001P2;DXP00`000000Re:808]BR00808]B
R0030000002;DXP000000080Re:800<000000?ooo`0000000`0000020?ooo`8000006P2;DXP30000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000002;DXP0Re:8
00P0Re:800<000000?ooo`3oool08@3oool4000000030?ooo`000000oooo0?l0ooooP03oool000/0
oooo00<02NX:0?ooo`3oool0603oool2000000802NX:00<000000?ooo`3oool03P3oool00`000000
Yl3[0:O0j`070:O0j`<02NX:2`2W`>/3000000040:O0j`0000000000000000T0Yl3[0`09jPXA08]B
R08000003P2;DXP00`000000Yl3[00000002000000@0Yl3[0`09jPX00`2W`>/00000000000030000
0080oooo0P00000;08]BR0@000002@2;DXP00`000000ljmn0?>_OP040?>_OP030000002W`>/0Yl3[
00@0Yl3[00<000000:O0j`2W`>/00`00000208]BR1D0000000@0Re:80000002;DXP000000`3oool4
00000080Re:800<0000008]BR02;DXP05P2;DXP010000000oooo0?ooo`3oool4000000@0oooo00<0
00000?ooo`3oool02P3oool00`000000Re:808]BR00808]BR0030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooogl0oooo000T0?ooo`802NX:00D00000
0?ooo`3oool0oooo0000000A0?ooo`030000002W`>/0Yl3[00<0Yl3[0`09jPX?0:O0j`<000002@2W
`>/300WZ2Q40Re:80`00000@08]BR08000001@2W`>/200WZ2PT0Yl3[0`00000;08]BR080000000@0
Re:80000002;DXP00000202;DXP2000000D0ljmn00<000000:O0j`2W`>/01@2W`>/2000000030?oo
o`0000000000008000000`2;DXP010000000Re:808]BR000000>08]BR0040000002;DXP000000000
0080oooo1P0000000`2;DXP0000008]BR00F08]BR0030000003oool0oooo00D0oooo1P00000<0?oo
o`030000002;DXP0Re:800L0Re:800<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0ooooO`3oool00240oooo0`09jPX20?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool2000000<02NX:4`2W`>/2000000H0Yl3[0`09jPXB08]BR080
00004@2;DXP400000080Yl3[0`09jPX90:O0j`80000000<0Yl3[0000002;DXP02@2;DXP200000080
Re:800D0000008]BR0000000Re:80000000708]BR08000001P3c[gh00`000000Yl3[0:O0j`030:O0
j`060000003oool000000000003oool000001P2;DXP00`000000Re:80000000?08]BR0030000002;
DXP000000080000000@0oooo0000003oool000000P2;DXP3000001H0Re:800<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000Re:808]BR00808]BR0030000
003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooogl0oooo
000N0?ooo`<02NX:1P3oool01@000000oooo0?ooo`3oool000000100oooo00<02NX:000000000000
5`2W`>/3000000040:O0j`09jPX02NX:00WZ2Q80Re:80`00000A08]BR08000000P2;DXP010000000
Yl3[00000009jPX:0:O0j`8000000`2W`>/00`000000Re:808]BR00508]BR0<00000102;DXP00`00
0000Re:808]BR002000000L0Re:800<000000:O0j`0000001P3c[gh2000000030:O0j`0000000000
0080oooo00@000000?ooo`00000000001P2;DXP<000000L0Re:80`000000103oool0000000000000
000608]BR0030000002;DXP0Re:80180Re:8100000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000`0000040?ooo`030000002;DXP0Re:800P0Re:800<000000?ooo`3oool08P3o
ool01@000000oooo0?ooo`3oool000000?l0ooooPP3oool001/0oooo0`09jPX90?ooo`050000003o
ool0oooo0?ooo`0000003@3oool300WZ2P<0oooo00<000000:O0j`2W`>/0502W`>/2000000802NX:
4P2;DXP300000180Re:80P00000408]BR00300000009jPX0000000T0Yl3[0P0000050:O0j`030000
002;DXP0Re:800<0Re:80P00000808]BR0030000002;DXP00000008000001P2;DXP00`000000Yl3[
000000080?>_OP030000003oool0oooo00<0oooo00<000000?ooo`0000000`2;DXP300000080oooo
00<000000?>_OP3c[gh0103c[gh00`000000oooo0?ooo`09000000030?ooo`000000000000<00000
1@2;DXP00`000000Re:808]BR00A08]BR0030000003oool0oooo0080oooo0`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool5000000T0Re:800<000000?ooo`3oool0
8`3oool01@000000oooo0?ooo`3oool000000?l0ooooPP3oool001P0oooo0`09jPX<0?ooo`050000
003oool0oooo0?ooo`0000002P3oool300WZ2PL0oooo00<000000:O0j`2W`>/0402W`>/300WZ2P<0
00004@2;DXP2000001<0Re:80P00000608]BR0040000002W`>/0Yl3[000000D0Yl3[0`0000060:O0
j`0300WZ2P000000Re:80080Re:80P00000:08]BR080000000<0Re:80000000000001P2;DXP01000
0000Yl3[0:O0j`0000080?>_OP8000000P3oool00`000000oooo00000005000000<0oooo00<00000
0?>_OP0000001@3c[gh00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0000000<0oooo
0000000000000P2;DXP2000000@0Re:800<0000008]BR02;DXP03`2;DXP00`000000oooo0?ooo`06
0?ooo`<0000000<0oooo0000003oool00P3oool3000000P0oooo00<0000008]BR02;DXP01`2;DXP0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooon0
0?ooo`005@3oool300WZ2Q00oooo00@000000?ooo`3oool000001`3oool300WZ2P/0oooo00<00000
0:O0j`2W`>/0302W`>/300WZ2P@0Re:80P00000>08]BR0<000004`2;DXP2000000T0Re:800<00000
0:O0j`0000000`2W`>/2000000L0Yl3[0P09jPX00`2W`>/0000008]BR002000000X0Re:80P000002
08]BR0040000002;DXP00000000000D0Re:800D000000:O0j`2W`>/0Yl3[000000090?>_OP800000
0`3oool2000000040?ooo`00000000000?ooo`8000000P3c[gh7000000D0oooo100000030?ooo`03
0000003oool00000008000000P2;DXP2000000<0Re:800<0000008]BR02;DXP03@2;DXP00`000000
oooo0?ooo`0:0?ooo`D000000P3oool00`000000oooo0?ooo`060?ooo`030000002;DXP0Re:800L0
Re:800<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
ooooP03oool001<0oooo0P09jPXC0?ooo`050000003oool0oooo0?ooo`0000000`3oool300WZ2Pl0
oooo00<000000:O0j`2W`>/0202W`>/300WZ2PL0Re:80P00000<08]BR0800000502;DXP2000000/0
Re:800@000000:O0j`000000Yl3[0P0000070:O0j`802NX:0`2W`>/2000000/0Re:800<0000008]B
R02;DXP00`2;DXP4000000@0Re:80P0000030:O0j`030000003c[gh0ljmn00L0ljmn0P0000001@3o
ool00000000000000000oooo00<0000000@0ljmn00000000000000000`3c[gh3000000030?ooo`00
00000000014000000P2;DXP200000080Re:800<0000008]BR02;DXP02`2;DXP00`000000oooo0000
0002000000/0oooo100000020?ooo`030000003oool0oooo00D0oooo00<0000008]BR02;DXP01P2;
DXP00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0?ooo`800000o`3ooon20?ooo`00:03o
ool01@000000oooo0?ooo`3oool0000000<02NX:4`3oool00`000000Yl3[0:O0j`040:O0j`<02NX:
2P2;DXP2000000T0Re:80`00000D08]BR08000003@2;DXP010000000Yl3[0000000000060:O0j`<0
2NX:0`2W`>/3000000X0Re:80P00000808]BR0<000000`2;DXP01`000000oooo0000002W`>/00000
0?ooo`0000002P3c[gh9000000L0ljmn500000020?ooo`8000000P2;DXP3000000`0Re:800<00000
0?ooo`3oool00`3oool3000000T0oooo00<000000?ooo`3oool0100000060?ooo`030000002;DXP0
Re:800H0Re:800<000000?ooo`3oool08`3oool4000000030?ooo`000000oooo0?l0ooooP@3oool0
02P0oooo00D0000000WZ2P09jPX02NX:0000000G0?ooo`<000000`09jPX=08]BR08000001P2;DXP3
000001D0Re:80P00000?08]BR080000000<0Yl3[0000002W`>/00`2W`>/200WZ2P@0Yl3[0P000002
0:O0j`030000002;DXP0Re:800H0Re:80P00000808]BR080000000L0Re:8000000000000000008]B
R0000000Yl3[00<000000`3oool00`000000ljmn0?>_OP0<0?>_OP8000001P3c[gh400000080oooo
3@0000020?ooo`P000000P2;DXP2000000/0Re:800<000000?ooo`3oool01P3oool2000000P0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo00<0000008]BR02;DXP01P2;DXP00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooon00?ooo`009P3o
ool300WZ2P040000003oool0oooo000001H0oooo0P09jPX00`0000002NX:08]BR00?08]BR0800000
102;DXP2000001H0Re:80P00000@08]BR0030000002;DXP000000080Yl3[00@000000:O0j`09jPX0
2NX:0`2W`>/3000000@0Yl3[00<0000008]BR02;DXP0102;DXP2000000P0Re:80P00000508]BR0<0
00000`2W`>/00`000000oooo0?ooo`020?ooo`030000003c[gh0ljmn00d0ljmn00<000000?>_OP3c
[gh00`0000030?>_OP<0000000<0oooo0000000000004P0000020?ooo`050000002;DXP0Re:808]B
R00000002@2;DXP00`000000oooo00000002000000L0oooo0`0000060?ooo`030000003oool0oooo
00<0oooo1P00000708]BR0030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000003o
0?oooh<0oooo000S0?ooo`<02NX:0`3oool010000000oooo0?ooo`00000C0?ooo`<02NX:0P3oool0
0`000000Re:808]BR00?08]BR080000000@0Re:800000000000000005@2;DXP300000100Re:80P00
000208]BR0050000002W`>/0Yl3[00WZ2P0000000`2W`>/2000000L0Yl3[00<0000008]BR02;DXP0
0P2;DXP2000000T0Re:800<0000008]BR02;DXP01@2;DXP4000000030:O0j`000000000000<0oooo
00<000000?ooo`0000003`3c[gh300000080ljmn200000070?oooa4000000P2;DXP00`000000Re:8
08]BR00508]BR0030000003oool0oooo00<0oooo0P0000080?ooo`<00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo008000001`2;DXP00`000000oooo0?ooo`0T0?ooo`050000
003oool0oooo0?ooo`000000o`3ooon30?ooo`00803oool300WZ2PH0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`<02NX:1@3oool00`000000Re:808]BR00>08]BR0040000002W`>/000000000
01H0Re:80P00000A08]BR08000001@2;DXP01@0000002NX:0:O0j`000000Yl3[008000002@2W`>/0
1@000000Re:808]BR02;DXP0000000T0Re:80P00000708]BR0080000002W`>/0Yl3[0000002W`>/0
00000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000004@3c[gh7000001D0oooo20000000
0`2;DXP0000008]BR00408]BR0030000003oool0oooo00H0oooo0P0000090?ooo`<0000000<0oooo
0000003oool01@3oool010000000oooo00000000000608]BR0030000003oool0oooo02@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooh40oooo000M0?ooo`<02NX:2P3oool0
10000000oooo00000000000<0?ooo`<02NX:203oool00`000000Re:808]BR00>08]BR00400000009
jPX00000000001@0Re:80P00000B08]BR0030000002;DXP0Re:800H0Re:800@000000:O0j`000000
00002`2W`>/010000000Re:800000000000808]BR08000001`2;DXP2000000@0Yl3[0`0000000`3o
ool00000000000040?ooo`8000004`3c[gh00`000000oooo0?ooo`0J0?ooo`L000000`2;DXP00`00
0000oooo00000002000000L0oooo0`0000090?ooo`<000001@3oool2000000030?ooo`000000Re:8
00D0Re:800<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooP@3oool001/0oooo0P09jPX=0?ooo`80000000<0oooo0000003oool0203oool300WZ2P/0
oooo00<0000008]BR02;DXP03P2;DXP01@000000Yl3[0000002;DXP000000140Re:80P00000B08]B
R08000002@2;DXP2000000030:O0j`000000Yl3[00X0Yl3[0P00000808]BR08000001`2;DXP20000
00H0Yl3[1@0000040?ooo`030000003oool0oooo00800000403c[gh00`000000oooo0?ooo`0M0?oo
o`8000000P3oool20000000308]BR0000000000000@0oooo0P0000080?ooo`8000002@3oool60000
00040?ooo`000000oooo000000H0Re:800<000000?ooo`3oool0903oool01@000000oooo0?ooo`3o
ool000000?l0ooooQ03oool002X0oooo00D000000?ooo`3oool0oooo000000050?ooo`<02NX:3P3o
ool00`000000Re:808]BR00>08]BR0050000002W`>/0000008]BR00000003`2;DXP200000180Re:8
0P00000;08]BR08000000P2W`>/00`000000Yl3[0:O0j`060:O0j`<000001`2;DXP2000000P0Re:8
00<000000:O0j`2W`>/01@2W`>/2000000060?ooo`00000000000?ooo`000000oooo0P0000030?oo
o`040000003oool00000000000d0ljmn00<000000?ooo`3oool0803oool200000080oooo0P000000
0`3oool00000000000040?ooo`800000203oool2000000T0oooo10000000103oool0000000000000
000508]BR0030000003oool0oooo02@0oooo00<000000?ooo`3oool00`00003o0?oooh@0oooo000Z
0?ooo`050000003oool0oooo0?ooo`0000000P3oool300WZ2Q40oooo00<0000008]BR02;DXP03P2;
DXP01@000000Yl3[0000002;DXP0000000d0Re:80P00000B08]BR08000002`2;DXP200000080Re:8
00@000000:O0j`2W`>/000001@2W`>/200000080Yl3[00<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00608]BR08000001P2W`>/300000080oooo1`000000103oool000000000003oool60000
00P0ljmn0P00000U0?ooo`80000000<0oooo0000000000000P3oool2000000@0oooo0`0000070?oo
o`<000001P3oool01P000000oooo0?ooo`3oool000000?ooo`8000001@2;DXP00`000000oooo0?oo
o`0T0?ooo`<000000P3oool00`000000oooo0?ooo`3o0?oooh80oooo000[0?ooo`040000003oool0
oooo000000802NX:503oool00`000000Re:808]BR00>08]BR0030000002W`>/000000080Re:800<0
000008]BR02;DXP0202;DXP2000001<0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]B
R00208]BR0040000002W`>/0Yl3[000000@0Yl3[00<000000:O0j`2W`>/00P2W`>/00`000000Re:8
08]BR00208]BR08000001`2;DXP2000000L0Yl3[00<000000:O0j`0000000P3oool2000000030?oo
o`000000000000X000000`3oool300000080ljmn0`00000Y0?ooo`D000000P3oool2000000D0oooo
0P0000080?ooo`8000001@3oool020000000oooo0?ooo`000000oooo0000002;DXP000000`2;DXP0
0`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000o`3ooon50?ooo`00:`3oool0
1@0000002NX:00WZ2P3oool0000001D0oooo00<0000008]BR02;DXP03P2;DXP00`000000Yl3[0000
000208]BR0030000002;DXP0Re:800H0Re:80P00000C08]BR08000002`2;DXP2000000H0Re:800D0
00000:O0j`2W`>/000000:O0j`02000000D0Yl3[00<0000008]BR02;DXP00P00000808]BR0030000
002W`>/0Yl3[00D0Yl3[0P0000020:O0j`080000003oool000000000003oool000000?ooo`000002
0?ooo`H00000203oool2000002d0oooo0`0000000`3oool00000000000020?ooo`8000001@3oool2
000000P0oooo0P0000040?ooo`8000000P3oool010000000Re:808]BR000000208]BR0030000003o
ool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooh<0oooo000X
0?ooo`<02NX:00D000000?ooo`3oool0oooo0000000E0?ooo`030000002;DXP0Re:800h0Re:800@0
00000:O0j`2W`>/000000P2;DXP00`000000Re:808]BR00308]BR08000004`2;DXP2000000`0Re:8
00<0000008]BR02;DXP01`2;DXP010000000Yl3[0000000000070:O0j`<00000202;DXP2000000H0
Yl3[0P0000030:O0j`030000003oool0000000D0000000<0oooo0000000000001000000k0?ooo`80
00000P3oool200000080oooo0`0000040?ooo`<000001`3oool3000000030?ooo`00000000000080
oooo00L0000008]BR02;DXP0Re:80000002;DXP0000002H0oooo00D000000?ooo`3oool0oooo0000
003o0?ooohH0oooo000U0?ooo`<02NX:103oool01@000000oooo0?ooo`3oool000000180oooo0P09
jPX00`000000Re:808]BR00>08]BR0040000002W`>/0Yl3[00000080Re:800@0000008]BR02;DXP0
Re:80P00000D08]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP02@2;DXP00`000000
Yl3[000000060:O0j`8000002@2;DXP00`000000Yl3[0:O0j`050:O0j`030000002W`>/0Yl3[0080
Yl3[00D000000?ooo`00000000000?ooo`0200000080oooo00<000000?ooo`0000000`00000n0?oo
o`8000000P3oool2000000<0oooo0P0000050?ooo`800000203oool01P000000oooo0?ooo`000000
oooo000000<0Re:80`00000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oon40?ooo`008`3oool200WZ2PL0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`@02NX:0P3o
ool00`000000Re:808]BR00>08]BR0040000002W`>/0Yl3[00000080Re:800@0000008]BR0000000
0000502;DXP2000000`0Re:80P00000;08]BR0050000002;DXP000000:O0j`000000102W`>/00`00
0000Yl3[0000000708]BR08000001P2W`>/2000000D0Yl3[0P0000001@3oool000000?ooo`000000
oooo00L00000@@3oool200000080oooo0P0000030?ooo`8000001@3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool5000000<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0ooooQ03oool002`0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`<02NX:1P3oool00`000000Re:808]BR00>08]BR0040000002W`>/0Yl3[000000<0Re:800<0
000008]BR02;DXP04P2;DXP2000000d0Re:800<0000008]BR02;DXP02P2;DXP010000000Re:808]B
R02;DXP3000000030:O0j`00000000000080Yl3[00<0000008]BR02;DXP00`2;DXP2000000L0Yl3[
00<000000:O0j`2W`>/0102W`>/00`000000oooo0?ooo`05000000030?ooo`000000000000800000
A03oool300000080oooo0P0000030?ooo`8000001@3oool3000000030?ooo`000000oooo00D0oooo
0P0000060?ooo`030000003oool0oooo0240oooo00<000000?ooo`0000000P00003o0?ooohL0oooo
000]0?ooo`050000003oool0oooo0?ooo`0000001`3oool300WZ2PT0oooo00<0000008]BR02;DXP0
3P2;DXP0100000002NX:00WZ2P00000308]BR0030000002;DXP0Re:80140Re:800<0000008]BR02;
DXP02`2;DXP2000000/0Re:80P00000608]BR0800000102W`>/00`000000Re:808]BR00208]BR003
0000002W`>/0Yl3[00D0Yl3[0P0000050:O0j`<000000P3oool01@000000oooo000000000000oooo
00@00000A`3oool300000080oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P0000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool300000080oooo00<000000?oo
o`3oool0o`3ooon50?ooo`00;@3oool01@000000oooo0?ooo`3oool0000000<0oooo1009jPX<0?oo
o`030000002;DXP0Re:800h0Re:81@00000308]BR0030000002;DXP0Re:800h0Re:80P00000=08]B
R0030000002;DXP0Re:800X0Re:800<0000008]BR02;DXP01@2;DXP010000000Re:8000000000002
0:O0j`040000002;DXP0Re:808]BR08000001`2W`>/00`000000Yl3[0:O0j`040:O0j`040000002W
`>/000000?ooo`80000000<0oooo0000000000001@00001:0?ooo`<0000000<0oooo000000000000
103oool2000000030?ooo`000000000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000o`3ooon80?ooo`00;@3oool01@000000oooo
0?ooo`3oool0000000<02NX:403oool00`000000Re:808]BR00>08]BR0050000003oool0oooo0?oo
o`0000000`2;DXP00`000000Re:808]BR00<08]BR08000003P2;DXP00`000000Re:808]BR00:08]B
R0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00P2;DXP010000000Yl3[0000002;DXP2
000000L0Yl3[0P0000060:O0j`080000002W`>/000000?ooo`000000oooo0000003oool6000004h0
oooo1@0000020?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo00D000000?ooo`3oool0oooo0000003o0?ooohT0oooo000^0?ooo`0300000009jPX000000080
00004P3oool00`000000Re:808]BR00=08]BR0030000003oool0oooo0080oooo00<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00908]BR08000003P2;DXP2000000`0Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00408]BR0<000001`2W`>/2000000H0Yl3[0P0000020:O0j`80
000000<0oooo0000003oool01@00001D0?ooo`<000004`3oool00`000000oooo0?ooo`030?ooo`<0
00006`3oool01@000000oooo0?ooo`3oool000000?l0ooooRP3oool002`0oooo0P09jPX200000080
oooo00<000000?ooo`3oool0403oool00`000000Re:808]BR00=08]BR0030000003oool0oooo0080
oooo00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800d0
Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800H0
Re:80P0000060:O0j`030000002W`>/0Yl3[00D0Yl3[00@000000:O0j`2W`>/0Yl3[0P0000020?oo
o`H00000K03oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0000000200000?l0ooooR`3oool002X0oooo0P09jPX20?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`09jPX0000008]BR00>08]BR0030000003oool0oooo0080
oooo00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00508]BR08000003P2;DXP2000000`0
Re:80P00000708]BR0030000002;DXP0Re:800L0Re:800<000000:O0j`0000000`2W`>/2000000H0
Yl3[0P0000030:O0j`040000003oool0oooo0?ooo`H00000KP3oool2000000H0oooo0P00000F0?oo
o`<0000000<0oooo0000003oool0o`3ooon;0?ooo`00;`3oool01@000000oooo0?ooo`3oool00000
00d0oooo0`09jPX00`3oool0000008]BR00>08]BR0030000003oool0oooo00<0oooo00<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR08000003`2;DXP00`000000Re:808]BR00;08]B
R0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP01`000000Yl3[0:O0j`2W`>/0
00000:O0j`0000001`2W`>/010000000Yl3[0:O0j`2W`>/300000080oooo1@00001b0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000?l0
ooooS@3oool002l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`<02NX:103oool00`000000
Re:808]BR00=08]BR0030000003oool0oooo00<0oooo00<0000008]BR02;DXP00`2;DXP01@000000
Re:808]BR02;DXP000000100Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00608]B
R0030000002;DXP0Re:800L0Re:800<000000:O0j`2W`>/00`2W`>/2000000H0Yl3[00L000000:O0
j`2W`>/0Yl3[0000002W`>/000000080oooo1@00001d0?ooo`8000001@3oool300000140oooo00D0
00000?ooo`3oool0oooo0000003o0?ooohh0oooo000`0?ooo`050000003oool0oooo0?ooo`000000
1@3oool400WZ2PL0oooo00<0000008]BR02;DXP03@2;DXP00`000000oooo0?ooo`030?ooo`030000
002;DXP0Re:800<0Re:800@0000008]BR000000000003`2;DXP2000000d0Re:800<0000008]BR02;
DXP01P2;DXP00`000000Re:808]BR00708]BR0@000000`2W`>/00`000000Yl3[000000030:O0j`80
00000`2W`>/01@000000Yl3[0:O0j`000000oooo00H00000MP3oool00`000000oooo000000020000
00<0oooo0P00000>0?ooo`030000003oool0000000800000o`3ooon?0?ooo`00<03oool01@000000
oooo0?ooo`3oool000000080oooo0`09jPX<0?ooo`030000002;DXP0Re:800`0Re:800<000000?oo
o`09jPX00`09jPX00`3oool0000008]BR00408]BR0030000002;DXP0Re:800h0Re:800<0000008]B
R02;DXP02`2;DXP2000000P0Re:800<0000008]BR02;DXP01`2;DXP2000000<0oooo2`0000000`2W
`>/00000000000020:O0j`P00000N03oool3000000H0oooo0P00000:0?ooo`D00000o`3ooonA0?oo
o`00<@3oool01P000000oooo0?ooo`09jPX0000000WZ2Pl0oooo00<0000008]BR02;DXP0302;DXP0
0`0000002NX:0?ooo`040?ooo`030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0302;DXP2
000000d0Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00708]BR0030000003oool0
000000@0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000000000@0000000D0oooo
00000000000000000?ooo`02000007/0oooo0`0000030?ooo`H00000103oool400000?l0ooooU03o
ool00340oooo00D0000000WZ2P09jPX0oooo0000000@0?ooo`030000002;DXP0Re:800`0Re:800<0
00000?ooo`3oool0103oool00`000000Re:808]BR00408]BR0030000002;DXP0Re:800X0Re:800<0
000008]BR02;DXP0302;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800L0Re:800@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<00000
0P3oool8000007l0oooo100000050?ooo`H00000o`3ooonF0?ooo`00<@3oool01@000000oooo0?oo
o`3oool000000100oooo00<0000008]BR02;DXP0302;DXP00`000000oooo0?ooo`050?ooo`030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:808]BR00<08]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP01`2;DXP2000000<0oooo00<000000?ooo`000000
1P3oool01@000000oooo0?ooo`3oool000000080oooo0`0000001@3oool00000000000000000oooo
00800000P`3oool800000?l0ooooV@3oool00380oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000002;DXP0Re:800`0Re:800<000000?ooo`3oool01@3oool00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800H0Re:80P00000=08]BR08000002@2;DXP00`000000Re:808]BR00708]B
R0030000003oool0000000<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo0`0000000`3oool000000000000200000?l0ooooo`3ooolV0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000h0oooo00<02NX:0000002;DXP03@2;DXP00`000000oooo0?ooo`05
0?ooo`030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00<
08]BR0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP01`2;DXP010000000oooo0?ooo`00
00030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000
0`0000000`3oool000000?ooo`3o0?ooool0oooo9P3oool003<0oooo00@000000?ooo`3oool00000
2`3oool300WZ2P030?ooo`000000Re:800d0Re:800<000000?ooo`3oool01P3oool00`000000Re:8
08]BR00408]BR0030000002;DXP0Re:80080Re:80P00000>08]BR0030000002;DXP0Re:800P0Re:8
00<0000008]BR02;DXP01`2;DXP01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P000000103o
ool0000000000000003o0?ooool0oooo9`3oool003<0oooo00<000000?ooo`3oool00P0000060?oo
o`@02NX:103oool00`000000Re:808]BR00<08]BR0030000003oool0oooo00L0oooo00<0000008]B
R02;DXP0102;DXP010000000Re:808]BR000000?08]BR0030000002;DXP0Re:800P0Re:800<00000
08]BR02;DXP01`2;DXP00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000001@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`000000oooo0P0000000`3oool00000
0?ooo`3o0?ooool0oooo9`3oool003@0oooo0P0000000`3oool000000?ooo`020?ooo`<02NX:203o
ool00`000000Re:808]BR00<08]BR0030000003oool0oooo00L0oooo00<0000008]BR02;DXP0102;
DXP00`000000Re:80000000>08]BR08000002P2;DXP00`000000Re:808]BR00808]BR0030000003o
ool0oooo0080oooo00<000000?ooo`0000000P0000040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`03000000030?ooo`00000000000?l0ooooo`3ooolX0?ooo`00=03o
ool01@000000oooo0?ooo`3oool0000000802NX:2`3oool00`000000Re:808]BR00=08]BR0030000
003oool0oooo00L0oooo00<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00<08]BR0030000
002;DXP0Re:800T0Re:800<0000008]BR02;DXP0202;DXP00`000000oooo0?ooo`030?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo00000003000000030?ooo`000000oooo0?l0ooooo`3ooolX0?ooo`00=@3oool010000000oooo
0?ooo`00000>0?ooo`030000002;DXP0Re:800`0Re:800<000000?ooo`3oool01`3oool00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP02@2;DXP00`000000
Re:808]BR00808]BR0030000003oool0oooo00@0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0000000<0oooo0000
00000000o`3ooooo0?ooobT0oooo000e0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000Re:808]BR00<08]BR0030000003oool0oooo00P0oooo00<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00908]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP0202;DXP00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000oooo0?l0oooo
o`3ooolY0?ooo`00=P3oool010000000oooo0?ooo`00000=0?ooo`030000002;DXP0Re:800`0Re:8
00<000000?ooo`3oool02@3oool00`000000Re:808]BR00408]BR0030000002;DXP0Re:800L0Re:8
00<0000008]BR02;DXP02@2;DXP00`000000Re:808]BR00808]BR0<000001@3oool2000000<0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0000003o
ool000000?ooo`0200000?l0ooooo`3ooolZ0?ooo`00=P3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<0000008]BR02;DXP0302;DXP00`000000oooo0?ooo`090?ooo`030000002;DXP0Re:8
00D0Re:800<0000008]BR02;DXP0102;DXP2000000/0Re:800<0000008]BR02;DXP0202;DXP01@00
0000Yl3[0:O0j`2W`>/0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
003o0?ooool0oooo:`3oool003L0oooo00@000000?ooo`3oool00000303oool00`000000Re:808]B
R00<08]BR0030000003oool0oooo00X0oooo00<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800X0Re:800<0000008]BR02;DXP0202;DXP00`000000Yl3[0:O0
j`030:O0j`<000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool01P000000oooo0?ooo`3oool000000?ooo`@00000o`3ooooo0?ooob/0oooo000g0?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000Re:808]BR00<08]BR0030000003oool0oooo
00X0oooo00<0000008]BR02;DXP01@2;DXP01@000000Re:808]BR02;DXP0000000`0Re:800<00000
08]BR02;DXP0202;DXP00`000000Yl3[0:O0j`060:O0j`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`000000o`3ooooo0?ooob`0oooo000h0?ooo`040000003oool0oooo000000/0oooo
00<0000008]BR02;DXP0302;DXP00`000000oooo0?ooo`0;0?ooo`030000002;DXP0Re:800D0Re:8
00<0000008]BR0000000302;DXP00`000000Re:808]BR00808]BR08000001`2W`>/00`000000Yl3[
0000000200000080oooo0P0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool400000?l0ooooo`3oool/0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000/0
oooo00<0000008]BR02;DXP02`2;DXP00`000000oooo0?ooo`0<0?ooo`030000002;DXP0Re:800D0
Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]BR00808]BR0030000003oool0oooo00<0
00000`2W`>/00`000000Yl3[0:O0j`020:O0j`030000003oool0oooo008000000P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool300000?l0ooooo`3oool]0?oo
o`00>@3oool010000000oooo0?ooo`00000;0?ooo`030000002;DXP0Re:800/0Re:800<000000?oo
o`3oool03@3oool00`000000Re:808]BR00408]BR0030000002;DXP0Re:800T0Re:800<0000008]B
R02;DXP0202;DXP00`000000oooo0?ooo`040?ooo`<000001P2W`>/2000000050?ooo`000000oooo
0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0000000000?l0oooo
o`3oool]0?ooo`00>@3oool00`000000oooo0?ooo`02000000X0oooo00<0000008]BR02;DXP02`2;
DXP00`000000oooo0?ooo`0>0?ooo`030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01`2;
DXP00`000000Re:808]BR00908]BR0030000003oool0oooo00D0oooo100000040:O0j`060000002W
`>/000000000003oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`000000o`3ooooo0?ooobh0oooo000j0?ooo`80000000<0oooo0000003oool02@3oool00`000000
Re:808]BR00;08]BR0030000003oool0oooo00l0oooo00<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00508]BR0030000002;DXP0Re:800T0Re:800<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3oool4000000030:O0j`0000000000008000001@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0000000000?l0ooooo`3oool^0?ooo`00>P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<0000008]BR02;DXP02`2;DXP00`000000oooo0?ooo`0@0?ooo`030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00908]BR0030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool200000080oooo0P0000040?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0?l0ooooo`3oool]0?ooo`00
>`3oool010000000oooo0?ooo`00000:0?ooo`030000002;DXP0Re:800X0Re:800<000000?ooo`3o
ool04@3oool00`000000Re:808]BR00408]BR0050000002;DXP0Re:808]BR00000002`2;DXP00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000?l0ooooo`3oool`
0?ooo`00>`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0000008]BR02;DXP02P2;DXP0
0`000000oooo0?ooo`0B0?ooo`8000001@2;DXP00`000000Re:80000000;08]BR0030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`800000103oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000?l0ooooo`3oool`0?ooo`00?03o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<0000008]BR02;DXP02P2;DXP00`000000oooo
0?ooo`0D0?ooo`800000102;DXP00`000000Re:808]BR00908]BR0030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`8000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`000000o`3ooooo0?oooc40oooo000l0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000Re:808]BR00:08]BR0030000003oool0oooo
01H0oooo0P00000308]BR0030000002;DXP0Re:800L0Re:800<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00003o0?ooool0oooo<@3oool003d0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000002;DXP0Re:800X0Re:800<000000?oo
o`3oool0603oool200000080Re:800<0000008]BR02;DXP01@2;DXP00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000003o0?ooool0oooo<P3o
ool003d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000002;DXP0Re:800T0Re:800<0
00000?ooo`3oool06P3oool20000000308]BR0000000Re:800@0Re:800<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0000000000?l0ooooo`3o
oolb0?ooo`00?P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0000008]BR02;DXP02@2;
DXP00`000000oooo0?ooo`0L0?ooo`<000000`2;DXP00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`3oool00000
0`3oool01P000000oooo0?ooo`000000oooo00000?l0ooooo`3ooolc0?ooo`00?P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0000008]BR02;DXP02@2;DXP00`000000
oooo0?ooo`0N0?ooo`80000000<0Re:80000003oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D00000
0?ooo`3oool000000?ooo`0200000?l0ooooo`3ooolc0?ooo`00?`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<0000008]BR02;DXP02@2;DXP00`000000oooo0?ooo`0P0?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`00
00030?ooo`070000003oool0oooo0?ooo`000000oooo0000003o0?ooool0oooo=03oool003l0oooo
00<000000?ooo`3oool00`0000050?ooo`030000002;DXP0Re:800T0Re:800<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool300000080oooo0P0000030?ooo`050000003oool0oooo0000003oool00P00003o0?ooool0
oooo=03oool00400oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<0000008]BR02;DXP0
202;DXP00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool000000?l0ooooo`3ooole0?ooo`00@03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0000008]BR02;DXP02@2;DXP00`000000oooo
0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
00000?l0ooooo`3ooolf0?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<0000008]BR02;DXP02@2;DXP00`000000oooo0?ooo`0T0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00003o0?ooool0oooo=P3oool00480oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000002;DXP0Re:800P0Re:800<000000?ooo`3oool09@3o
ool2000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`800000
0`3oool00`000000oooo0?ooo`0300000?l0ooooo`3ooolg0?ooo`00@P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<0000008]BR02;DXP0202;DXP00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool020000000oooo0?oo
o`000000oooo0000003oool000000P3oool00`000000oooo0?ooo`0200000?l0ooooo`3oooli0?oo
o`00@`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P2;DXP00`00
0000oooo0?ooo`0X0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool000000080oooo00@000000?ooo`3oool00000o`3ooooo0?ooocX0
oooo00140?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000908]BR003
0000003oool0oooo02X0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`80
000000H0oooo0000003oool0oooo0000003oool200000?l0ooooo`3ooolk0?ooo`00A@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<0000008]BR02;DXP01`2;DXP00`000000oooo0?ooo`0[
0?ooo`8000001@3oool02P000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool30000
0?l0ooooo`3ooolm0?ooo`00A@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000002@2;DXP00`000000oooo0?ooo`0/0?ooo`<0000000<0oooo0000003oool00`3oool50000
00030?ooo`000000oooo0?l0ooooo`3oooln0?ooo`00AP3oool00`000000oooo0?ooo`0300000080
oooo00<0000008]BR02;DXP01`2;DXP00`000000oooo0?ooo`0_0?ooo``00000o`3ooooo0?oood00
oooo00170?ooo`8000000P3oool010000000oooo0?ooo`00000908]BR0030000003oool0oooo03D0
oooo00@000000?ooo`3oool00000o`3ooooo0?oood80oooo00170?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000202;DXP00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo
0?ooo`000000o`3ooooo0?oood80oooo00180?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000202;DXP00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo
0?oood80oooo00190?ooo`030000003oool0oooo0080oooo0P00000808]BR0030000003oool0oooo
03@0oooo00@000000?ooo`3oool00000o`3ooooo0?oood<0oooo001:0?ooo`030000003oool0oooo
0080oooo0P00000708]BR0030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo0000003o
0?ooool0oooo@`3oool004/0oooo00@000000?ooo`3oool0oooo0P00000808]BR0030000003oool0
oooo0380oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooo@`3oool004`0oooo00@00000
0?ooo`3oool0oooo0P00000708]BR0030000003oool0oooo0380oooo00@000000?ooo`3oool00000
o`3ooooo0?oood@0oooo001=0?ooo`050000003oool0oooo0?ooo`0000001`2;DXP00`000000oooo
0?ooo`0a0?ooo`030000003oool0000000800000o`3ooooo0?oood@0oooo001>0?ooo`030000003o
ool0oooo00<000001@2;DXP00`000000oooo0?ooo`0a0?ooo`8000000P3oool00`000000oooo0?oo
o`3o0?ooool0oooo@P3oool004l0oooo0P000000103oool0000008]BR000000408]BR0030000003o
ool0oooo0340oooo00@000000?ooo`3oool00000o`3ooooo0?ooodD0oooo001@0?ooo`060000003o
ool0oooo0000002;DXP000000`2;DXP00`000000oooo0?ooo`0`0?ooo`050000003oool0oooo0?oo
o`000000o`3ooooo0?ooodD0oooo001A0?ooo`030000003oool000000080Re:800@0000008]BR02;
DXP00000<P3oool010000000oooo0?ooo`00003o0?ooool0ooooAP3oool00580oooo00<000000?oo
o`0000000P2;DXP010000000Re:808]BR000000`0?ooo`040000003oool0oooo00000?l0ooooo`3o
oom70?ooo`00D`3oool2000000<0Re:800<0000008]BR0000000<03oool010000000oooo0?ooo`00
003o0?ooool0ooooA`3oool005@0oooo0P00000308]BR0800000<03oool300000?l0ooooo`3ooom8
0?ooo`00E@3oool00`000000Re:808]BR004000002h0oooo0P0000000`3oool000000?ooo`3o0?oo
ool0ooooA`3oool005H0oooo0P0000040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`00
0000o`3ooooo0?ooodT0oooo001H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0000003o0?ooool0ooooBP3oool005T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo00000?l0ooooo`3ooom:0?ooo`00FP3o
ool2000000<0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00003o0?ooool0oooo
B`3oool005`0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`@00000o`3ooooo0?oood`0oooo
001M0?ooo`030000003oool0oooo00<000008@3oool400000?l0ooooo`3ooom>0?ooo`00GP3oool2
000000<0oooo0P00000N0?ooo`040000003oool0000000000?l0ooooo`3ooom?0?ooo`00H03oool2
000000<0oooo0P00000K0?ooo`030000003oool000000?l0ooooo`3ooomA0?ooo`00HP3oool00`00
0000oooo0?ooo`020?ooo`800000603oool300000?l0ooooo`3ooomB0?ooo`00H`3oool200000080
oooo1@00000C0?ooo`<00000o`3ooooo0?oooe@0oooo001U0?ooo`<00000103oool3000000h0oooo
0`00003o0?ooool0ooooEP3oool006P0oooo0`0000030?ooo`L000001@3oool400000?l0ooooo`3o
oomH0?ooo`00J`3oool6000000@0oooo1`00003o0?ooool0ooooFP3oool00740oooo1P00003o0?oo
ool0ooooG`3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3o
ool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0oooo
o`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?oo
o`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo
0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo
003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0
ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool0
0?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3o
oooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00
o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?oo
omH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o
0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0oooo
eP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0
ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF
0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3o
oooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0
oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?oo
ool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3o
ool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0oooo
o`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?oo
o`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo
0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo
003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0
ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool0
0?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3o
oooF0?ooo`00o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00
o`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?oo
omH0oooo003o0?ooool0ooooeP3oool00?l0ooooo`3ooooF0?ooo`00o`3ooooo0?ooomH0oooo0000
\
\>"],
  ImageRangeCache->{{{-52.625, 785.25}, {668.188, -69.5}} -> {0.0881595, \
-0.0280339, 0.00116121, 0.00116121}},
  CellTags->{"CompoundLens", "Multi-Element Lenses"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Telescopes", "Subsection",
  CellTags->"Telescopes"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75029 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0133867 1.01339 -0.10751 1.01339 [
[ 0 0 0 0 ]
[ 1 .75029 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75029 L
0 .75029 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.2208 .73453 m
.23759 .45989 L
s
.18378 .49358 m
.17863 .48198 L
s
.18747 .50594 m
.18378 .49358 L
s
.18375 .49513 m .18998 .49159 L .18483 .47998 L .954 .682 .483 r
F
0 g
.18378 .49358 m
.18387 .49355 L
s
1 0 1 r
.17097 .54131 m
.2013 .53178 L
s
0 0 1 r
.17476 .54464 m
.20483 .53522 L
s
0 1 0 r
.18247 .55144 m
.21201 .54222 L
s
1 0 0 r
.18792 .55624 m
.21708 .54717 L
s
.18623 .50343 m .18998 .49159 L .18375 .49513 L .956 .689 .488 r
F
.18623 .50343 m .19368 .50397 L .18998 .49159 L F
1 0 1 r
.19209 .55991 m
.21999 .55125 L
s
.18757 .5117 m .19368 .50397 L .18623 .50343 L .957 .695 .496 r
F
.18757 .5117 m .19569 .51631 L .19368 .50397 L F
0 g
.18849 .51222 m
.18947 .51828 L
s
.18998 .49159 m
.19368 .50397 L
s
.1803 .48736 m .18483 .47998 L .17856 .46991 L .951 .675 .481 r
F
0 g
.17863 .48198 m
.17973 .48163 L
s
.17235 .47192 m
.17863 .48198 L
s
.18375 .49513 m .18483 .47998 L .1803 .48736 L .954 .682 .483 r
F
0 g
.18483 .47998 m
.18998 .49159 L
s
.18768 .51939 m .19569 .51631 L .18757 .5117 L .958 .701 .506 r
F
.18768 .51939 m .19586 .52781 L .19569 .51631 L F
0 g
.19368 .50397 m
.19569 .51631 L
s
.19586 .52781 m .18963 .52977 L .18054 .52165 L .656 .751 .92 r
F
0 g
.18951 .52128 m
.18957 .52528 L
s
.17609 .48062 m .17856 .46991 L .17157 .46203 L .947 .67 .481 r
F
0 g
.17235 .47192 m
.17386 .47143 L
s
.1803 .48736 m .17856 .46991 L .17609 .48062 L .951 .675 .481 r
F
0 g
.17856 .46991 m
.18483 .47998 L
s
.19586 .52781 m .18054 .52165 L .18768 .51939 L .656 .751 .92 r
F
.18654 .52599 m .19586 .52781 L .18768 .51939 L .956 .706 .517 r
F
.18654 .52599 m .19419 .53771 L .19586 .52781 L F
0 g
.19569 .51631 m
.19586 .52781 L
s
1 0 0 r
.16351 .53473 m
.18691 .52734 L
s
0 g
.18794 .53967 m
.1895 .53053 L
s
.02403 .57391 m
.2208 .73453 L
s
.17157 .46203 m .16536 .46406 L .16429 .47769 L .544 .324 .532 r
F
0 g
.16882 .46795 m
.17235 .47192 L
s
1 0 1 r
.1939 .52515 m
.51335 .39719 L
s
.19349 .52531 m
.1939 .52515 L
s
0 0 0 r
2 Mabswid
.19349 .52531 Mdot
1 0 1 r
.5 Mabswid
.19349 .52531 m
.194 .52524 L
s
1 0 0 r
.19359 .52484 m
.51331 .39714 L
s
.19318 .525 m
.19359 .52484 L
s
0 0 0 r
2 Mabswid
.19318 .525 Mdot
1 0 0 r
.5 Mabswid
.19318 .525 m
.19368 .52492 L
s
0 1 0 r
.19328 .52453 m
.51326 .39708 L
s
.19288 .52469 m
.19328 .52453 L
s
0 0 0 r
2 Mabswid
.19288 .52469 Mdot
0 1 0 r
.5 Mabswid
.19288 .52469 m
.19337 .52461 L
s
0 0 1 r
.19297 .52422 m
.51321 .39703 L
s
.19258 .52437 m
.19297 .52422 L
s
0 0 0 r
2 Mabswid
.19258 .52437 Mdot
0 0 1 r
.5 Mabswid
.19258 .52437 m
.19306 .5243 L
s
.1771 .49883 m .18375 .49513 L .1803 .48736 L .949 .684 .5 r
F
.17835 .503 m .18375 .49513 L .1771 .49883 L .95 .688 .503 r
F
.17835 .503 m .18623 .50343 L .18375 .49513 L F
.17902 .50715 m .18623 .50343 L .17835 .503 L .951 .691 .508 r
F
.17902 .50715 m .18757 .5117 L .18623 .50343 L F
.17609 .48062 m .17157 .46203 L .17142 .47538 L .947 .67 .481 r
F
.17157 .46203 m .16429 .47769 L .17142 .47538 L .544 .324 .532 r
F
.17142 .47538 m .17157 .46203 L .16433 .4569 L .942 .665 .485 r
F
0 g
.16536 .46406 m
.16689 .46356 L
s
.17157 .46203 m
.17856 .46991 L
s
.1581 .45894 m
.16536 .46406 L
s
.17537 .49493 m .1803 .48736 L .17609 .48062 L .947 .68 .498 r
F
.1771 .49883 m .1803 .48736 L .17537 .49493 L .949 .684 .5 r
F
.17907 .51101 m .18757 .5117 L .17902 .50715 L .951 .695 .513 r
F
.17907 .51101 m .18768 .51939 L .18757 .5117 L F
.18423 .53105 m .19419 .53771 L .18654 .52599 L .954 .708 .527 r
F
.18423 .53105 m .19075 .54533 L .19419 .53771 L F
0 g
.19419 .53771 m
.19586 .52781 L
s
.18794 .53967 m
.18813 .5396 L
s
.18449 .54729 m
.18794 .53967 L
s
.18768 .51939 m .18054 .52165 L .17137 .51346 L .656 .751 .92 r
F
0 g
.18054 .52165 m
.18621 .52671 L
s
.17325 .49155 m .17609 .48062 L .17142 .47538 L .944 .677 .499 r
F
.17537 .49493 m .17609 .48062 L .17325 .49155 L .947 .68 .498 r
F
.18768 .51939 m .17137 .51346 L .17907 .51101 L .656 .751 .92 r
F
.17849 .51431 m .18768 .51939 L .17907 .51101 L .95 .697 .519 r
F
.17849 .51431 m .18654 .52599 L .18768 .51939 L F
0 g
.18768 .51939 m
.19586 .52781 L
s
0 1 0 r
.15339 .52581 m
.17686 .51836 L
s
1 0 1 r
.14947 .52236 m
.17296 .51488 L
s
.17142 .47538 m .16429 .47769 L .16321 .4914 L .544 .324 .532 r
F
0 g
.16429 .47769 m
.16536 .46406 L
s
1 0 1 r
.18713 .51877 m
.51241 .39614 L
s
.18708 .51879 m
.18713 .51877 L
s
0 0 0 r
2 Mabswid
.18708 .51879 Mdot
1 0 1 r
.5 Mabswid
.18708 .51879 m
.18714 .51878 L
s
1 0 0 r
.18578 .5175 m
.18593 .51744 L
s
0 0 0 r
2 Mabswid
.18578 .5175 Mdot
1 0 0 r
.5 Mabswid
.18578 .5175 m
.18595 .51746 L
s
.16658 .47198 m .16433 .4569 L .15732 .45487 L .938 .663 .491 r
F
0 g
.1581 .45894 m
.1593 .45854 L
s
.17142 .47538 m .16433 .4569 L .16658 .47198 L .942 .665 .485 r
F
0 g
.16433 .4569 m
.17157 .46203 L
s
.17325 .49155 m .17142 .47538 L .1709 .48893 L .944 .677 .499 r
F
.17142 .47538 m .16321 .4914 L .1709 .48893 L .544 .324 .532 r
F
.1709 .48893 m .17142 .47538 L .16658 .47198 L .942 .674 .501 r
F
0 g
.17142 .47538 m
.17157 .46203 L
s
0 1 0 r
.18407 .51582 m
.18419 .51578 L
s
0 0 0 r
2 Mabswid
.18407 .51582 Mdot
0 1 0 r
.5 Mabswid
.18407 .51582 m
.1842 .51579 L
s
.17732 .51684 m .18654 .52599 L .17849 .51431 L .949 .699 .525 r
F
0 1 0 r
.18419 .51578 m
.512 .39568 L
s
.17732 .51684 m .18423 .53105 L .18654 .52599 L .949 .699 .525 r
F
1 0 0 r
.18593 .51744 m
.51223 .39594 L
s
.18089 .53422 m .19075 .54533 L .18423 .53105 L .951 .709 .537 r
F
.18089 .53422 m .18577 .55014 L .19075 .54533 L F
0 g
.19075 .54533 m
.19419 .53771 L
s
.18449 .54729 m
.18486 .54717 L
s
.17948 .5521 m
.18449 .54729 L
s
0 0 1 r
.18186 .51338 m
.51168 .39533 L
s
.18164 .51346 m
.18186 .51338 L
s
0 0 0 r
2 Mabswid
.18164 .51346 Mdot
0 0 1 r
.5 Mabswid
.18164 .51346 m
.18188 .51341 L
s
.17907 .51101 m .17137 .51346 L .16213 .50521 L .656 .751 .92 r
F
0 g
.17137 .51346 m
.17898 .52026 L
s
.17003 .50268 m .1771 .49883 L .17537 .49493 L .943 .685 .515 r
F
.17003 .50268 m .17835 .503 L .1771 .49883 L .944 .686 .516 r
F
.17003 .50268 m .17902 .50715 L .17835 .503 L .944 .687 .518 r
F
.17003 .50268 m .17537 .49493 L .17325 .49155 L .943 .684 .515 r
F
0 0 0 r
2 Mabswid
.13857 .51275 Mdot
.13857 .51275 Mdot
.17003 .50268 m .17907 .51101 L .17902 .50715 L .944 .688 .52 r
F
1 0 1 r
.5 Mabswid
.18044 .51232 m
.51153 .39516 L
s
0 0 0 r
2 Mabswid
.18044 .51232 Mdot
.1709 .48893 m .16321 .4914 L .16213 .50521 L .544 .324 .532 r
F
0 g
.5 Mabswid
.16321 .4914 m
.16429 .47769 L
s
.16658 .47198 m .15732 .45487 L .1619 .47066 L .938 .663 .491 r
F
0 g
.15107 .45692 m
.1581 .45894 L
s
.16848 .48724 m .16658 .47198 L .1619 .47066 L .939 .672 .504 r
F
.1709 .48893 m .16658 .47198 L .16848 .48724 L .942 .674 .501 r
F
.17003 .50268 m .17325 .49155 L .1709 .48893 L .942 .683 .515 r
F
.17907 .51101 m .16213 .50521 L .17003 .50268 L .656 .751 .92 r
F
.17003 .50268 m .17849 .51431 L .17907 .51101 L .944 .689 .522 r
F
0 g
.17907 .51101 m
.18768 .51939 L
s
.17564 .5184 m .18423 .53105 L .17732 .51684 L .947 .7 .531 r
F
.17564 .5184 m .18089 .53422 L .18423 .53105 L F
.1709 .48893 m .16213 .50521 L .17003 .50268 L .544 .324 .532 r
F
.17003 .50268 m .1709 .48893 L .16848 .48724 L .941 .682 .515 r
F
0 g
.1709 .48893 m
.17142 .47538 L
s
.17003 .50268 m .17732 .51684 L .17849 .51431 L .943 .69 .524 r
F
.1619 .47066 m .15732 .45487 L .151 .45613 L .934 .661 .499 r
F
0 g
.15107 .45692 m
.15149 .45678 L
s
.15732 .45487 m
.16433 .4569 L
s
.17326 .55375 m
.17948 .5521 L
s
.16848 .48724 m .1619 .47066 L .16614 .4866 L .939 .672 .504 r
F
.17003 .50268 m .16848 .48724 L .16614 .4866 L .94 .681 .516 r
F
.1619 .47066 m .151 .45613 L .15771 .47154 L .934 .661 .499 r
F
0 g
.14473 .45819 m
.15107 .45692 L
s
.16614 .4866 m .1619 .47066 L .15771 .47154 L .937 .671 .508 r
F
.17003 .50268 m .17564 .5184 L .17732 .51684 L .943 .69 .526 r
F
.17674 .53528 m .18577 .55014 L .18089 .53422 L .947 .709 .545 r
F
.17674 .53528 m .17956 .55178 L .18577 .55014 L F
0 g
.18577 .55014 m
.19075 .54533 L
s
.17948 .5521 m
.18577 .55014 L
s
.17003 .50268 m .16213 .50521 L .16105 .51911 L .544 .324 .532 r
F
0 g
.16651 .50912 m
.17137 .51346 L
s
.17003 .50268 m .16213 .50521 L .15282 .49689 L .656 .751 .92 r
F
0 g
.16253 .50016 m
.16321 .4914 L
s
1 0 0 r
.13857 .51275 m
.16213 .50521 L
s
.17356 .51891 m .18089 .53422 L .17564 .5184 L .944 .699 .536 r
F
.17356 .51891 m .17674 .53528 L .18089 .53422 L F
.16614 .4866 m .15771 .47154 L .16405 .48706 L .937 .671 .508 r
F
.17003 .50268 m .16614 .4866 L .16405 .48706 L .939 .681 .518 r
F
.17003 .50268 m .17356 .51891 L .17564 .5184 L .942 .69 .527 r
F
0 0 0 r
2 Mabswid
.12757 .50306 Mdot
.17003 .50268 m .16116 .4911 L .16055 .4944 L .938 .681 .523 r
F
.17003 .50268 m .16235 .48859 L .16116 .4911 L .938 .681 .522 r
F
.17003 .50268 m .16405 .48706 L .16235 .48859 L .939 .681 .52 r
F
.17003 .50268 m .17122 .51831 L .17356 .51891 L .941 .69 .529 r
F
.17003 .50268 m .16878 .51665 L .17122 .51831 L .94 .689 .53 r
F
.17003 .50268 m .16105 .51911 L .16878 .51665 L .544 .324 .532 r
F
.17003 .50268 m .16641 .51403 L .16878 .51665 L .939 .688 .53 r
F
.17003 .50268 m .16427 .51063 L .16641 .51403 L .939 .687 .53 r
F
.17003 .50268 m .16251 .50669 L .16427 .51063 L .938 .686 .529 r
F
.17003 .50268 m .16126 .50248 L .16251 .50669 L .938 .684 .528 r
F
.17003 .50268 m .15282 .49689 L .16055 .4944 L .656 .751 .92 r
F
.17003 .50268 m .16059 .49829 L .16126 .50248 L .937 .683 .527 r
F
.17003 .50268 m .16055 .4944 L .16059 .49829 L .937 .682 .525 r
F
0 g
.5 Mabswid
.17003 .50268 m
.17907 .51101 L
s
.17003 .50268 m
.1709 .48893 L
s
.16405 .48706 m .15428 .47457 L .16235 .48859 L .934 .671 .514 r
F
.16405 .48706 m .15771 .47154 L .15428 .47457 L F
.15771 .47154 m .14583 .46062 L .15428 .47457 L .93 .661 .508 r
F
.15771 .47154 m .151 .45613 L .14583 .46062 L F
0 g
.14473 .45819 m
.151 .45613 L
s
.151 .45613 m
.15732 .45487 L
s
.05524 .28803 m
.23759 .45989 L
s
.17122 .51831 m .17674 .53528 L .17356 .51891 L .942 .698 .54 r
F
0 g
.16622 .55208 m
.17326 .55375 L
s
0 0 0 r
2 Mabswid
.12357 .49953 Mdot
.17206 .53412 m .17956 .55178 L .17674 .53528 L .942 .706 .552 r
F
.17122 .51831 m .17206 .53412 L .17674 .53528 L .942 .698 .54 r
F
.16235 .48859 m .15187 .47956 L .16116 .4911 L .933 .672 .519 r
F
.16235 .48859 m .15428 .47457 L .15187 .47956 L F
0 g
.5 Mabswid
.02403 .57391 m
.05524 .28803 L
s
.16878 .51665 m .16105 .51911 L .15995 .5331 L .544 .324 .532 r
F
0 g
.16105 .51911 m
.16212 .50537 L
s
.16878 .51665 m .17206 .53412 L .17122 .51831 L .939 .696 .543 r
F
.17206 .53412 m .17254 .5501 L .17956 .55178 L .942 .706 .552 r
F
0 g
.17956 .55178 m
.18577 .55014 L
s
.17326 .55375 m
.17956 .55178 L
s
.16055 .4944 m .15282 .49689 L .14344 .48851 L .656 .751 .92 r
F
0 g
.15282 .49689 m
.16205 .50514 L
s
1 0 1 r
.12757 .50306 m
.1512 .49545 L
s
.16116 .4911 m .15065 .48618 L .16055 .4944 L .931 .674 .525 r
F
.16116 .4911 m .15187 .47956 L .15065 .48618 L F
.54042 .37431 m .55085 .36674 L .56205 .40357 L .976 .672 .338 r
F
0 g
.57106 .35206 m
.9419 .23216 L
s
.23759 .45989 m
.57106 .35206 L
s
.53033 .34993 m .55085 .36674 L .54042 .37431 L .972 .657 .326 r
F
.53033 .34993 m .53641 .33177 L .55085 .36674 L F
0 g
.55085 .36674 m
.58455 .35588 L
s
.16878 .51665 m .16717 .53081 L .17206 .53412 L .939 .696 .543 r
F
.16878 .51665 m .15995 .5331 L .16717 .53081 L .544 .324 .532 r
F
.16641 .51403 m .16717 .53081 L .16878 .51665 L .937 .693 .544 r
F
0 g
.16878 .51665 m
.17003 .50268 L
s
.15428 .47457 m .14217 .46808 L .15187 .47956 L .927 .663 .517 r
F
.15428 .47457 m .14583 .46062 L .14217 .46808 L F
0 g
.14583 .46062 m
.151 .45613 L
s
.13954 .46268 m
.14473 .45819 L
s
.54824 .40002 m .56205 .40357 L .56934 .44009 L .981 .688 .357 r
F
.54042 .37431 m .56205 .40357 L .54824 .40002 L .976 .672 .338 r
F
0 g
.55085 .36674 m
.56205 .40357 L
s
.16055 .4944 m .1507 .49397 L .16059 .49829 L .931 .676 .531 r
F
.16055 .4944 m .14344 .48851 L .15065 .48618 L .656 .751 .92 r
F
.16055 .4944 m .15065 .48618 L .1507 .49397 L .931 .676 .531 r
F
0 g
.16055 .4944 m
.17003 .50268 L
s
0 1 0 r
.12357 .49953 m
.14723 .49189 L
s
0 g
.13954 .46268 m
.13587 .47014 L
s
.13954 .46268 m
.14583 .46062 L
s
.16641 .51403 m .16241 .52558 L .16717 .53081 L .937 .693 .544 r
F
.16427 .51063 m .16241 .52558 L .16641 .51403 L .934 .69 .544 r
F
.16717 .53081 m .17254 .5501 L .17206 .53412 L .938 .702 .556 r
F
1 0 1 r
.15906 .49311 m
.50899 .39235 L
s
.15904 .49312 m
.15906 .49311 L
s
0 0 0 r
2 Mabswid
.15904 .49312 Mdot
1 0 1 r
.5 Mabswid
.15904 .49312 m
.15906 .49311 L
s
.16059 .49829 m .15204 .50239 L .16126 .50248 L .931 .679 .535 r
F
.16059 .49829 m .1507 .49397 L .15204 .50239 L F
.16427 .51063 m .1581 .51877 L .16241 .52558 L .934 .69 .544 r
F
.16251 .50669 m .1581 .51877 L .16427 .51063 L .933 .686 .542 r
F
.16126 .50248 m .15456 .51085 L .16251 .50669 L .931 .682 .539 r
F
.16126 .50248 m .15204 .50239 L .15456 .51085 L F
0 0 1 r
.15816 .49185 m
.50883 .39218 L
s
.15769 .49198 m
.15816 .49185 L
s
0 0 0 r
2 Mabswid
.15769 .49198 Mdot
0 0 1 r
.5 Mabswid
.15769 .49198 m
.15811 .49181 L
s
.16251 .50669 m .15456 .51085 L .1581 .51877 L .933 .686 .542 r
F
.16717 .53081 m .15995 .5331 L .15885 .54718 L .544 .324 .532 r
F
0 g
.15995 .5331 m
.16074 .52295 L
s
.51857 .3284 m .53641 .33177 L .53033 .34993 L .968 .646 .325 r
F
.51857 .3284 m .51956 .30077 L .53641 .33177 L F
0 g
.53641 .33177 m
.55085 .36674 L
s
.53641 .33177 m
.57012 .32072 L
s
.15187 .47956 m .1403 .478 L .15065 .48618 L .925 .666 .526 r
F
.15187 .47956 m .14217 .46808 L .1403 .478 L F
0 g
.14217 .46808 m
.14583 .46062 L
s
0 0 0 r
2 Mabswid
.1131 .49031 Mdot
0 1 0 r
.5 Mabswid
.15491 .48967 m
.50851 .39183 L
s
0 0 0 r
2 Mabswid
.15491 .48967 Mdot
.16717 .53081 m .16518 .54519 L .17254 .5501 L .938 .702 .556 r
F
0 g
.5 Mabswid
.16622 .55208 m
.17254 .5501 L
s
.17254 .5501 m
.17956 .55178 L
s
.16717 .53081 m .15885 .54718 L .16518 .54519 L .544 .324 .532 r
F
.16241 .52558 m .16518 .54519 L .16717 .53081 L .934 .697 .557 r
F
0 g
.16717 .53081 m
.16878 .51665 L
s
.15885 .54718 m
.16622 .55208 L
s
.15065 .48618 m .14344 .48851 L .13398 .48006 L .656 .751 .92 r
F
0 g
.14344 .48851 m
.15089 .49517 L
s
1 0 0 r
.15308 .48798 m
.50827 .39157 L
s
.15291 .48802 m
.15308 .48798 L
s
0 0 0 r
2 Mabswid
.15291 .48802 Mdot
1 0 0 r
.5 Mabswid
.15291 .48802 m
.15306 .48796 L
s
.55329 .42549 m .56934 .44009 L .57224 .47411 L .985 .705 .384 r
F
.54824 .40002 m .56934 .44009 L .55329 .42549 L .981 .688 .357 r
F
0 g
.56205 .40357 m
.56934 .44009 L
s
.56934 .44009 m
.60326 .42954 L
s
.56205 .40357 m
.59582 .39289 L
s
1 0 1 r
.15151 .48672 m
.50809 .39137 L
s
.15137 .48676 m
.15151 .48672 L
s
0 0 0 r
2 Mabswid
.15137 .48676 Mdot
1 0 1 r
.5 Mabswid
.15137 .48676 m
.15148 .48671 L
s
0 g
.13587 .47014 m
.14217 .46808 L
s
.15065 .48618 m .13398 .48006 L .1403 .478 L .656 .751 .92 r
F
0 g
.13398 .48006 m
.13587 .47014 L
s
1 0 0 r
.1131 .49031 m
.13683 .48261 L
s
.15065 .48618 m .14036 .48972 L .1507 .49397 L .924 .67 .535 r
F
.15065 .48618 m .1403 .478 L .14036 .48972 L F
0 g
.1403 .478 m
.15065 .48618 L
s
.15065 .48618 m
.16055 .4944 L
s
.13398 .48006 m
.14034 .48574 L
s
.58455 .35588 m
.59582 .39289 L
s
.57012 .32072 m
.58455 .35588 L
s
.16241 .52558 m .158 .53734 L .16518 .54519 L .934 .697 .557 r
F
0 g
.15885 .54718 m
.15949 .53897 L
s
.16518 .54519 m
.16717 .53081 L
s
.16518 .54519 m
.17254 .5501 L
s
.1581 .51877 m .158 .53734 L .16241 .52558 L .93 .692 .557 r
F
0 g
.59582 .39289 m
.60326 .42954 L
s
.1403 .478 m
.14217 .46808 L
s
.15885 .54718 m
.16518 .54519 L
s
.15166 .53934 m
.15885 .54718 L
s
1 0 1 r
.10526 .4834 m
.1349 .47374 L
s
.1507 .49397 m .14236 .50241 L .15204 .50239 L .924 .675 .543 r
F
.1507 .49397 m .14036 .48972 L .14236 .50241 L F
0 0 0 r
2 Mabswid
.13683 .48261 Mdot
.1581 .51877 m .15151 .5271 L .158 .53734 L .93 .692 .557 r
F
.15456 .51085 m .15151 .5271 L .1581 .51877 L .927 .686 .554 r
F
0 g
.5 Mabswid
.158 .53734 m
.16518 .54519 L
s
.15204 .50239 m .14617 .51517 L .15456 .51085 L .925 .68 .549 r
F
.15204 .50239 m .14236 .50241 L .14617 .51517 L F
0 0 1 r
.14457 .48133 m
.50727 .39048 L
s
0 0 0 r
2 Mabswid
.14457 .48133 Mdot
.15456 .51085 m .14617 .51517 L .15151 .5271 L .927 .686 .554 r
F
0 1 0 r
.5 Mabswid
.14418 .48102 m
.50722 .39043 L
s
0 0 0 r
2 Mabswid
.14418 .48102 Mdot
1 0 0 r
.5 Mabswid
.14379 .48072 m
.50717 .39037 L
s
0 0 0 r
2 Mabswid
.14379 .48072 Mdot
1 0 1 r
.5 Mabswid
.14341 .48042 m
.50713 .39032 L
s
0 0 0 r
2 Mabswid
.14341 .48042 Mdot
0 g
.5 Mabswid
.55338 .28951 m
.57012 .32072 L
s
.13398 .48006 m
.1403 .478 L
s
.13398 .48006 m
.13402 .49177 L
s
0 0 1 r
.10125 .47987 m
.13053 .47029 L
s
.50587 .31113 m .51956 .30077 L .51857 .3284 L .964 .638 .333 r
F
.50587 .31113 m .50129 .27569 L .51956 .30077 L F
0 g
.51956 .30077 m
.53641 .33177 L
s
.51956 .30077 m
.55338 .28951 L
s
.41608 .1585 m
.80123 .02024 L
s
.05524 .28803 m
.41608 .1585 L
s
.15166 .53934 m
.158 .53734 L
s
.14516 .52912 m
.15166 .53934 L
s
.1403 .478 m
.14036 .48972 L
s
.15151 .5271 m
.158 .53734 L
s
.13402 .49177 m
.13601 .50445 L
s
.13402 .49177 m
.14036 .48972 L
s
.14516 .52912 m
.15151 .5271 L
s
.13982 .5172 m
.14516 .52912 L
s
.55329 .42549 m .57224 .47411 L .55523 .4491 L .985 .705 .384 r
F
.55523 .4491 m .57224 .47411 L .5705 .5035 L .987 .718 .414 r
F
0 0 1 r
.19306 .5243 m
.56024 .46693 L
s
0 1 0 r
.19337 .52461 m
.56054 .468 L
s
1 0 0 r
.19368 .52492 m
.56084 .46907 L
s
1 0 1 r
.194 .52524 m
.56114 .47014 L
s
0 0 1 r
.20987 .57558 m
.5605 .46785 L
s
0 1 0 r
.21086 .57645 m
.56081 .46899 L
s
1 0 0 r
.21184 .57732 m
.56113 .47013 L
s
1 0 1 r
.21283 .57819 m
.56145 .47126 L
s
.564 .46161 m .60639 .46366 L .57224 .47411 L .656 .751 .92 r
F
0 g
.56934 .44009 m
.5712 .46196 L
s
1 0 1 r
.56878 .46902 m
.56891 .46897 L
s
1 0 0 r
.56808 .46799 m
.56824 .46795 L
s
0 1 0 r
.56739 .46697 m
.56756 .46692 L
s
0 0 1 r
.56669 .46595 m
.56688 .46589 L
s
1 0 1 r
.56876 .469 m
.56891 .46897 L
s
1 0 0 r
.56807 .46797 m
.56824 .46795 L
s
0 1 0 r
.56737 .46695 m
.56756 .46692 L
s
0 0 1 r
.56668 .46592 m
.56688 .46589 L
s
0 g
.14036 .48972 m
.14236 .50241 L
s
.13601 .50445 m
.13982 .5172 L
s
.13601 .50445 m
.14236 .50241 L
s
.13982 .5172 m
.14617 .51517 L
s
.14617 .51517 m
.15151 .5271 L
s
.14236 .50241 m
.14617 .51517 L
s
0 0 0 r
2 Mabswid
.56891 .46897 Mdot
.56824 .46795 Mdot
.56756 .46692 Mdot
.56688 .46589 Mdot
.528 .38265 m .54042 .37431 L .54824 .40002 L .976 .681 .384 r
F
.52239 .36914 m .54042 .37431 L .528 .38265 L .974 .672 .378 r
F
.52239 .36914 m .53033 .34993 L .54042 .37431 L F
.53233 .39691 m .54824 .40002 L .55329 .42549 L .979 .69 .396 r
F
.528 .38265 m .54824 .40002 L .53233 .39691 L .976 .681 .384 r
F
.564 .46161 m .59583 .45181 L .60639 .46366 L .656 .751 .92 r
F
0 g
.5 Mabswid
.60494 .4931 m
.60639 .46366 L
s
.60326 .42954 m
.60639 .46366 L
s
.57224 .47411 m
.60639 .46366 L
s
.55523 .4491 m .59583 .45181 L .564 .46161 L .656 .751 .92 r
F
0 g
.564 .46161 m
.57224 .47411 L
s
.50129 .27569 m .53549 .28263 L .50378 .29325 L .544 .324 .532 r
F
0 g
.51206 .29048 m
.51956 .30077 L
s
.50129 .27569 m .5353 .26421 L .53549 .28263 L .544 .324 .532 r
F
0 g
.5353 .26421 m
.55338 .28951 L
s
.49303 .29928 m .50129 .27569 L .50587 .31113 L .96 .633 .349 r
F
.49303 .29928 m .4827 .25822 L .50129 .27569 L F
0 g
.50129 .27569 m
.5353 .26421 L
s
.51587 .35727 m .53033 .34993 L .52239 .36914 L .971 .665 .376 r
F
.51587 .35727 m .51857 .3284 L .53033 .34993 L F
.5351 .41101 m .55329 .42549 L .55523 .4491 L .981 .699 .411 r
F
.53233 .39691 m .55329 .42549 L .5351 .41101 L .979 .69 .396 r
F
.55392 .46935 m .5705 .5035 L .56409 .52629 L .987 .729 .444 r
F
0 g
.57808 .63349 m
.97468 .52133 L
s
.2208 .73453 m
.57808 .63349 L
s
.55523 .4491 m .5705 .5035 L .55392 .46935 L .987 .718 .414 r
F
0 g
.5705 .5035 m
.57224 .47411 L
s
.5705 .5035 m
.60494 .4931 L
s
.50885 .34783 m .51857 .3284 L .51587 .35727 L .967 .659 .38 r
F
.50885 .34783 m .50587 .31113 L .51857 .3284 L F
.55523 .4491 m .58514 .43982 L .59583 .45181 L .656 .751 .92 r
F
0 g
.59583 .45181 m
.60639 .46366 L
s
.51697 .24653 m
.5353 .26421 L
s
.50378 .29325 m .53569 .30122 L .50587 .31113 L .544 .324 .532 r
F
.50378 .29325 m .53549 .28263 L .53569 .30122 L F
0 g
.50129 .27569 m
.50378 .29325 L
s
.5353 .26421 m
.53549 .28263 L
s
.5351 .41101 m .55523 .4491 L .53614 .42403 L .981 .699 .411 r
F
.53614 .42403 m .55523 .4491 L .55392 .46935 L .981 .707 .428 r
F
1 0 0 r
.18595 .51746 m
.54422 .44464 L
s
0 1 0 r
.1842 .51579 m
.54192 .43876 L
s
1 0 0 r
.21708 .54717 m
.54448 .44529 L
s
0 1 0 r
.21201 .54222 m
.54208 .43918 L
s
1 0 1 r
.18714 .51878 m
.54598 .44911 L
s
.21999 .55125 m
.54631 .44995 L
s
.54595 .43657 m .58514 .43982 L .55523 .4491 L .656 .751 .92 r
F
0 g
.55523 .4491 m
.564 .46161 L
s
1 0 0 r
.55083 .44331 m
.55098 .44327 L
s
.55082 .4433 m
.55098 .44327 L
s
1 0 1 r
.55405 .44755 m
.5541 .44753 L
s
.55405 .44754 m
.5541 .44753 L
s
0 g
.80123 .02024 m
.9419 .23216 L
s
.9419 .23216 m
.97468 .52133 L
s
0 0 0 r
2 Mabswid
.5541 .44753 Mdot
0 g
.5 Mabswid
.60494 .4931 m
.59888 .5159 L
s
0 0 0 r
2 Mabswid
.55098 .44327 Mdot
.50587 .31113 m .53589 .31999 L .50756 .32932 L .544 .324 .532 r
F
.50587 .31113 m .53569 .30122 L .53589 .31999 L F
0 g
.5 Mabswid
.53549 .28263 m
.53569 .30122 L
s
.5018 .34145 m .50587 .31113 L .50885 .34783 L .964 .655 .388 r
F
.5018 .34145 m .49303 .29928 L .50587 .31113 L F
0 g
.50378 .29325 m
.50587 .31113 L
s
.54595 .43657 m .57434 .4277 L .58514 .43982 L .656 .751 .92 r
F
0 g
.58514 .43982 m
.59583 .45181 L
s
0 1 0 r
.54659 .43775 m
.54681 .43771 L
s
.5466 .43777 m
.54681 .43771 L
s
.48087 .29374 m .4827 .25822 L .49303 .29928 L .956 .632 .37 r
F
.48087 .29374 m .46498 .24971 L .4827 .25822 L F
0 g
.4827 .25822 m
.50129 .27569 L
s
.4827 .25822 m
.51697 .24653 L
s
0 0 0 r
2 Mabswid
.54681 .43771 Mdot
.53614 .42403 m .57434 .4277 L .54595 .43657 L .656 .751 .92 r
F
0 g
.5 Mabswid
.54595 .43657 m
.55523 .4491 L
s
.55392 .46935 m .56409 .52629 L .54937 .48487 L .987 .729 .444 r
F
.53535 .43511 m .55392 .46935 L .54937 .48487 L .981 .713 .446 r
F
.53614 .42403 m .55392 .46935 L .53535 .43511 L .981 .707 .428 r
F
1 0 1 r
.2013 .53178 m
.53595 .42661 L
s
0 0 1 r
.20483 .53522 m
.53561 .4315 L
s
.18188 .51341 m
.53564 .43107 L
s
1 0 1 r
.18044 .51232 m
.53596 .42648 L
s
0 0 1 r
.54062 .42991 m
.54077 .42987 L
s
.54062 .42992 m
.54077 .42987 L
s
.51253 .38945 m .528 .38265 L .5135 .39178 L .971 .682 .421 r
F
.51253 .38945 m .52239 .36914 L .528 .38265 L F
.5135 .39178 m .528 .38265 L .53233 .39691 L .972 .685 .423 r
F
.51425 .39425 m .53233 .39691 L .5351 .41101 L .973 .689 .428 r
F
.5135 .39178 m .53233 .39691 L .51425 .39425 L .972 .685 .423 r
F
.54937 .48487 m .56409 .52629 L .5533 .54081 L .984 .734 .471 r
F
0 g
.56409 .52629 m
.59888 .5159 L
s
.56409 .52629 m
.5705 .5035 L
s
.5114 .38741 m .52239 .36914 L .51253 .38945 L .97 .679 .42 r
F
.5114 .38741 m .51587 .35727 L .52239 .36914 L F
0 0 0 r
2 Mabswid
.54077 .42987 Mdot
.50756 .32932 m .53609 .33893 L .50885 .34783 L .544 .324 .532 r
F
.50756 .32932 m .53589 .31999 L .53609 .33893 L F
0 g
.5 Mabswid
.50587 .31113 m
.50756 .32932 L
s
.53569 .30122 m
.53589 .31999 L
s
.51473 .39668 m .5351 .41101 L .53614 .42403 L .974 .693 .434 r
F
.51425 .39425 m .5351 .41101 L .51473 .39668 L .973 .689 .428 r
F
0 g
.49956 .23785 m
.51697 .24653 L
s
.53614 .42403 m .56342 .41545 L .57434 .4277 L .656 .751 .92 r
F
1 0 1 r
.53769 .42607 m
.53775 .42605 L
s
.53768 .42606 m
.53775 .42605 L
s
0 g
.57434 .4277 m
.58514 .43982 L
s
0 0 0 r
2 Mabswid
.53775 .42605 Mdot
.51019 .3858 m .51587 .35727 L .5114 .38741 L .968 .676 .421 r
F
.51019 .3858 m .50885 .34783 L .51587 .35727 L F
.49517 .3386 m .49303 .29928 L .5018 .34145 L .961 .654 .4 r
F
.49517 .3386 m .48087 .29374 L .49303 .29928 L F
.51473 .39668 m .53614 .42403 L .5149 .39892 L .974 .693 .434 r
F
.5149 .39892 m .53614 .42403 L .53535 .43511 L .974 .696 .44 r
F
.52579 .41148 m .56342 .41545 L .53614 .42403 L .656 .751 .92 r
F
0 g
.5 Mabswid
.53614 .42403 m
.54595 .43657 L
s
.59888 .5159 m
.58845 .53036 L
s
.54937 .48487 m .5533 .54081 L .5418 .49453 L .984 .734 .471 r
F
.53277 .4435 m .54937 .48487 L .5418 .49453 L .979 .717 .463 r
F
.53535 .43511 m .54937 .48487 L .53277 .4435 L .981 .713 .446 r
F
.50885 .34783 m .53629 .35805 L .50973 .36665 L .544 .324 .532 r
F
.50885 .34783 m .53609 .33893 L .53629 .35805 L F
0 g
.53589 .31999 m
.53609 .33893 L
s
.50898 .38473 m .50885 .34783 L .51019 .3858 L .967 .675 .424 r
F
.50898 .38473 m .5018 .34145 L .50885 .34783 L F
0 g
.50756 .32932 m
.50885 .34783 L
s
.51475 .40081 m .53535 .43511 L .53277 .4435 L .973 .698 .447 r
F
0 g
.53213 .41917 m
.53614 .42403 L
s
.5149 .39892 m .53535 .43511 L .51475 .40081 L .974 .696 .44 r
F
.52579 .41148 m .55237 .40306 L .56342 .41545 L .656 .751 .92 r
F
0 g
.56342 .41545 m
.57434 .4277 L
s
.47025 .29504 m .46498 .24971 L .48087 .29374 L .951 .634 .394 r
F
.47025 .29504 m .44933 .25105 L .46498 .24971 L F
0 g
.46498 .24971 m
.4827 .25822 L
s
.46498 .24971 m
.49956 .23785 L
s
.5149 .39892 m .55237 .40306 L .52579 .41148 L .656 .751 .92 r
F
0 g
.52579 .41148 m
.53213 .41917 L
s
.50786 .38427 m .5018 .34145 L .50898 .38473 L .965 .674 .428 r
F
0 g
.50885 .34783 m
.50919 .35513 L
s
.50786 .38427 m .49517 .3386 L .5018 .34145 L .965 .674 .428 r
F
.50973 .36665 m .53649 .37735 L .51019 .3858 L .544 .324 .532 r
F
.50973 .36665 m .53629 .35805 L .53649 .37735 L F
0 g
.50919 .35513 m
.50973 .36665 L
s
.50973 .36665 m
.51019 .3858 L
s
.53609 .33893 m
.53629 .35805 L
s
.53277 .4435 m .5418 .49453 L .52855 .44861 L .979 .717 .463 r
F
.51429 .40222 m .53277 .4435 L .52855 .44861 L .972 .699 .454 r
F
.51475 .40081 m .53277 .4435 L .51429 .40222 L .973 .698 .447 r
F
0 g
.52069 .40561 m
.52579 .41148 L
s
.48944 .33952 m .48087 .29374 L .49517 .3386 L .958 .654 .414 r
F
.48944 .33952 m .47025 .29504 L .48087 .29374 L F
.5418 .49453 m .5533 .54081 L .53868 .54576 L .98 .735 .494 r
F
0 g
.5533 .54081 m
.58845 .53036 L
s
.5533 .54081 m
.56409 .52629 L
s
.48425 .23905 m
.49956 .23785 L
s
.5149 .39892 m .5412 .39052 L .55237 .40306 L .656 .751 .92 r
F
0 g
.5412 .39052 m
.55237 .40306 L
s
.51597 .40015 m
.52069 .40561 L
s
.55237 .40306 m
.56342 .41545 L
s
.5149 .39892 m
.51597 .40015 L
s
.5418 .49453 m .53868 .54576 L .53167 .49754 L .98 .735 .494 r
F
.52855 .44861 m .5418 .49453 L .53167 .49754 L .976 .718 .477 r
F
.50689 .38447 m .49517 .3386 L .50786 .38427 L .964 .674 .434 r
F
.50689 .38447 m .48944 .33952 L .49517 .3386 L F
0 g
.5135 .39178 m
.51425 .39425 L
s
.51355 .39176 m
.53979 .38336 L
s
.51352 .39177 m
.51355 .39176 L
s
.5135 .39178 m
.51352 .39177 L
s
.51253 .38945 m
.5135 .39178 L
s
.51425 .39425 m
.51473 .39668 L
s
.51435 .39422 m
.54054 .38584 L
s
.5143 .39423 m
.51435 .39422 L
s
.51427 .39424 m
.5143 .39423 L
s
.51425 .39425 m
.51427 .39424 L
s
.53629 .35805 m
.53649 .37735 L
s
.51255 .38944 m
.53881 .38102 L
s
.51253 .38945 m
.51255 .38944 L
s
.5114 .38741 m
.51253 .38945 L
s
.51473 .39668 m
.5149 .39892 L
s
.51482 .39665 m
.54102 .38828 L
s
.51473 .39668 m
.51482 .39665 L
s
.5114 .38741 m
.53769 .37897 L
s
.51019 .3858 m
.5114 .38741 L
s
.5149 .39892 m
.5412 .39052 L
s
.51475 .40081 m
.5149 .39892 L
s
.51019 .3858 m
.53649 .37735 L
s
.50898 .38473 m
.51019 .3858 L
s
.52855 .44861 m .53167 .49754 L .52296 .45004 L .976 .718 .477 r
F
.51356 .40306 m .52855 .44861 L .52296 .45004 L .971 .7 .46 r
F
.51429 .40222 m .52855 .44861 L .51356 .40306 L .972 .699 .454 r
F
0 g
.51429 .40222 m
.51475 .40081 L
s
0 0 0 r
2 Mabswid
.51335 .39719 Mdot
.51331 .39714 Mdot
.51326 .39708 Mdot
.51321 .39703 Mdot
0 g
.5 Mabswid
.50786 .38427 m
.50898 .38473 L
s
0 0 0 r
2 Mabswid
.51241 .39614 Mdot
.51223 .39594 Mdot
.512 .39568 Mdot
.51168 .39533 Mdot
.51153 .39516 Mdot
0 g
.5 Mabswid
.58845 .53036 m
.5742 .53522 L
s
.51356 .40306 m .52296 .45004 L .5126 .40327 L .971 .7 .46 r
F
0 g
.51356 .40306 m
.51429 .40222 L
s
.50615 .38529 m .48944 .33952 L .50689 .38447 L .962 .674 .44 r
F
0 g
.50689 .38447 m
.50786 .38427 L
s
.5126 .40327 m .51637 .44764 L .51147 .40283 L .97 .699 .465 r
F
0 g
.51356 .40306 m
.51357 .40306 L
s
.5126 .40327 m .52296 .45004 L .51637 .44764 L .97 .699 .465 r
F
0 g
.5126 .40327 m
.51356 .40306 L
s
0 0 0 r
2 Mabswid
.50899 .39235 Mdot
.50883 .39218 Mdot
0 g
.5 Mabswid
.53979 .38336 m
.54054 .38584 L
s
.53881 .38102 m
.53979 .38336 L
s
.54054 .38584 m
.54102 .38828 L
s
0 0 0 r
2 Mabswid
.50851 .39183 Mdot
0 g
.5 Mabswid
.53769 .37897 m
.53881 .38102 L
s
0 0 0 r
2 Mabswid
.50827 .39157 Mdot
0 g
.5 Mabswid
.54102 .38828 m
.5412 .39052 L
s
.50615 .38529 m .48499 .34419 L .48944 .33952 L .962 .674 .44 r
F
.50569 .3867 m .48499 .34419 L .50615 .38529 L .962 .676 .447 r
F
0 g
.50615 .38529 m
.50689 .38447 L
s
.50615 .38529 m
.50617 .38529 L
s
0 0 0 r
2 Mabswid
.50809 .39137 Mdot
.51147 .40283 m .50921 .44154 L .51026 .40177 L .968 .698 .469 r
F
.51147 .40283 m .51637 .44764 L .50921 .44154 L F
0 g
.5 Mabswid
.51147 .40283 m
.5126 .40327 L
s
.5126 .40327 m
.51261 .40327 L
s
.51357 .40306 m
.51361 .40305 L
s
.53649 .37735 m
.53769 .37897 L
s
.48499 .34419 m .47025 .29504 L .48944 .33952 L .955 .657 .43 r
F
0 g
.54107 .39242 m
.5412 .39052 L
s
0 0 0 r
2 Mabswid
.50727 .39048 Mdot
.50722 .39043 Mdot
.50717 .39037 Mdot
.50713 .39032 Mdot
.50569 .3867 m .48216 .35234 L .48499 .34419 L .962 .676 .447 r
F
.50553 .38859 m .48216 .35234 L .50569 .3867 L .961 .678 .453 r
F
0 g
.5 Mabswid
.50569 .3867 m
.50615 .38529 L
s
.50569 .3867 m
.5057 .38669 L
s
.53529 .37627 m
.53649 .37735 L
s
.51026 .40177 m .50198 .43211 L .50904 .40016 L .966 .696 .471 r
F
.51026 .40177 m .50921 .44154 L .50198 .43211 L F
.51026 .40177 m .53687 .41298 L .50995 .42149 L .544 .324 .532 r
F
.51026 .40177 m .53666 .39335 L .53687 .41298 L F
0 g
.53668 .39509 m
.54063 .39383 L
s
.53667 .39479 m
.53786 .39442 L
s
.53668 .39559 m
.53897 .39487 L
s
.53668 .39569 m
.53991 .39467 L
s
.51026 .40177 m
.53666 .39335 L
s
.53666 .39382 m
.54107 .39242 L
s
.54107 .39242 m
.54063 .39383 L
s
.50553 .38859 m .48117 .36344 L .48216 .35234 L .961 .678 .453 r
F
.5057 .39084 m .48117 .36344 L .50553 .38859 L .961 .681 .459 r
F
.49363 .37602 m .53193 .38011 L .50553 .38859 L .656 .751 .92 r
F
0 g
.50553 .38859 m
.50558 .38857 L
s
1 0 1 r
.51335 .39719 m
.53825 .38722 L
s
1 0 0 r
.51331 .39714 m
.53823 .38718 L
s
0 1 0 r
.51326 .39708 m
.5382 .38715 L
s
0 0 1 r
.51321 .39703 m
.53817 .38712 L
s
1 0 1 r
.51241 .39614 m
.53771 .3866 L
s
1 0 0 r
.51223 .39594 m
.53761 .38649 L
s
0 1 0 r
.512 .39568 m
.53748 .38635 L
s
0 0 1 r
.51168 .39533 m
.53731 .38615 L
s
1 0 1 r
.51153 .39516 m
.53723 .38606 L
s
0 g
.52761 .37965 m
.53206 .37822 L
s
1 0 1 r
.50713 .39032 m
.53489 .38344 L
s
1 0 0 r
.50717 .39037 m
.53492 .38348 L
s
0 1 0 r
.50722 .39043 m
.53495 .38351 L
s
0 0 1 r
.50727 .39048 m
.53498 .38354 L
s
1 0 1 r
.50809 .39137 m
.53544 .38406 L
s
0 g
.52467 .37934 m
.53251 .37681 L
s
1 0 0 r
.50827 .39157 m
.53554 .38417 L
s
0 1 0 r
.50851 .39183 m
.53567 .38431 L
s
0 0 1 r
.50883 .39218 m
.53584 .38451 L
s
1 0 1 r
.50899 .39235 m
.53592 .3846 L
s
0 g
.52329 .37919 m
.53323 .37599 L
s
.52357 .37922 m
.53418 .37581 L
s
.52548 .37942 m
.53529 .37627 L
s
.46191 .30325 m .44933 .25105 L .47025 .29504 L .947 .639 .419 r
F
.48499 .34419 m .46191 .30325 L .47025 .29504 L .955 .657 .43 r
F
.50904 .40016 m .49521 .42001 L .50791 .39811 L .964 .694 .472 r
F
.50904 .40016 m .50198 .43211 L .49521 .42001 L F
0 g
.50904 .40016 m
.51026 .40177 L
s
.50904 .40016 m
.53545 .39173 L
s
.53418 .37581 m
.53529 .37627 L
s
.54063 .39383 m
.53991 .39467 L
s
.5057 .39084 m .48209 .37674 L .48117 .36344 L .961 .681 .459 r
F
.50617 .39329 m .48209 .37674 L .5057 .39084 L .961 .684 .464 r
F
0 g
.50437 .38737 m
.50553 .38859 L
s
.50553 .38859 m
.5057 .39084 L
s
.5057 .39084 m
.50579 .39081 L
s
.50791 .39811 m .48937 .40607 L .50693 .39577 L .963 .69 .471 r
F
.50791 .39811 m .49521 .42001 L .48937 .40607 L F
0 g
.50791 .39811 m
.50904 .40016 L
s
.50791 .39811 m
.53432 .38967 L
s
.52296 .45004 m .5196 .49353 L .51637 .44764 L .972 .716 .489 r
F
.52296 .45004 m .53167 .49754 L .5196 .49353 L F
1 0 1 r
.53825 .38722 m
.56438 .37675 L
s
0 0 0 r
2 Mabswid
.53825 .38722 Mdot
1 0 0 r
.5 Mabswid
.53823 .38718 m
.56437 .37674 L
s
0 0 0 r
2 Mabswid
.53823 .38718 Mdot
0 1 0 r
.5 Mabswid
.5382 .38715 m
.56436 .37673 L
s
0 0 0 r
2 Mabswid
.5382 .38715 Mdot
.50617 .39329 m .48489 .39129 L .48209 .37674 L .961 .684 .464 r
F
0 g
.5 Mabswid
.50579 .39081 m
.5321 .38237 L
s
.49923 .38193 m
.50437 .38737 L
s
.50693 .39577 m .48489 .39129 L .50617 .39329 L .962 .687 .468 r
F
0 g
.5057 .39084 m
.50617 .39329 L
s
0 0 1 r
.53817 .38712 m
.56435 .37672 L
s
0 0 0 r
2 Mabswid
.53817 .38712 Mdot
.50693 .39577 m .48937 .40607 L .48489 .39129 L .962 .687 .468 r
F
0 g
.5 Mabswid
.50693 .39577 m
.53334 .38731 L
s
.50693 .39577 m
.50791 .39811 L
s
.50617 .39329 m
.50693 .39577 L
s
.50617 .39329 m
.53259 .38482 L
s
.46191 .30325 m .43691 .26251 L .44933 .25105 L .947 .639 .419 r
F
0 g
.44933 .25105 m
.48425 .23905 L
s
.44933 .25105 m
.46498 .24971 L
s
1 0 1 r
.53771 .3866 m
.56424 .3766 L
s
0 0 0 r
2 Mabswid
.53771 .3866 Mdot
1 0 0 r
.5 Mabswid
.53761 .38649 m
.56422 .37658 L
s
0 0 0 r
2 Mabswid
.53761 .38649 Mdot
0 g
.5 Mabswid
.53323 .37599 m
.53418 .37581 L
s
0 1 0 r
.53748 .38635 m
.5642 .37656 L
s
0 0 0 r
2 Mabswid
.53748 .38635 Mdot
0 0 1 r
.5 Mabswid
.53731 .38615 m
.56418 .37653 L
s
0 0 0 r
2 Mabswid
.53731 .38615 Mdot
1 0 1 r
.5 Mabswid
.53723 .38606 m
.56418 .37653 L
s
0 0 0 r
2 Mabswid
.53723 .38606 Mdot
0 g
.5 Mabswid
.53991 .39467 m
.53897 .39487 L
s
.53251 .37681 m
.53323 .37599 L
s
1 0 1 r
.53592 .3846 m
.56413 .37648 L
s
0 0 0 r
2 Mabswid
.53592 .3846 Mdot
0 0 1 r
.5 Mabswid
.53584 .38451 m
.56413 .37647 L
s
0 0 0 r
2 Mabswid
.53584 .38451 Mdot
0 1 0 r
.5 Mabswid
.53567 .38431 m
.56411 .37645 L
s
0 0 0 r
2 Mabswid
.53567 .38431 Mdot
0 g
.5 Mabswid
.53897 .39487 m
.53786 .39442 L
s
1 0 0 r
.53554 .38417 m
.56409 .37642 L
s
0 0 0 r
2 Mabswid
.53554 .38417 Mdot
1 0 1 r
.5 Mabswid
.53544 .38406 m
.56407 .3764 L
s
0 0 0 r
2 Mabswid
.53544 .38406 Mdot
.53498 .38354 Mdot
.53495 .38351 Mdot
.53492 .38348 Mdot
1 0 1 r
.5 Mabswid
.53489 .38344 m
.56393 .37625 L
s
0 0 0 r
2 Mabswid
.53489 .38344 Mdot
0 g
.5 Mabswid
.53206 .37822 m
.53251 .37681 L
s
.53167 .49754 m .52113 .54047 L .5196 .49353 L .973 .732 .512 r
F
.53167 .49754 m .53868 .54576 L .52113 .54047 L F
0 g
.53868 .54576 m
.5533 .54081 L
s
.53666 .39335 m
.53786 .39442 L
s
.53545 .39173 m
.53666 .39335 L
s
.48216 .35234 m .46191 .30325 L .48499 .34419 L .953 .661 .445 r
F
.49363 .37602 m .52052 .36732 L .53193 .38011 L .656 .751 .92 r
F
0 g
.53193 .38011 m
.5321 .38237 L
s
.53193 .38011 m
.53206 .37822 L
s
.50558 .38857 m
.53193 .38011 L
s
.56536 .37575 m .56573 .37552 L .56611 .37677 L .971 .686 .432 r
F
.56499 .37485 m .56573 .37552 L .56536 .37575 L F
.56499 .37485 m .56524 .37435 L .56573 .37552 L F
.56565 .37671 m .56611 .37677 L .56635 .378 L F
.56536 .37575 m .56611 .37677 L .56565 .37671 L F
0 g
.56573 .37552 m
.56611 .37677 L
s
.53545 .39173 m
.53432 .38967 L
s
.56456 .37406 m .56524 .37435 L .56499 .37485 L .971 .686 .432 r
F
.56456 .37406 m .56468 .37331 L .56524 .37435 L F
0 g
.56524 .37435 m
.56573 .37552 L
s
.56584 .37765 m .56635 .378 L .56645 .37912 L .971 .686 .432 r
F
.56565 .37671 m .56635 .378 L .56584 .37765 L F
0 g
.56611 .37677 m
.56635 .378 L
s
.5641 .37343 m .56468 .37331 L .56456 .37406 L .971 .686 .432 r
F
.5641 .37343 m .56409 .3725 L .56468 .37331 L F
0 g
.56468 .37331 m
.56524 .37435 L
s
.56788 .37483 m
.56826 .37608 L
s
.56823 .37472 m
.56788 .37483 L
s
.5674 .37365 m
.56788 .37483 L
s
.56826 .37608 m
.56851 .37731 L
s
.56861 .37597 m
.56826 .37608 L
s
.53259 .38482 m
.5321 .38237 L
s
.56584 .37765 m .56645 .37912 L .56591 .37851 L .971 .686 .432 r
F
.56591 .37851 m .56645 .37912 L .56639 .38007 L F
0 g
.56635 .378 m
.56645 .37912 L
s
.56499 .37598 m .56536 .37575 L .56565 .37671 L .971 .686 .432 r
F
.56473 .37535 m .56536 .37575 L .56499 .37598 L F
.56473 .37535 m .56499 .37485 L .56536 .37575 L F
0 g
.56861 .37597 m
.56823 .37472 L
s
.56823 .37472 m
.56774 .37354 L
s
.5652 .37664 m .56565 .37671 L .56584 .37765 L .971 .686 .432 r
F
.56499 .37598 m .56565 .37671 L .5652 .37664 L F
0 g
.56885 .3772 m
.56861 .37597 L
s
.50995 .42149 m .53707 .43281 L .50921 .44154 L .544 .324 .532 r
F
.50995 .42149 m .53687 .41298 L .53707 .43281 L F
0 g
.50995 .42149 m
.51026 .40177 L
s
.53666 .39335 m
.53687 .41298 L
s
.56774 .37354 m
.5674 .37365 L
s
.56684 .37262 m
.5674 .37365 L
s
.56444 .3748 m .56499 .37485 L .56473 .37535 L .971 .686 .432 r
F
.56444 .3748 m .56456 .37406 L .56499 .37485 L F
0 g
.53432 .38967 m
.53334 .38731 L
s
.56885 .3772 m
.56851 .37731 L
s
.56774 .37354 m
.56718 .37251 L
s
.56533 .3773 m .56584 .37765 L .56591 .37851 L .971 .686 .432 r
F
.5652 .37664 m .56584 .37765 L .56533 .3773 L F
.56365 .37301 m .56409 .3725 L .5641 .37343 L F
.56365 .37301 m .56349 .37195 L .56409 .3725 L F
0 g
.56409 .3725 m
.56468 .37331 L
s
.56412 .37436 m .56456 .37406 L .56444 .3748 L .971 .686 .432 r
F
.56412 .37436 m .5641 .37343 L .56456 .37406 L F
0 g
.53334 .38731 m
.53259 .38482 L
s
.56718 .37251 m
.56684 .37262 L
s
.53868 .54576 m
.5742 .53522 L
s
.56591 .37851 m .56639 .38007 L .56587 .37924 L .971 .686 .432 r
F
.56533 .3773 m .56591 .37851 L .56538 .3779 L F
.56538 .3779 m .56591 .37851 L .56587 .37924 L F
.56587 .37924 m .56639 .38007 L .56618 .38077 L F
0 g
.56639 .38007 m
.56645 .37912 L
s
.56687 .37787 m .56861 .37843 L .56895 .37832 L .656 .751 .92 r
F
0 g
.56885 .3772 m
.56895 .37832 L
s
.56851 .37731 m
.56859 .37824 L
s
.56687 .37787 m .56784 .37756 L .56861 .37843 L .656 .751 .92 r
F
0 g
.56861 .37843 m
.56895 .37832 L
s
.56855 .37938 m
.56861 .37843 L
s
.56889 .37927 m
.56895 .37832 L
s
.56463 .37621 m .56499 .37598 L .5652 .37664 L .971 .686 .432 r
F
.56448 .37585 m .56499 .37598 L .56463 .37621 L F
.56448 .37585 m .56473 .37535 L .56499 .37598 L F
.56474 .37658 m .5652 .37664 L .56533 .3773 L F
.56463 .37621 m .5652 .37664 L .56474 .37658 L F
.56431 .37554 m .56473 .37535 L .56448 .37585 L F
.56431 .37554 m .56444 .3748 L .56473 .37535 L F
.5638 .37408 m .5641 .37343 L .56412 .37436 L F
.5638 .37408 m .56365 .37301 L .5641 .37343 L F
.56481 .37695 m .56533 .3773 L .56538 .3779 L F
.56474 .37658 m .56533 .3773 L .56481 .37695 L F
.56587 .37924 m .56618 .38077 L .56571 .37978 L F
.56535 .3784 m .56587 .37924 L .56571 .37978 L F
.56538 .3779 m .56587 .37924 L .56535 .3784 L F
.56659 .3717 m .56624 .37181 L .56627 .37314 L .544 .324 .532 r
F
0 g
.56649 .37214 m
.56684 .37262 L
s
.56413 .3753 m .56444 .3748 L .56431 .37554 L .971 .686 .432 r
F
.56413 .3753 m .56412 .37436 L .56444 .3748 L F
.56323 .37284 m .56349 .37195 L .56365 .37301 L F
.56323 .37284 m .56295 .37172 L .56349 .37195 L F
0 g
.56349 .37195 m
.56409 .3725 L
s
.56481 .37695 m .56538 .3779 L .56484 .37729 L .971 .686 .432 r
F
.56484 .37729 m .56538 .3779 L .56535 .3784 L F
.56659 .3717 m .56627 .37314 L .5653 .37345 L .544 .324 .532 r
F
0 g
.566 .37115 m
.56659 .3717 L
s
.56659 .3717 m
.56718 .37251 L
s
.56624 .37181 m
.56659 .3717 L
s
.56565 .37126 m
.56624 .37181 L
s
.56547 .3772 m .56784 .37756 L .56687 .37787 L .656 .751 .92 r
F
0 g
.56687 .37787 m
.56895 .37832 L
s
.56855 .37938 m
.56834 .38008 L
s
.56889 .37927 m
.56855 .37938 L
s
.56571 .37978 m .56618 .38077 L .56583 .38119 L .971 .686 .432 r
F
0 g
.56618 .38077 m
.56639 .38007 L
s
.56868 .37997 m
.56889 .37927 L
s
.56396 .37514 m .56412 .37436 L .56413 .3753 L .971 .686 .432 r
F
.56396 .37514 m .5638 .37408 L .56412 .37436 L F
.56351 .37395 m .56365 .37301 L .5638 .37408 L F
.56351 .37395 m .56323 .37284 L .56365 .37301 L F
.5653 .37345 m .56629 .37447 L .56468 .37499 L .544 .324 .532 r
F
.5653 .37345 m .56627 .37314 L .56629 .37447 L F
0 g
.5653 .37345 m
.56659 .3717 L
s
.56624 .37181 m
.56627 .37314 L
s
.56547 .3772 m .56708 .37668 L .56784 .37756 L .656 .751 .92 r
F
0 g
.56784 .37756 m
.56861 .37843 L
s
.56535 .3784 m .56571 .37978 L .56523 .37878 L .971 .686 .432 r
F
.56483 .37757 m .56535 .3784 L .56523 .37878 L F
.56484 .37729 m .56535 .3784 L .56483 .37757 L F
0 g
.56463 .37621 m
.56474 .37658 L
s
.56448 .37585 m
.56463 .37621 L
s
.56474 .37658 m
.56481 .37695 L
s
.51637 .44764 m .5064 .48259 L .50921 .44154 L .967 .713 .497 r
F
.51637 .44764 m .5196 .49353 L .5064 .48259 L F
0 g
.56431 .37554 m
.56448 .37585 L
s
.56481 .37695 m
.56484 .37729 L
s
.56571 .37978 m .56583 .38119 L .56544 .38009 L .971 .686 .432 r
F
.56523 .37878 m .56571 .37978 L .56544 .38009 L F
0 g
.56413 .3753 m
.56431 .37554 L
s
.56379 .37507 m .5638 .37408 L .56396 .37514 L .971 .686 .432 r
F
.56379 .37507 m .56351 .37395 L .5638 .37408 L F
0 g
.566 .37115 m
.56565 .37126 L
s
.56511 .37103 m
.56565 .37126 L
s
.56451 .37639 m .56708 .37668 L .56547 .3772 L .656 .751 .92 r
F
0 g
.56547 .3772 m
.56687 .37787 L
s
.56396 .37514 m
.56413 .3753 L
s
.566 .37115 m
.56545 .37092 L
s
.56523 .37878 m .56544 .38009 L .56505 .379 L .971 .686 .432 r
F
.56476 .37778 m .56523 .37878 L .56505 .379 L F
.56483 .37757 m .56523 .37878 L .56476 .37778 L F
0 g
.56483 .37757 m
.56484 .37729 L
s
.56287 .37291 m .56295 .37172 L .56323 .37284 L .971 .686 .432 r
F
.56287 .37291 m .56248 .37181 L .56295 .37172 L F
0 g
.56295 .37172 m
.56349 .37195 L
s
.56468 .37499 m .56631 .37581 L .56451 .37639 L .544 .324 .532 r
F
.56468 .37499 m .56629 .37447 L .56631 .37581 L F
0 g
.56468 .37499 m
.5653 .37345 L
s
.56627 .37314 m
.56629 .37447 L
s
.56834 .38008 m
.56799 .3805 L
s
.56868 .37997 m
.56834 .38008 L
s
.56326 .374 m .56323 .37284 L .56351 .37395 L .971 .686 .432 r
F
.56326 .374 m .56287 .37291 L .56323 .37284 L F
0 g
.56833 .38039 m
.56868 .37997 L
s
.56476 .37778 m .56505 .379 L .56466 .37791 L .971 .686 .432 r
F
0 g
.56476 .37778 m
.56483 .37757 L
s
.56365 .37509 m .56351 .37395 L .56379 .37507 L .971 .686 .432 r
F
0 g
.56379 .37507 m
.56396 .37514 L
s
.56365 .37509 m .56326 .374 L .56351 .37395 L .971 .686 .432 r
F
.56544 .38009 m .56583 .38119 L .56536 .38128 L F
0 g
.56583 .38119 m
.56618 .38077 L
s
0 0 0 r
2 Mabswid
.56438 .37675 Mdot
.56437 .37674 Mdot
.56544 .38009 m .56536 .38128 L .56508 .38017 L .971 .686 .432 r
F
.56505 .379 m .56544 .38009 L .56508 .38017 L F
0 0 0 r
.56436 .37673 Mdot
.56435 .37672 Mdot
.56451 .37639 m .56631 .37581 L .56708 .37668 L .656 .751 .92 r
F
0 0 1 r
.5 Mabswid
.56435 .37672 m
.5647 .37659 L
s
0 1 0 r
.56436 .37673 m
.56471 .37659 L
s
1 0 0 r
.56437 .37674 m
.56471 .3766 L
s
1 0 1 r
.56438 .37675 m
.56472 .37661 L
s
0 g
.56708 .37668 m
.56784 .37756 L
s
.56505 .379 m .56508 .38017 L .5648 .37905 L .971 .686 .432 r
F
.56466 .37791 m .56505 .379 L .5648 .37905 L F
1 0 1 r
.56424 .3766 m
.56458 .37647 L
s
0 0 0 r
2 Mabswid
.56424 .3766 Mdot
.56466 .37791 m .5648 .37905 L .56452 .37794 L .971 .686 .432 r
F
0 g
.5 Mabswid
.56466 .37791 m
.56476 .37778 L
s
1 0 0 r
.56422 .37658 m
.56457 .37645 L
s
0 0 0 r
2 Mabswid
.56422 .37658 Mdot
0 1 0 r
.5 Mabswid
.5642 .37656 m
.56455 .37643 L
s
0 0 0 r
2 Mabswid
.5642 .37656 Mdot
0 0 1 r
.5 Mabswid
.56418 .37653 m
.56453 .37641 L
s
0 0 0 r
2 Mabswid
.56418 .37653 Mdot
1 0 1 r
.5 Mabswid
.56418 .37653 m
.56452 .3764 L
s
0 0 0 r
2 Mabswid
.56418 .37653 Mdot
.56413 .37648 Mdot
.56413 .37647 Mdot
.56411 .37645 Mdot
.56409 .37642 Mdot
.56355 .37522 m .56326 .374 L .56365 .37509 L .971 .686 .432 r
F
0 g
.5 Mabswid
.56365 .37509 m
.56379 .37507 L
s
0 0 0 r
2 Mabswid
.56407 .3764 Mdot
0 g
.5 Mabswid
.56545 .37092 m
.56511 .37103 L
s
.56464 .37112 m
.56511 .37103 L
s
.56451 .37639 m .56634 .37715 L .56473 .37766 L .544 .324 .532 r
F
.56451 .37639 m .56631 .37581 L .56634 .37715 L F
1 0 1 r
.56632 .37599 m
.56643 .37594 L
s
1 0 0 r
.56632 .37598 m
.56642 .37594 L
s
0 1 0 r
.56632 .37597 m
.56642 .37593 L
s
0 0 1 r
.56632 .37596 m
.56641 .37592 L
s
1 0 1 r
.56631 .37584 m
.56633 .37583 L
s
1 0 0 r
.56631 .37582 m
.56632 .37582 L
s
.56394 .37545 m .56631 .37581 L .56451 .37639 L .656 .751 .92 r
F
0 g
.56461 .37555 m
.56468 .37499 L
s
1 0 1 r
.56407 .3764 m
.56444 .37631 L
s
1 0 0 r
.56409 .37642 m
.56446 .37632 L
s
0 1 0 r
.56411 .37645 m
.56447 .37634 L
s
0 0 1 r
.56413 .37647 m
.56449 .37636 L
s
1 0 1 r
.56413 .37648 m
.5645 .37637 L
s
1 0 0 r
.53492 .38348 m
.56394 .37626 L
s
0 1 0 r
.53495 .38351 m
.56395 .37627 L
s
0 0 1 r
.53498 .38354 m
.56396 .37628 L
s
1 0 1 r
.5645 .37637 m
.56536 .37611 L
s
.56631 .37583 m
.56633 .37583 L
s
0 0 0 r
2 Mabswid
.5645 .37637 Mdot
0 0 1 r
.5 Mabswid
.56449 .37636 m
.56561 .37604 L
s
.56631 .37583 m
.56633 .37582 L
s
0 0 0 r
2 Mabswid
.56449 .37636 Mdot
0 1 0 r
.5 Mabswid
.56447 .37634 m
.56615 .37586 L
s
.56631 .37582 m
.56632 .37581 L
s
0 0 0 r
2 Mabswid
.56447 .37634 Mdot
.56308 .37422 m .56287 .37291 L .56326 .374 L .971 .686 .432 r
F
.56355 .37522 m .56308 .37422 L .56326 .374 L F
.56452 .37794 m .56451 .37893 L .56435 .37787 L F
.56452 .37794 m .5648 .37905 L .56451 .37893 L F
0 g
.5 Mabswid
.56452 .37794 m
.56466 .37791 L
s
0 0 0 r
2 Mabswid
.56446 .37632 Mdot
.56444 .37631 Mdot
0 g
.5 Mabswid
.56545 .37092 m
.56498 .37101 L
s
0 0 1 r
.56396 .37628 m
.56434 .37618 L
s
0 0 0 r
2 Mabswid
.56396 .37628 Mdot
0 1 0 r
.5 Mabswid
.56395 .37627 m
.56434 .37617 L
s
0 0 0 r
2 Mabswid
.56395 .37627 Mdot
.5626 .37322 m .56248 .37181 L .56287 .37291 L .971 .686 .432 r
F
.56308 .37422 m .5626 .37322 L .56287 .37291 L F
1 0 0 r
.5 Mabswid
.56394 .37626 m
.56433 .37616 L
s
0 0 0 r
2 Mabswid
.56394 .37626 Mdot
1 0 1 r
.5 Mabswid
.56393 .37625 m
.56432 .37615 L
s
0 0 0 r
2 Mabswid
.56393 .37625 Mdot
.5626 .37322 m .56213 .37222 L .56248 .37181 L .971 .686 .432 r
F
0 g
.5 Mabswid
.56248 .37181 m
.56295 .37172 L
s
.5648 .37905 m .56466 .37999 L .56451 .37893 L .971 .686 .432 r
F
.5648 .37905 m .56508 .38017 L .56466 .37999 L F
0 0 0 r
2 Mabswid
.56434 .37618 Mdot
.56434 .37617 Mdot
.56433 .37616 Mdot
.56432 .37615 Mdot
.56348 .37543 m .56308 .37422 L .56355 .37522 L .971 .686 .432 r
F
0 g
.5 Mabswid
.56355 .37522 m
.56365 .37509 L
s
.56799 .3805 m
.56752 .38059 L
s
.56833 .38039 m
.56799 .3805 L
s
.56435 .37787 m .56419 .37864 L .56418 .3777 L .971 .686 .432 r
F
.56435 .37787 m .56451 .37893 L .56419 .37864 L F
0 g
.56435 .37787 m
.56452 .37794 L
s
.56508 .38017 m .56482 .38105 L .56466 .37999 L .971 .686 .432 r
F
.56508 .38017 m .56536 .38128 L .56482 .38105 L F
0 g
.56536 .38128 m
.56583 .38119 L
s
.48117 .36344 m .52052 .36732 L .49363 .37602 L .656 .751 .92 r
F
0 g
.48603 .36835 m
.49363 .37602 L
s
.49363 .37602 m
.49923 .38193 L
s
.56787 .38048 m
.56833 .38039 L
s
0 0 0 r
2 Mabswid
.56643 .37594 Mdot
.56642 .37594 Mdot
.56642 .37593 Mdot
.56641 .37592 Mdot
.56348 .37543 m .56296 .3746 L .56308 .37422 L .971 .686 .432 r
F
.56347 .37571 m .56296 .3746 L .56348 .37543 L F
0 g
.5 Mabswid
.56348 .37543 m
.56355 .37522 L
s
.56296 .3746 m .5626 .37322 L .56308 .37422 L .971 .686 .432 r
F
.56418 .3777 m .56387 .3782 L .564 .37746 L F
.56418 .3777 m .56419 .37864 L .56387 .3782 L F
0 g
.56418 .3777 m
.56435 .37787 L
s
1 0 1 r
.56633 .37583 m
.56673 .37568 L
s
0 0 0 r
2 Mabswid
.56633 .37583 Mdot
.56633 .37583 Mdot
.56633 .37582 Mdot
1 0 0 r
.5 Mabswid
.56632 .37582 m
.56649 .37575 L
s
0 0 0 r
2 Mabswid
.56632 .37582 Mdot
.56632 .37581 Mdot
.56394 .37545 m .56555 .37493 L .56631 .37581 L .656 .751 .92 r
F
1 0 1 r
.5 Mabswid
.56432 .37615 m
.5662 .37568 L
s
1 0 0 r
.56433 .37616 m
.5662 .37568 L
s
0 1 0 r
.56434 .37617 m
.56621 .37569 L
s
0 0 1 r
.56434 .37618 m
.56622 .3757 L
s
1 0 1 r
.56444 .37631 m
.5663 .37579 L
s
1 0 0 r
.56446 .37632 m
.56631 .3758 L
s
0 g
.56631 .37581 m
.56708 .37668 L
s
1 0 1 r
.56536 .37611 m
.5663 .37579 L
s
0 0 1 r
.56561 .37604 m
.5663 .3758 L
s
0 1 0 r
.56615 .37586 m
.56631 .37581 L
s
0 g
.56629 .37447 m
.56631 .37581 L
s
0 0 0 r
2 Mabswid
.56631 .37581 Mdot
.56631 .3758 Mdot
.5663 .3758 Mdot
.5663 .37579 Mdot
.5663 .37579 Mdot
.56451 .37893 m .56421 .37958 L .56419 .37864 L .971 .686 .432 r
F
.56451 .37893 m .56466 .37999 L .56421 .37958 L F
0 g
.5 Mabswid
.4722 .25041 m
.48425 .23905 L
s
.56347 .37571 m .56293 .3751 L .56296 .3746 L .971 .686 .432 r
F
.56349 .37605 m .56293 .3751 L .56347 .37571 L F
0 g
.56347 .37571 m
.56348 .37543 L
s
0 0 0 r
2 Mabswid
.56622 .3757 Mdot
.56621 .37569 Mdot
.5662 .37568 Mdot
.5662 .37568 Mdot
.564 .37746 m .56357 .37765 L .56383 .37715 L .971 .686 .432 r
F
.564 .37746 m .56387 .3782 L .56357 .37765 L F
0 g
.5 Mabswid
.564 .37746 m
.56418 .3777 L
s
.56244 .37376 m .56213 .37222 L .5626 .37322 L .971 .686 .432 r
F
.56296 .3746 m .56244 .37376 L .5626 .37322 L F
.56473 .37766 m .56636 .37848 L .56539 .37879 L .544 .324 .532 r
F
.56473 .37766 m .56634 .37715 L .56636 .37848 L F
0 g
.56451 .37639 m
.56473 .37766 L
s
.56631 .37581 m
.56634 .37715 L
s
.56349 .37605 m .56298 .3757 L .56293 .3751 L .971 .686 .432 r
F
.56357 .37642 m .56298 .3757 L .56349 .37605 L F
0 g
.56347 .37571 m
.56349 .37605 L
s
.56383 .37715 m .56331 .37702 L .56368 .37679 L .971 .686 .432 r
F
.56383 .37715 m .56357 .37765 L .56331 .37702 L F
0 g
.56383 .37715 m
.564 .37746 L
s
.56498 .37101 m
.56464 .37112 L
s
.56429 .37153 m
.56464 .37112 L
s
.56368 .37679 m .56311 .37636 L .56357 .37642 L .971 .686 .432 r
F
.56357 .37642 m .56311 .37636 L .56298 .3757 L F
0 g
.56349 .37605 m
.56357 .37642 L
s
.56368 .37679 m .56331 .37702 L .56311 .37636 L .971 .686 .432 r
F
0 g
.56357 .37642 m
.56368 .37679 L
s
.56368 .37679 m
.56383 .37715 L
s
.56293 .3751 m .56244 .37376 L .56296 .3746 L .971 .686 .432 r
F
.56381 .37437 m .56555 .37493 L .56394 .37545 L .656 .751 .92 r
F
0 g
.56394 .37545 m
.56451 .37639 L
s
.56466 .37999 m .56422 .38051 L .56421 .37958 L .971 .686 .432 r
F
.56466 .37999 m .56482 .38105 L .56422 .38051 L F
0 g
.56482 .38105 m
.56536 .38128 L
s
.56498 .37101 m
.56463 .37142 L
s
.56419 .37864 m .56375 .37895 L .56387 .3782 L .971 .686 .432 r
F
.56419 .37864 m .56421 .37958 L .56375 .37895 L F
.56244 .37376 m .56192 .37293 L .56213 .37222 L F
0 g
.56213 .37222 m
.56248 .37181 L
s
.56752 .38059 m
.56698 .38036 L
s
.56787 .38048 m
.56752 .38059 L
s
.56732 .38025 m
.56787 .38048 L
s
.56293 .3751 m .56239 .37449 L .56244 .37376 L .971 .686 .432 r
F
.56298 .3757 m .56239 .37449 L .56293 .3751 L F
.56387 .3782 m .56332 .37816 L .56357 .37765 L F
.56387 .3782 m .56375 .37895 L .56332 .37816 L F
.56239 .37449 m .56192 .37293 L .56244 .37376 L F
.56381 .37437 m .56478 .37406 L .56555 .37493 L .656 .751 .92 r
F
0 g
.56555 .37493 m
.56631 .37581 L
s
.56298 .3757 m .56247 .37535 L .56239 .37449 L .971 .686 .432 r
F
.56311 .37636 m .56247 .37535 L .56298 .3757 L F
.56421 .37958 m .56363 .3797 L .56375 .37895 L F
.56421 .37958 m .56422 .38051 L .56363 .3797 L F
0 g
.56422 .38051 m
.56482 .38105 L
s
.56357 .37765 m .56295 .37725 L .56331 .37702 L .971 .686 .432 r
F
.56357 .37765 m .56332 .37816 L .56295 .37725 L F
.56311 .37636 m .56266 .3763 L .56247 .37535 L F
.56331 .37702 m .56266 .3763 L .56311 .37636 L F
.56331 .37702 m .56295 .37725 L .56266 .3763 L F
.56539 .37879 m .56639 .37982 L .56673 .37971 L .544 .324 .532 r
F
.56539 .37879 m .56636 .37848 L .56639 .37982 L F
0 g
.56473 .37766 m
.56539 .37879 L
s
.56539 .37879 m
.56673 .37971 L
s
.56634 .37715 m
.56636 .37848 L
s
.56463 .37142 m
.56429 .37153 L
s
.56408 .37223 m
.56429 .37153 L
s
.56239 .37449 m .56186 .37388 L .56192 .37293 L .971 .686 .432 r
F
0 g
.56192 .37293 m
.56213 .37222 L
s
.56463 .37142 m
.56442 .37212 L
s
.56247 .37535 m .56186 .37388 L .56239 .37449 L .971 .686 .432 r
F
0 g
.56639 .37982 m
.56698 .38036 L
s
.56732 .38025 m
.56698 .38036 L
s
.56436 .37307 m .56478 .37406 L .56381 .37437 L .656 .751 .92 r
F
0 g
.56381 .37437 m
.56394 .37545 L
s
.56375 .37895 m .56307 .37866 L .56332 .37816 L .971 .686 .432 r
F
.56375 .37895 m .56363 .3797 L .56307 .37866 L F
0 g
.56636 .37848 m
.56639 .37982 L
s
.56363 .3797 m
.56422 .38051 L
s
.56673 .37971 m
.56732 .38025 L
s
.56247 .37535 m .56195 .375 L .56186 .37388 L .971 .686 .432 r
F
0 g
.56186 .37388 m
.56192 .37293 L
s
.56266 .3763 m .56195 .375 L .56247 .37535 L .971 .686 .432 r
F
.56436 .37307 m .56402 .37318 L .56478 .37406 L .656 .751 .92 r
F
0 g
.56402 .37318 m
.56478 .37406 L
s
.56478 .37406 m
.56555 .37493 L
s
.56381 .37437 m
.56436 .37307 L
s
.56332 .37816 m .56258 .37748 L .56295 .37725 L .971 .686 .432 r
F
.56332 .37816 m .56307 .37866 L .56258 .37748 L F
.56266 .3763 m .5622 .37623 L .56195 .375 L F
.56295 .37725 m .5622 .37623 L .56266 .3763 L F
.56295 .37725 m .56258 .37748 L .5622 .37623 L F
0 g
.56186 .37388 m
.56195 .375 L
s
.56442 .37212 m
.56408 .37223 L
s
.56402 .37318 m
.56408 .37223 L
s
.56436 .37307 m
.56442 .37212 L
s
.56307 .37866 m
.56363 .3797 L
s
.56579 .37901 m
.56639 .37982 L
s
.56639 .37982 m
.56673 .37971 L
s
.56613 .3789 m
.56673 .37971 L
s
.56195 .375 m
.5622 .37623 L
s
.56258 .37748 m
.56307 .37866 L
s
.56402 .37318 m
.56436 .37307 L
s
.56402 .37318 m
.56411 .37431 L
s
.5622 .37623 m
.56258 .37748 L
s
.56436 .37307 m
.56446 .3742 L
s
.56579 .37901 m
.56523 .37797 L
s
.56613 .3789 m
.56579 .37901 L
s
.56557 .37786 m
.56613 .3789 L
s
.56446 .3742 m
.56411 .37431 L
s
.56436 .37554 m
.56411 .37431 L
s
.56523 .37797 m
.56474 .37679 L
s
.56557 .37786 m
.56523 .37797 L
s
.56446 .3742 m
.5647 .37543 L
s
.56508 .37668 m
.56557 .37786 L
s
.5647 .37543 m
.56436 .37554 L
s
.56474 .37679 m
.56436 .37554 L
s
.56508 .37668 m
.56474 .37679 L
s
.5647 .37543 m
.56508 .37668 L
s
.48216 .35234 m .45652 .31797 L .46191 .30325 L .953 .661 .445 r
F
.48117 .36344 m .45652 .31797 L .48216 .35234 L .951 .666 .46 r
F
.45652 .31797 m .43691 .26251 L .46191 .30325 L .944 .645 .443 r
F
.50921 .44154 m .49301 .46539 L .50198 .43211 L .963 .707 .501 r
F
.50921 .44154 m .5064 .48259 L .49301 .46539 L F
.50921 .44154 m .53729 .45282 L .50803 .4619 L .544 .324 .532 r
F
.50921 .44154 m .53707 .43281 L .53729 .45282 L F
0 g
.50921 .44154 m
.50995 .42149 L
s
.53687 .41298 m
.53707 .43281 L
s
.61628 .36161 m
.61552 .3591 L
s
.61552 .3591 m
.6171 .3586 L
s
.61552 .3591 m
.61455 .35673 L
s
.61679 .36407 m
.61628 .36161 L
s
.61628 .36161 m
.61787 .3611 L
s
.61455 .35673 m
.61613 .35622 L
s
.61455 .35673 m
.61345 .35465 L
s
.6171 .3586 m
.61787 .3611 L
s
.61613 .35622 m
.6171 .3586 L
s
.48117 .36344 m .50898 .35438 L .52052 .36732 L .656 .751 .92 r
F
0 g
.52052 .36732 m
.53193 .38011 L
s
.61787 .3611 m
.61837 .36356 L
s
.61679 .36407 m
.61837 .36356 L
s
.5742 .53522 m
.55698 .52977 L
s
.61503 .35414 m
.61613 .35622 L
s
.61345 .35465 m
.61503 .35414 L
s
.621 .36009 m
.62024 .35759 L
s
.62024 .35759 m
.62241 .3569 L
s
.62024 .35759 m
.61927 .35522 L
s
.61607 .36438 m .61859 .36582 L .61701 .36633 L .656 .751 .92 r
F
0 g
.61692 .36823 m
.61701 .36633 L
s
.61679 .36407 m
.61686 .36483 L
s
.62151 .36256 m
.621 .36009 L
s
.621 .36009 m
.62317 .3594 L
s
.61927 .35522 m
.62144 .35452 L
s
.61927 .35522 m
.61817 .35313 L
s
.61607 .36438 m .61802 .36376 L .61859 .36582 L .656 .751 .92 r
F
0 g
.6185 .36772 m
.61859 .36582 L
s
1 0 1 r
.5662 .37568 m
.61609 .36442 L
s
0 g
.61837 .36356 m
.61859 .36582 L
s
.61701 .36633 m
.61859 .36582 L
s
.62151 .36256 m
.62368 .36187 L
s
.62305 .35944 m
.62229 .35694 L
s
.62229 .35694 m
.62464 .35618 L
s
.62229 .35694 m
.62132 .35456 L
s
.62241 .3569 m
.62317 .3594 L
s
.62144 .35452 m
.62241 .3569 L
s
.62356 .36191 m
.62305 .35944 L
s
.62305 .35944 m
.62541 .35869 L
s
.62317 .3594 m
.62368 .36187 L
s
.61227 .353 m .61486 .35486 L .61292 .35549 L .544 .324 .532 r
F
.61227 .353 m .61386 .35249 L .61486 .35486 L F
0 g
.61386 .35249 m
.61503 .35414 L
s
.61227 .353 m
.61386 .35249 L
s
.61111 .35189 m
.61227 .353 L
s
.62132 .35456 m
.62367 .35381 L
s
.62132 .35456 m
.62021 .35248 L
s
.62033 .35244 m
.62144 .35452 L
s
.61817 .35313 m
.62033 .35244 L
s
.62356 .36191 m
.62591 .36115 L
s
.61653 .36964 m
.61692 .36823 L
s
.61692 .36823 m
.6185 .36772 L
s
.62464 .35618 m
.62541 .35869 L
s
.62367 .35381 m
.62464 .35618 L
s
.6127 .35138 m
.61386 .35249 L
s
.62541 .35869 m
.62591 .36115 L
s
.61983 .36318 m .6239 .36413 L .62173 .36482 L .656 .751 .92 r
F
0 g
.62164 .36672 m
.62173 .36482 L
s
.62356 .36191 m
.62377 .3641 L
s
.62151 .36256 m
.62161 .3636 L
s
.62257 .35172 m
.62367 .35381 L
s
.62021 .35248 m
.62257 .35172 L
s
.6185 .36772 m
.61811 .36913 L
s
.5196 .49353 m .50179 .52494 L .5064 .48259 L .966 .726 .523 r
F
.5196 .49353 m .52113 .54047 L .50179 .52494 L F
0 g
.52113 .54047 m
.53868 .54576 L
s
0 0 0 r
2 Mabswid
.61609 .36442 Mdot
.61491 .3625 m .61802 .36376 L .61607 .36438 L .656 .751 .92 r
F
1 0 1 r
.5 Mabswid
.61609 .36442 m
.6181 .36397 L
s
0 g
.61607 .36438 m
.61701 .36633 L
s
1 0 0 r
.5662 .37568 m
.61606 .36435 L
s
0 1 0 r
.56621 .37569 m
.61602 .36428 L
s
0 0 1 r
.56622 .3757 m
.61598 .36422 L
s
1 0 0 r
.61606 .36435 m
.61807 .3639 L
s
0 0 0 r
2 Mabswid
.61606 .36435 Mdot
0 1 0 r
.5 Mabswid
.61602 .36428 m
.61805 .36383 L
s
0 0 0 r
2 Mabswid
.61602 .36428 Mdot
.61598 .36422 Mdot
.62214 .36244 m .62613 .36341 L .62378 .36417 L .656 .751 .92 r
F
0 g
.5 Mabswid
.62369 .36607 m
.62378 .36417 L
s
.62368 .36187 m
.62378 .36284 L
s
.61983 .36318 m .62185 .36254 L .6239 .36413 L .656 .751 .92 r
F
0 g
.62381 .36603 m
.6239 .36413 L
s
.62173 .36482 m
.6239 .36413 L
s
1 0 1 r
.6181 .36397 m
.62013 .36345 L
s
.617 .35148 m .61869 .35364 L .61667 .35428 L .544 .324 .532 r
F
.617 .35148 m .61916 .35078 L .61869 .35364 L F
0 g
.61584 .35037 m
.617 .35148 L
s
.61914 .35095 m
.62021 .35248 L
s
.61111 .35189 m
.6127 .35138 L
s
.61111 .35189 m
.61005 .3514 L
s
1 0 0 r
.61807 .3639 m
.62005 .36339 L
s
0 1 0 r
.61805 .36383 m
.61998 .36332 L
s
.61292 .35549 m .61548 .35736 L .61333 .35805 L .544 .324 .532 r
F
.61292 .35549 m .61486 .35486 L .61548 .35736 L F
0 g
.61227 .353 m
.61292 .35549 L
s
.61386 .35249 m
.61486 .35486 L
s
.61491 .3625 m .61706 .36182 L .61802 .36376 L .656 .751 .92 r
F
0 0 1 r
.61598 .36422 m
.61802 .36376 L
s
0 1 0 r
.56632 .37581 m
.61495 .36257 L
s
1 0 0 r
.56631 .3758 m
.61515 .36285 L
s
1 0 1 r
.5663 .37579 m
.6153 .36308 L
s
0 g
.61802 .36376 m
.61859 .36582 L
s
0 0 1 r
.61802 .36376 m
.61991 .36326 L
s
0 g
.62126 .36813 m
.62164 .36672 L
s
.62164 .36672 m
.62381 .36603 L
s
.48117 .36344 m .45451 .33829 L .45652 .31797 L .951 .666 .46 r
F
.48209 .37674 m .45451 .33829 L .48117 .36344 L .951 .672 .473 r
F
1 0 1 r
.1349 .47374 m
.47263 .36354 L
s
.15906 .49311 m
.47293 .36397 L
s
.46813 .35086 m .50898 .35438 L .48117 .36344 L .656 .751 .92 r
F
0 g
.48117 .36344 m
.48603 .36835 L
s
1 0 1 r
.47905 .36145 m
.47911 .36142 L
s
0 0 1 r
.15811 .49181 m
.46994 .3598 L
s
1 0 1 r
.47905 .36144 m
.47911 .36142 L
s
0 0 1 r
.13053 .47029 m
.46965 .35939 L
s
0 g
.61163 .35089 m
.6127 .35138 L
s
.62214 .36244 m .62539 .36141 L .62613 .36341 L .656 .751 .92 r
F
0 g
.62605 .36531 m
.62613 .36341 L
s
.62378 .36417 m
.62613 .36341 L
s
.62591 .36115 m
.62613 .36341 L
s
.61586 .37046 m
.61653 .36964 L
s
.61653 .36964 m
.61811 .36913 L
s
.61904 .35082 m .62223 .3525 L .61898 .35354 L .544 .324 .532 r
F
.61904 .35082 m .6214 .35006 L .62223 .3525 L F
0 g
.617 .35148 m
.61916 .35078 L
s
.6214 .35006 m
.62257 .35172 L
s
.61904 .35082 m
.6214 .35006 L
s
.61789 .34971 m
.61904 .35082 L
s
.61801 .34967 m
.61916 .35078 L
s
.61809 .36149 m .62185 .36254 L .61983 .36318 L .656 .751 .92 r
F
0 0 1 r
.61991 .36326 m
.62196 .36263 L
s
0 1 0 r
.61998 .36332 m
.62204 .36269 L
s
1 0 0 r
.62005 .36339 m
.62211 .36276 L
s
1 0 1 r
.62013 .36345 m
.62219 .36282 L
s
0 g
.61983 .36318 m
.62173 .36482 L
s
1 0 1 r
.6153 .36308 m
.61746 .36252 L
s
0 g
.61811 .36913 m
.61745 .36996 L
s
.62331 .36748 m
.62369 .36607 L
s
.62369 .36607 m
.62605 .36531 L
s
1 0 1 r
.62219 .36282 m
.62244 .36276 L
s
0 g
.62381 .36603 m
.62343 .36744 L
s
1 0 0 r
.62211 .36276 m
.62237 .36269 L
s
0 1 0 r
.62204 .36269 m
.62231 .36263 L
s
0 0 1 r
.62196 .36263 m
.62225 .36256 L
s
.61667 .35428 m .61844 .35642 L .6165 .35704 L .544 .324 .532 r
F
.61667 .35428 m .61869 .35364 L .61844 .35642 L F
0 g
.61667 .35428 m
.617 .35148 L
s
.61869 .35364 m
.61916 .35078 L
s
.61809 .36149 m .62002 .36087 L .62185 .36254 L .656 .751 .92 r
F
0 g
.62185 .36254 m
.6239 .36413 L
s
.62025 .34896 m
.6214 .35006 L
s
1 0 1 r
.61746 .36252 m
.61875 .36216 L
s
.61352 .3607 m .61706 .36182 L .61491 .3625 L .656 .751 .92 r
F
0 1 0 r
.61495 .36257 m
.61716 .36197 L
s
1 0 0 r
.61515 .36285 m
.61733 .36228 L
s
0 g
.61491 .3625 m
.61607 .36438 L
s
0 0 1 r
.56633 .37582 m
.61469 .36219 L
s
1 0 1 r
.56633 .37583 m
.61456 .36202 L
s
.62056 .3607 m .62539 .36141 L .62214 .36244 L .656 .751 .92 r
F
0 0 1 r
.62225 .36256 m
.6255 .36165 L
s
0 1 0 r
.62231 .36263 m
.62553 .36173 L
s
1 0 0 r
.62237 .36269 m
.62556 .36181 L
s
1 0 1 r
.62244 .36276 m
.6256 .36189 L
s
0 g
.62214 .36244 m
.62378 .36417 L
s
.61584 .35037 m
.61801 .34967 L
s
.61584 .35037 m
.61478 .34988 L
s
1 0 0 r
.61733 .36228 m
.61853 .36194 L
s
.61333 .35805 m .61574 .35999 L .61352 .3607 L .544 .324 .532 r
F
.61333 .35805 m .61548 .35736 L .61574 .35999 L F
0 g
.61292 .35549 m
.61333 .35805 L
s
.61486 .35486 m
.61548 .35736 L
s
.61005 .3514 m
.61163 .35089 L
s
.61005 .3514 m
.60915 .35157 L
s
1 0 1 r
.61875 .36216 m
.62072 .36155 L
s
0 0 0 r
2 Mabswid
.61875 .36216 Mdot
0 g
.5 Mabswid
.62605 .36531 m
.62567 .36672 L
s
0 1 0 r
.61716 .36197 m
.61825 .36166 L
s
0 g
.62059 .36896 m
.62126 .36813 L
s
.62126 .36813 m
.62343 .36744 L
s
1 0 1 r
.6256 .36189 m
.67296 .34615 L
s
0 0 0 r
2 Mabswid
.6256 .36189 Mdot
.61898 .35354 m .62275 .35503 L .61897 .35624 L .544 .324 .532 r
F
.61898 .35354 m .62223 .3525 L .62275 .35503 L F
0 g
.5 Mabswid
.61898 .35354 m
.61904 .35082 L
s
.6214 .35006 m
.62223 .3525 L
s
.61352 .3607 m .61574 .35999 L .61706 .36182 L .656 .751 .92 r
F
0 0 1 r
.61469 .36219 m
.61691 .36157 L
s
0 g
.61706 .36182 m
.61802 .36376 L
s
1 0 0 r
.62556 .36181 m
.67297 .34603 L
s
0 0 0 r
2 Mabswid
.62556 .36181 Mdot
0 g
.5 Mabswid
.61789 .34971 m
.62025 .34896 L
s
.61789 .34971 m
.61683 .34922 L
s
0 1 0 r
.62553 .36173 m
.67298 .34593 L
s
0 0 0 r
2 Mabswid
.62553 .36173 Mdot
0 g
.5 Mabswid
.61695 .34919 m
.61801 .34967 L
s
.61074 .35106 m
.61163 .35089 L
s
0 0 1 r
.6255 .36165 m
.673 .34581 L
s
0 0 0 r
2 Mabswid
.6255 .36165 Mdot
0 g
.5 Mabswid
.61497 .37065 m
.61586 .37046 L
s
.61586 .37046 m
.61745 .36996 L
s
1 0 1 r
.62072 .36155 m
.6212 .36142 L
s
.6165 .35974 m .62002 .36087 L .61809 .36149 L .656 .751 .92 r
F
0 0 1 r
.61691 .36157 m
.61789 .36128 L
s
0 1 0 r
.61825 .36166 m
.6202 .36105 L
s
1 0 1 r
.61456 .36202 m
.61679 .36138 L
s
1 0 0 r
.61853 .36194 m
.62049 .36133 L
s
0 g
.61809 .36149 m
.61983 .36318 L
s
.50198 .43211 m .48041 .44307 L .49521 .42001 L .959 .701 .502 r
F
.50198 .43211 m .49301 .46539 L .48041 .44307 L F
0 0 0 r
2 Mabswid
.47911 .36142 Mdot
.62056 .3607 m .62433 .35949 L .62539 .36141 L .656 .751 .92 r
F
0 g
.5 Mabswid
.62539 .36141 m
.62613 .36341 L
s
1 0 1 r
.61679 .36138 m
.61772 .3611 L
s
1 0 0 r
.62049 .36133 m
.62099 .36119 L
s
0 g
.62265 .3683 m
.62331 .36748 L
s
.62331 .36748 m
.62567 .36672 L
s
.62343 .36744 m
.62277 .36826 L
s
.6165 .35704 m .61841 .35913 L .6165 .35974 L .544 .324 .532 r
F
.6165 .35704 m .61844 .35642 L .61841 .35913 L F
0 g
.6165 .35704 m
.61667 .35428 L
s
.61844 .35642 m
.61869 .35364 L
s
.61745 .36996 m
.61655 .37014 L
s
0 1 0 r
.6202 .36105 m
.62073 .3609 L
s
0 g
.61919 .34847 m
.62025 .34896 L
s
.6165 .35974 m .61841 .35913 L .62002 .36087 L .656 .751 .92 r
F
0 g
.62002 .36087 m
.62185 .36254 L
s
.61903 .35893 m .62433 .35949 L .62056 .3607 L .656 .751 .92 r
F
0 0 1 r
.61789 .36128 m
.61982 .36067 L
s
1 0 1 r
.61772 .3611 m
.61965 .3605 L
s
0 1 0 r
.62073 .3609 m
.6245 .35977 L
s
1 0 0 r
.62099 .36119 m
.6247 .36009 L
s
0 g
.62056 .3607 m
.62214 .36244 L
s
1 0 1 r
.6212 .36142 m
.62485 .36035 L
s
.61352 .3607 m .61564 .36272 L .61349 .36341 L .544 .324 .532 r
F
.61352 .3607 m .61574 .35999 L .61564 .36272 L F
.6119 .35896 m .61574 .35999 L .61352 .3607 L .656 .751 .92 r
F
0 g
.61333 .35805 m
.61342 .35936 L
s
.61478 .34988 m
.61695 .34919 L
s
.61478 .34988 m
.61388 .35005 L
s
0 0 1 r
.61982 .36067 m
.62039 .36051 L
s
1 0 1 r
.61965 .3605 m
.62023 .36033 L
s
0 g
.62567 .36672 m
.62501 .36755 L
s
.61897 .35624 m .62298 .35767 L .61903 .35893 L .544 .324 .532 r
F
.61897 .35624 m .62275 .35503 L .62298 .35767 L F
0 g
.61897 .35624 m
.61898 .35354 L
s
.62223 .3525 m
.62275 .35503 L
s
.60915 .35157 m
.61074 .35106 L
s
.60915 .35157 m
.60848 .35239 L
s
1 0 1 r
.62485 .36035 m
.67317 .34443 L
s
0 0 0 r
2 Mabswid
.62485 .36035 Mdot
0 g
.5 Mabswid
.6197 .36914 m
.62059 .36896 L
s
.62059 .36896 m
.62277 .36826 L
s
1 0 0 r
.6247 .36009 m
.67321 .34412 L
s
0 0 0 r
2 Mabswid
.6247 .36009 Mdot
0 g
.5 Mabswid
.61683 .34922 m
.61919 .34847 L
s
.61683 .34922 m
.61593 .34939 L
s
.61606 .34935 m
.61695 .34919 L
s
.6119 .35896 m .61406 .35827 L .61574 .35999 L .656 .751 .92 r
F
0 0 1 r
.5663 .3758 m
.61219 .35925 L
s
1 0 1 r
.5663 .37579 m
.61236 .35941 L
s
0 g
.61574 .35999 m
.61706 .36182 L
s
.61548 .35736 m
.61574 .35999 L
s
.61007 .35188 m
.61074 .35106 L
s
.6139 .37017 m
.61497 .37065 L
s
.61497 .37065 m
.61655 .37014 L
s
.45652 .31797 m .42872 .28362 L .43691 .26251 L .944 .645 .443 r
F
0 g
.43691 .26251 m
.4722 .25041 L
s
.43691 .26251 m
.44933 .25105 L
s
0 1 0 r
.6245 .35977 m
.67325 .34376 L
s
0 0 0 r
2 Mabswid
.6245 .35977 Mdot
.6165 .35974 m .6186 .36178 L .61667 .3624 L .544 .324 .532 r
F
.6165 .35974 m .61841 .35913 L .6186 .36178 L F
.61508 .35794 m .61841 .35913 L .6165 .35974 L .656 .751 .92 r
F
0 g
.5 Mabswid
.6165 .35845 m
.6165 .35704 L
s
.61903 .35893 m .62298 .35767 L .62433 .35949 L .656 .751 .92 r
F
1 0 1 r
.62023 .36033 m
.6241 .35914 L
s
0 0 1 r
.62039 .36051 m
.62423 .35934 L
s
0 g
.62433 .35949 m
.62539 .36141 L
s
.62176 .36848 m
.62265 .3683 L
s
.62265 .3683 m
.62501 .36755 L
s
.62277 .36826 m
.62188 .36845 L
s
0 0 0 r
2 Mabswid
.61236 .35941 Mdot
0 0 1 r
.5 Mabswid
.62423 .35934 m
.67331 .34328 L
s
0 0 0 r
2 Mabswid
.62423 .35934 Mdot
0 g
.5 Mabswid
.61655 .37014 m
.61549 .36967 L
s
.61829 .34863 m
.61919 .34847 L
s
.61349 .36341 m .61518 .36558 L .61323 .36621 L .544 .324 .532 r
F
.61349 .36341 m .61564 .36272 L .61518 .36558 L F
0 g
.61349 .36341 m
.61352 .3607 L
s
.61564 .36272 m
.61574 .35999 L
s
0 0 0 r
2 Mabswid
.61219 .35925 Mdot
1 0 1 r
.5 Mabswid
.6241 .35914 m
.67333 .34309 L
s
0 0 0 r
2 Mabswid
.6241 .35914 Mdot
.61508 .35794 m .61702 .35732 L .61841 .35913 L .656 .751 .92 r
F
0 g
.5 Mabswid
.61841 .35913 m
.62002 .36087 L
s
.61841 .35913 m
.61844 .35642 L
s
.61006 .35729 m .61406 .35827 L .6119 .35896 L .656 .751 .92 r
F
0 0 1 r
.61219 .35925 m
.6143 .35848 L
s
1 0 1 r
.61236 .35941 m
.61448 .35865 L
s
0 g
.6119 .35896 m
.61352 .3607 L
s
0 1 0 r
.56631 .37581 m
.61184 .3589 L
s
1 0 0 r
.56649 .37575 m
.61157 .35864 L
s
1 0 1 r
.56673 .37568 m
.61135 .35843 L
s
.61903 .35893 m .62292 .3604 L .61914 .36161 L .544 .324 .532 r
F
.61903 .35893 m .62298 .35767 L .62292 .3604 L F
.61756 .35715 m .62298 .35767 L .61903 .35893 L .656 .751 .92 r
F
0 g
.61897 .35624 m
.61899 .35729 L
s
0 0 0 r
2 Mabswid
.61184 .3589 Mdot
0 g
.5 Mabswid
.61388 .35005 m
.61606 .34935 L
s
.61388 .35005 m
.61321 .35086 L
s
.62501 .36755 m
.62412 .36773 L
s
1 0 1 r
.61448 .35865 m
.61539 .35834 L
s
0 0 0 r
2 Mabswid
.61448 .35865 Mdot
.61157 .35864 Mdot
0 g
.5 Mabswid
.60848 .35239 m
.61007 .35188 L
s
.60848 .35239 m
.60808 .35379 L
s
0 0 1 r
.6143 .35848 m
.61525 .35816 L
s
0 0 0 r
2 Mabswid
.6143 .35848 Mdot
.61135 .35843 Mdot
.61539 .35834 Mdot
0 g
.5 Mabswid
.61864 .36866 m
.6197 .36914 L
s
.6197 .36914 m
.62188 .36845 L
s
.61006 .35729 m .61201 .35666 L .61406 .35827 L .656 .751 .92 r
F
1 0 1 r
.61135 .35843 m
.61334 .35766 L
s
1 0 0 r
.61157 .35864 m
.6136 .35786 L
s
0 1 0 r
.61184 .3589 m
.6139 .35813 L
s
1 0 0 r
.56642 .37594 m
.61009 .35731 L
s
0 1 0 r
.56642 .37593 m
.61016 .35737 L
s
0 0 1 r
.56641 .37592 m
.61023 .35743 L
s
0 g
.61406 .35827 m
.61574 .35999 L
s
.50803 .4619 m .5375 .47303 L .5064 .48259 L .544 .324 .532 r
F
.50803 .4619 m .53729 .45282 L .5375 .47303 L F
0 g
.50803 .4619 m
.50921 .44154 L
s
.53707 .43281 m
.53729 .45282 L
s
.61667 .3624 m .61902 .36436 L .61699 .36501 L .544 .324 .532 r
F
.61667 .3624 m .6186 .36178 L .61902 .36436 L F
0 g
.6165 .35974 m
.61667 .3624 L
s
.61841 .35913 m
.6186 .36178 L
s
.61593 .34939 m
.61829 .34863 L
s
.61593 .34939 m
.61527 .3502 L
s
.61539 .35016 m
.61606 .34935 L
s
0 0 0 r
2 Mabswid
.61525 .35816 Mdot
.6139 .35813 Mdot
0 g
.5 Mabswid
.60967 .35328 m
.61007 .35188 L
s
.6139 .37017 m
.61549 .36967 L
s
.61382 .35608 m .61702 .35732 L .61508 .35794 L .656 .751 .92 r
F
0 1 0 r
.6139 .35813 m
.61495 .35776 L
s
0 0 1 r
.61525 .35816 m
.61717 .35753 L
s
1 0 1 r
.61539 .35834 m
.6173 .35772 L
s
0 g
.61508 .35794 m
.6165 .35974 L
s
.61323 .36621 m .61433 .36857 L .61274 .36908 L .544 .324 .532 r
F
0 g
.61274 .36908 m
.6139 .37017 L
s
.61323 .36621 m .61518 .36558 L .61433 .36857 L .544 .324 .532 r
F
0 g
.61323 .36621 m
.61349 .36341 L
s
.61274 .36908 m
.61323 .36621 L
s
.61518 .36558 m
.61564 .36272 L
s
1 0 0 r
.6136 .35786 m
.61474 .35746 L
s
0 0 0 r
2 Mabswid
.6136 .35786 Mdot
.48209 .37674 m .45611 .36282 L .45451 .33829 L .951 .672 .473 r
F
0 0 1 r
.5 Mabswid
.47501 .35763 m
.47516 .35758 L
s
.47502 .35764 m
.47516 .35758 L
s
0 1 0 r
.15491 .48967 m
.45559 .35481 L
s
.09299 .47259 m
.4555 .35348 L
s
.48489 .39129 m .45611 .36282 L .48209 .37674 L .951 .679 .485 r
F
0 0 0 r
2 Mabswid
.61495 .35776 Mdot
.6173 .35772 Mdot
.61756 .35715 m .62134 .35594 L .62298 .35767 L .656 .751 .92 r
F
1 0 1 r
.5 Mabswid
.6173 .35772 m
.61786 .35753 L
s
0 g
.62275 .35503 m
.62298 .35767 L
s
.62298 .35767 m
.62433 .35949 L
s
.6207 .36801 m
.62176 .36848 L
s
.62176 .36848 m
.62412 .36773 L
s
0 0 0 r
2 Mabswid
.61334 .35766 Mdot
0 g
.5 Mabswid
.62188 .36845 m
.62082 .36797 L
s
.61433 .36857 m
.61549 .36967 L
s
0 0 0 r
2 Mabswid
.47516 .35758 Mdot
0 0 1 r
.5 Mabswid
.61717 .35753 m
.61771 .35734 L
s
0 0 0 r
2 Mabswid
.61717 .35753 Mdot
.61786 .35753 Mdot
0 g
.5 Mabswid
.61763 .34944 m
.61829 .34863 L
s
0 0 0 r
2 Mabswid
.61474 .35746 Mdot
.61914 .36161 m .62257 .36323 L .61931 .36427 L .544 .324 .532 r
F
.61914 .36161 m .62292 .3604 L .62257 .36323 L F
0 g
.5 Mabswid
.61903 .35893 m
.61914 .36161 L
s
.62292 .3604 m
.62298 .35767 L
s
0 0 0 r
2 Mabswid
.61023 .35743 Mdot
.61016 .35737 Mdot
.61771 .35734 Mdot
.61382 .35608 m .61585 .35543 L .61702 .35732 L .656 .751 .92 r
F
1 0 1 r
.5 Mabswid
.61334 .35766 m
.61457 .35721 L
s
0 g
.61702 .35732 m
.61841 .35913 L
s
0 0 0 r
2 Mabswid
.61009 .35731 Mdot
.60799 .35569 m .61201 .35666 L .61006 .35729 L .656 .751 .92 r
F
0 0 1 r
.5 Mabswid
.61023 .35743 m
.61202 .35666 L
s
0 g
.61006 .35729 m
.6119 .35896 L
s
1 0 1 r
.56643 .37594 m
.61002 .35725 L
s
0 g
.61433 .36857 m
.61518 .36558 L
s
0 0 0 r
2 Mabswid
.61002 .35725 Mdot
.61457 .35721 Mdot
.61614 .35534 m .62134 .35594 L .61756 .35715 L .656 .751 .92 r
F
1 0 1 r
.5 Mabswid
.61457 .35721 m
.61652 .35657 L
s
0 1 0 r
.61495 .35776 m
.61689 .35713 L
s
1 0 0 r
.61474 .35746 m
.61668 .35682 L
s
0 0 1 r
.61771 .35734 m
.62148 .35607 L
s
1 0 1 r
.61786 .35753 m
.62166 .35625 L
s
0 g
.61756 .35715 m
.61903 .35893 L
s
0 1 0 r
.61689 .35713 m
.61739 .35694 L
s
0 0 0 r
2 Mabswid
.61689 .35713 Mdot
0 g
.5 Mabswid
.61321 .35086 m
.61539 .35016 L
s
.61321 .35086 m
.61282 .35227 L
s
.60808 .35379 m
.60967 .35328 L
s
0 0 0 r
2 Mabswid
.61739 .35694 Mdot
0 g
.5 Mabswid
.62412 .36773 m
.62306 .36726 L
s
1 0 0 r
.61668 .35682 m
.61716 .35664 L
s
0 0 0 r
2 Mabswid
.61668 .35682 Mdot
.61699 .36501 m .61966 .36687 L .61748 .36756 L .544 .324 .532 r
F
.61699 .36501 m .61902 .36436 L .61966 .36687 L F
0 g
.5 Mabswid
.61667 .3624 m
.61699 .36501 L
s
.61699 .36501 m
.61748 .36756 L
s
.6186 .36178 m
.61902 .36436 L
s
0 0 0 r
2 Mabswid
.61202 .35666 Mdot
.60799 .35569 m .60958 .35518 L .61201 .35666 L .656 .751 .92 r
F
0 g
.5 Mabswid
.60958 .35518 m
.61201 .35666 L
s
.60799 .35569 m
.60808 .35379 L
s
1 0 1 r
.61002 .35725 m
.61177 .3565 L
s
0 1 0 r
.61016 .35737 m
.61194 .35661 L
s
0 g
.61201 .35666 m
.61406 .35827 L
s
1 0 0 r
.61009 .35731 m
.61185 .35655 L
s
0 g
.60799 .35569 m
.61006 .35729 L
s
0 0 0 r
2 Mabswid
.61716 .35664 Mdot
.61194 .35661 Mdot
0 g
.5 Mabswid
.61748 .36756 m
.61864 .36866 L
s
.61864 .36866 m
.62082 .36797 L
s
.61274 .36908 m
.61433 .36857 L
s
.61156 .36743 m
.61274 .36908 L
s
1 0 1 r
.61652 .35657 m
.61697 .3564 L
s
0 0 0 r
2 Mabswid
.61652 .35657 Mdot
.61185 .35655 Mdot
.49521 .42001 m .46955 .41724 L .48937 .40607 L .955 .694 .5 r
F
.49521 .42001 m .48041 .44307 L .46955 .41724 L F
0 g
.5 Mabswid
.60958 .35518 m
.60967 .35328 L
s
0 0 0 r
2 Mabswid
.61177 .3565 Mdot
0 g
.5 Mabswid
.61527 .3502 m
.61763 .34944 L
s
.61527 .3502 m
.61487 .35161 L
s
.615 .35157 m
.61539 .35016 L
s
0 0 0 r
2 Mabswid
.61697 .3564 Mdot
1 0 1 r
.5 Mabswid
.62166 .35625 m
.67373 .33988 L
s
0 0 0 r
2 Mabswid
.62166 .35625 Mdot
.61273 .35417 m .61585 .35543 L .61382 .35608 L .656 .751 .92 r
F
1 0 1 r
.5 Mabswid
.61177 .3565 m
.61363 .35577 L
s
1 0 0 r
.61185 .35655 m
.61368 .35585 L
s
0 1 0 r
.61194 .35661 m
.61372 .35592 L
s
0 0 1 r
.61202 .35666 m
.61377 .35599 L
s
0 g
.61382 .35608 m
.61508 .35794 L
s
0 0 1 r
.62148 .35607 m
.67376 .33971 L
s
0 0 0 r
2 Mabswid
.62148 .35607 Mdot
0 g
.5 Mabswid
.61315 .36692 m
.61433 .36857 L
s
0 0 0 r
2 Mabswid
.61377 .35599 Mdot
0 g
.5 Mabswid
.6207 .36801 m
.62306 .36726 L
s
.61614 .35534 m .6194 .35429 L .62134 .35594 L .656 .751 .92 r
F
1 0 0 r
.61716 .35664 m
.62075 .3554 L
s
0 1 0 r
.61739 .35694 m
.62107 .35569 L
s
0 g
.62134 .35594 m
.62298 .35767 L
s
.61931 .36427 m .6219 .36615 L .61954 .36691 L .544 .324 .532 r
F
0 g
.61954 .36691 m
.6207 .36801 L
s
.61931 .36427 m .62257 .36323 L .6219 .36615 L .544 .324 .532 r
F
0 g
.61914 .36161 m
.61931 .36427 L
s
.61902 .36436 m
.61966 .36687 L
s
.61931 .36427 m
.61954 .36691 L
s
.62257 .36323 m
.62292 .3604 L
s
0 0 0 r
2 Mabswid
.61372 .35592 Mdot
0 g
.5 Mabswid
.61966 .36687 m
.62082 .36797 L
s
0 0 0 r
2 Mabswid
.61368 .35585 Mdot
.61363 .35577 Mdot
0 g
.5 Mabswid
.61724 .35085 m
.61763 .34944 L
s
.60799 .35569 m
.60958 .35518 L
s
.60799 .35569 m
.6082 .35796 L
s
0 1 0 r
.62107 .35569 m
.67381 .33923 L
s
0 0 0 r
2 Mabswid
.62107 .35569 Mdot
0 g
.5 Mabswid
.61282 .35227 m
.615 .35157 L
s
.61273 .35417 m .6149 .35347 L .61585 .35543 L .656 .751 .92 r
F
0 g
.61273 .35417 m
.61282 .35227 L
s
.61585 .35543 m
.61702 .35732 L
s
.61273 .35417 m
.61382 .35608 L
s
1 0 0 r
.62075 .3554 m
.67386 .33887 L
s
0 0 0 r
2 Mabswid
.62075 .3554 Mdot
0 g
.5 Mabswid
.61045 .36534 m
.61156 .36743 L
s
.61156 .36743 m
.61315 .36692 L
s
.61478 .35351 m .6194 .35429 L .61614 .35534 L .656 .751 .92 r
F
0 0 1 r
.61377 .35599 m
.61579 .35532 L
s
0 1 0 r
.61372 .35592 m
.61575 .35525 L
s
1 0 0 r
.61368 .35585 m
.6157 .35517 L
s
1 0 1 r
.61363 .35577 m
.61566 .35509 L
s
0 g
.61614 .35534 m
.61756 .35715 L
s
1 0 1 r
.61697 .3564 m
.62049 .35518 L
s
0 0 1 r
.61579 .35532 m
.61605 .35521 L
s
0 0 0 r
2 Mabswid
.61579 .35532 Mdot
0 1 0 r
.5 Mabswid
.61575 .35525 m
.61599 .35515 L
s
0 0 0 r
2 Mabswid
.61575 .35525 Mdot
.61605 .35521 Mdot
0 g
.5 Mabswid
.60958 .35518 m
.60979 .35745 L
s
.6219 .36615 m
.62306 .36726 L
s
1 0 1 r
.62049 .35518 m
.6739 .33857 L
s
0 0 0 r
2 Mabswid
.62049 .35518 Mdot
1 0 0 r
.5 Mabswid
.6157 .35517 m
.61594 .35507 L
s
0 0 0 r
2 Mabswid
.6157 .35517 Mdot
.61599 .35515 Mdot
1 0 1 r
.5 Mabswid
.61566 .35509 m
.61589 .355 L
s
0 0 0 r
2 Mabswid
.61566 .35509 Mdot
.61594 .35507 Mdot
0 g
.5 Mabswid
.61748 .36756 m
.61966 .36687 L
s
.61631 .36591 m
.61748 .36756 L
s
0 0 0 r
2 Mabswid
.61589 .355 Mdot
0 g
.5 Mabswid
.6219 .36615 m
.62257 .36323 L
s
.61487 .35161 m
.61724 .35085 L
s
.61315 .36692 m
.61204 .36483 L
s
.6082 .35796 m
.60979 .35745 L
s
.6082 .35796 m
.60871 .36043 L
s
.48489 .39129 m .46124 .3898 L .45611 .36282 L .951 .679 .485 r
F
.48937 .40607 m .46124 .3898 L .48489 .39129 L .953 .686 .494 r
F
0 g
.60947 .36295 m
.61045 .36534 L
s
.61045 .36534 m
.61204 .36483 L
s
.61836 .36526 m
.61954 .36691 L
s
.61954 .36691 m
.6219 .36615 L
s
.46813 .35086 m .49731 .34128 L .50898 .35438 L .656 .751 .92 r
F
0 g
.50898 .35438 m
.52052 .36732 L
s
.61849 .36522 m
.61966 .36687 L
s
.61478 .35351 m .61715 .35275 L .6194 .35429 L .656 .751 .92 r
F
0 g
.61715 .35275 m
.6194 .35429 L
s
.6149 .35347 m
.615 .35157 L
s
.61478 .35351 m
.61487 .35161 L
s
1 0 1 r
.61589 .355 m
.61887 .35391 L
s
1 0 0 r
.61594 .35507 m
.61896 .35397 L
s
0 1 0 r
.61599 .35515 m
.61905 .35403 L
s
0 0 1 r
.61605 .35521 m
.61913 .35409 L
s
0 g
.6194 .35429 m
.62134 .35594 L
s
.6149 .35347 m
.61585 .35543 L
s
.61478 .35351 m
.61614 .35534 L
s
.6103 .35992 m
.60979 .35745 L
s
.60871 .36043 m
.6103 .35992 L
s
.60871 .36043 m
.60947 .36295 L
s
.48937 .40607 m .46955 .41724 L .46124 .3898 L .953 .686 .494 r
F
0 g
.61273 .35417 m
.6149 .35347 L
s
.61273 .35417 m
.61294 .35643 L
s
.60947 .36295 m
.61106 .36244 L
s
0 0 1 r
.61913 .35409 m
.67406 .33723 L
s
0 0 0 r
2 Mabswid
.61913 .35409 Mdot
0 g
.5 Mabswid
.61715 .35275 m
.61724 .35085 L
s
0 1 0 r
.61905 .35403 m
.67408 .33711 L
s
0 0 0 r
2 Mabswid
.61905 .35403 Mdot
0 g
.5 Mabswid
.61204 .36483 m
.61106 .36244 L
s
1 0 0 r
.61896 .35397 m
.67409 .33701 L
s
0 0 0 r
2 Mabswid
.61896 .35397 Mdot
1 0 1 r
.5 Mabswid
.61887 .35391 m
.67411 .33689 L
s
0 0 0 r
2 Mabswid
.61887 .35391 Mdot
0 g
.5 Mabswid
.61519 .36382 m
.61631 .36591 L
s
.61631 .36591 m
.61849 .36522 L
s
.61106 .36244 m
.6103 .35992 L
s
.62073 .3645 m
.6219 .36615 L
s
.61478 .35351 m
.61715 .35275 L
s
.61478 .35351 m
.615 .35578 L
s
.6149 .35347 m
.61512 .35574 L
s
.61294 .35643 m
.61512 .35574 L
s
.61294 .35643 m
.61345 .35891 L
s
.61725 .36316 m
.61836 .36526 L
s
.61836 .36526 m
.62073 .3645 L
s
.61849 .36522 m
.61737 .36312 L
s
.61422 .36143 m
.61519 .36382 L
s
.61519 .36382 m
.61737 .36312 L
s
.67228 .34341 m
.6723 .34724 L
s
.67235 .33946 m
.67228 .34341 L
s
.61715 .35275 m
.61736 .35502 L
s
.45451 .33829 m .42872 .28362 L .45652 .31797 L .941 .653 .466 r
F
0 g
.6725 .33564 m
.67235 .33946 L
s
.61345 .35891 m
.61563 .35821 L
s
.61345 .35891 m
.61422 .36143 L
s
.61422 .36143 m
.6164 .36074 L
s
.615 .35578 m
.61736 .35502 L
s
.615 .35578 m
.61551 .35825 L
s
.61563 .35821 m
.61512 .35574 L
s
.62073 .3645 m
.61962 .36241 L
s
.61628 .36077 m
.61725 .36316 L
s
.61725 .36316 m
.61962 .36241 L
s
.61737 .36312 m
.6164 .36074 L
s
.6723 .34724 m
.67239 .35067 L
s
.61551 .35825 m
.61787 .3575 L
s
.61551 .35825 m
.61628 .36077 L
s
.6164 .36074 m
.61563 .35821 L
s
.61628 .36077 m
.61864 .36002 L
s
.67272 .33221 m
.6725 .33564 L
s
.61787 .3575 m
.61736 .35502 L
s
.52113 .54047 m
.55698 .52977 L
s
.61962 .36241 m
.61864 .36002 L
s
.61864 .36002 m
.61787 .3575 L
s
.45451 .33829 m .49731 .34128 L .46813 .35086 L .656 .751 .92 r
F
0 g
.46813 .35086 m
.48117 .36344 L
s
1 0 0 r
.46079 .34421 m
.46093 .34415 L
s
.15306 .48796 m
.45507 .34688 L
s
.46077 .3442 m
.46093 .34415 L
s
.08708 .46739 m
.45502 .34609 L
s
0 1 0 r
.46671 .3498 m
.46692 .34973 L
s
.46673 .34982 m
.46692 .34973 L
s
0 g
.67239 .35067 m
.67257 .35349 L
s
.67239 .35067 m
.67277 .34762 L
s
.67239 .35067 m
.67239 .35067 L
s
.673 .32941 m
.67272 .33221 L
s
0 0 0 r
2 Mabswid
.46692 .34973 Mdot
0 g
.5 Mabswid
.67257 .35349 m
.67281 .3555 L
s
.46436 .2715 m
.4722 .25041 L
s
.67331 .32743 m
.673 .32941 L
s
.673 .32941 m
.673 .32941 L
s
.67318 .33343 m
.673 .32941 L
s
.02403 .57391 m
.41208 .45114 L
s
.5064 .48259 m .48206 .50001 L .49301 .46539 L .959 .717 .529 r
F
.5064 .48259 m .50179 .52494 L .48206 .50001 L F
.5064 .48259 m .53771 .49344 L .50433 .5036 L .544 .324 .532 r
F
.5064 .48259 m .5375 .47303 L .53771 .49344 L F
0 g
.5064 .48259 m
.50803 .4619 L
s
.53729 .45282 m
.5375 .47303 L
s
.67277 .34762 m
.67315 .34455 L
s
1 0 1 r
.67296 .34615 m
.61444 .32285 L
s
0 0 0 r
2 Mabswid
.67296 .34615 Mdot
0 g
.5 Mabswid
.67281 .3555 m
.6731 .35656 L
s
1 0 0 r
.67297 .34603 m
.72832 .32761 L
s
0 0 0 r
2 Mabswid
.67297 .34603 Mdot
0 g
.5 Mabswid
.67336 .33745 m
.67318 .33343 L
s
0 1 0 r
.67298 .34593 m
.72834 .32749 L
s
0 0 0 r
2 Mabswid
.67298 .34593 Mdot
0 0 1 r
.5 Mabswid
.673 .34581 m
.61449 .32242 L
s
0 0 0 r
2 Mabswid
.673 .34581 Mdot
0 g
.5 Mabswid
.67364 .32639 m
.67331 .32743 L
s
.67315 .34455 m
.67353 .34148 L
s
1 0 1 r
.67317 .34443 m
.61459 .3213 L
s
0 0 0 r
2 Mabswid
.67317 .34443 Mdot
.46093 .34415 Mdot
1 0 0 r
.5 Mabswid
.67321 .34412 m
.72858 .3259 L
s
0 0 0 r
2 Mabswid
.67321 .34412 Mdot
0 1 0 r
.5 Mabswid
.67325 .34376 m
.72863 .32557 L
s
0 0 0 r
2 Mabswid
.67325 .34376 Mdot
0 g
.5 Mabswid
.67353 .34148 m
.67336 .33745 L
s
0 0 1 r
.67331 .34328 m
.61469 .32028 L
s
0 0 0 r
2 Mabswid
.67331 .34328 Mdot
0 g
.5 Mabswid
.6731 .35656 m
.67343 .35659 L
s
1 0 1 r
.67333 .34309 m
.6147 .32018 L
s
0 0 0 r
2 Mabswid
.67333 .34309 Mdot
0 g
.5 Mabswid
.67397 .32639 m
.67364 .32639 L
s
.67371 .34552 m
.67353 .34148 L
s
.67353 .34148 m
.67392 .3384 L
s
.45451 .33829 m .48551 .32804 L .49731 .34128 L .656 .751 .92 r
F
1 0 1 r
.4562 .33988 m
.45625 .33986 L
s
.08254 .46338 m
.45465 .34039 L
s
.4562 .33989 m
.45625 .33986 L
s
.15148 .48671 m
.45466 .34063 L
s
0 g
.49731 .34128 m
.50898 .35438 L
s
.67343 .35659 m
.67376 .35559 L
s
1 0 1 r
.67373 .33988 m
.61494 .31773 L
s
0 0 0 r
2 Mabswid
.67373 .33988 Mdot
.45625 .33986 Mdot
0 g
.5 Mabswid
.67426 .32741 m
.67397 .32639 L
s
0 0 1 r
.67376 .33971 m
.61495 .31763 L
s
0 0 0 r
2 Mabswid
.67376 .33971 Mdot
0 1 0 r
.5 Mabswid
.67381 .33923 m
.72916 .32197 L
s
0 0 0 r
2 Mabswid
.67381 .33923 Mdot
0 g
.5 Mabswid
.67389 .34957 m
.67371 .34552 L
s
1 0 0 r
.67386 .33887 m
.7292 .32165 L
s
0 0 0 r
2 Mabswid
.67386 .33887 Mdot
1 0 1 r
.5 Mabswid
.6739 .33857 m
.61505 .31663 L
s
0 0 0 r
2 Mabswid
.6739 .33857 Mdot
0 g
.5 Mabswid
.67392 .3384 m
.6743 .33531 L
s
.45451 .33829 m .42551 .31316 L .42872 .28362 L .941 .653 .466 r
F
0 g
.42872 .28362 m
.43691 .26251 L
s
.45611 .36282 m .42551 .31316 L .45451 .33829 L .94 .663 .486 r
F
.44031 .32572 m .48551 .32804 L .45451 .33829 L .656 .751 .92 r
F
0 g
.45451 .33829 m
.46813 .35086 L
s
.50433 .5036 m .53793 .51404 L .50179 .52494 L .544 .324 .532 r
F
0 g
.50179 .52494 m
.52113 .54047 L
s
.50433 .5036 m .53771 .49344 L .53793 .51404 L .544 .324 .532 r
F
0 g
.50433 .5036 m
.5064 .48259 L
s
.53793 .51404 m
.55698 .52977 L
s
.50179 .52494 m
.50433 .5036 L
s
.5375 .47303 m
.53771 .49344 L
s
.67376 .35559 m
.67407 .35362 L
s
0 0 1 r
.67406 .33723 m
.61515 .31554 L
s
0 0 0 r
2 Mabswid
.67406 .33723 Mdot
0 1 0 r
.5 Mabswid
.67408 .33711 m
.72943 .32009 L
s
0 0 0 r
2 Mabswid
.67408 .33711 Mdot
1 0 0 r
.5 Mabswid
.67409 .33701 m
.72945 .31997 L
s
0 0 0 r
2 Mabswid
.67409 .33701 Mdot
0 g
.5 Mabswid
.67407 .35362 m
.67389 .34957 L
s
1 0 1 r
.67411 .33689 m
.6152 .31511 L
s
0 0 0 r
2 Mabswid
.67411 .33689 Mdot
0 g
.5 Mabswid
.67451 .3294 m
.67426 .32741 L
s
.6743 .33531 m
.67468 .33222 L
s
.72735 .32579 m
.72738 .32964 L
s
.72742 .32181 m
.72735 .32579 L
s
.7276 .31795 m
.72742 .32181 L
s
.67407 .35362 m
.67435 .35082 L
s
.67407 .35362 m
.67407 .35362 L
s
.49301 .46539 m .46343 .46733 L .48041 .44307 L .952 .707 .529 r
F
.49301 .46539 m .48206 .50001 L .46343 .46733 L F
0 g
.42872 .28362 m
.46436 .2715 L
s
.72738 .32964 m
.72752 .33309 L
s
.72786 .31449 m
.7276 .31795 L
s
.67468 .33222 m
.67451 .3294 L
s
.72752 .33309 m
.72774 .33592 L
s
.72752 .33309 m
.72797 .32999 L
s
.72752 .33309 m
.72752 .33309 L
s
.72819 .31165 m
.72786 .31449 L
s
.67435 .35082 m
.67458 .34738 L
s
.67479 .33568 m
.67468 .33222 L
s
.67468 .33222 m
.67468 .33222 L
s
.72774 .33592 m
.72805 .33792 L
s
.67458 .34738 m
.67473 .34353 L
s
.6748 .33953 m
.67479 .33568 L
s
.72857 .30963 m
.72819 .31165 L
s
.72819 .31165 m
.72819 .31165 L
s
.72842 .31568 m
.72819 .31165 L
s
.61385 .32101 m
.61385 .32486 L
s
.61392 .31702 m
.61385 .32101 L
s
.61405 .31315 m
.61392 .31702 L
s
.67473 .34353 m
.6748 .33953 L
s
.72797 .32999 m
.72843 .32688 L
s
.61385 .32486 m
.61391 .32832 L
s
.61424 .30968 m
.61405 .31315 L
s
.72805 .33792 m
.72842 .33896 L
s
.72866 .31971 m
.72842 .31568 L
s
.61391 .32832 m
.61403 .33115 L
s
.61391 .32832 m
.61421 .32521 L
s
.61391 .32832 m
.61391 .32832 L
s
.44031 .32572 m .47356 .31464 L .48551 .32804 L .656 .751 .92 r
F
0 g
.48551 .32804 m
.49731 .34128 L
s
.61446 .30683 m
.61424 .30968 L
s
.72897 .30856 m
.72857 .30963 L
s
.45611 .36282 m .42766 .34911 L .42551 .31316 L .94 .663 .486 r
F
0 0 1 r
.14457 .48133 m
.4263 .32637 L
s
.46124 .3898 m .42766 .34911 L .45611 .36282 L .941 .673 .502 r
F
0 0 0 r
2 Mabswid
.72832 .32761 Mdot
.72834 .32749 Mdot
0 g
.5 Mabswid
.50179 .52494 m
.53793 .51404 L
s
.48206 .50001 m
.50179 .52494 L
s
.72843 .32688 m
.72889 .32376 L
s
.53771 .49344 m
.53793 .51404 L
s
.61403 .33115 m
.61421 .33315 L
s
.72889 .32376 m
.72866 .31971 L
s
0 0 0 r
2 Mabswid
.72858 .3259 Mdot
0 g
.5 Mabswid
.61471 .30479 m
.61446 .30683 L
s
.61446 .30683 m
.61446 .30683 L
s
.61458 .31086 m
.61446 .30683 L
s
.42551 .31316 m .47356 .31464 L .44031 .32572 L .656 .751 .92 r
F
1 0 1 r
.43152 .31837 m
.43167 .31832 L
s
.05938 .44297 m
.42593 .32024 L
s
1 0 0 r
.43272 .31941 m
.43288 .31935 L
s
.0605 .44396 m
.42602 .32165 L
s
0 1 0 r
.43392 .32044 m
.4341 .32038 L
s
.06162 .44495 m
.4261 .32306 L
s
0 0 1 r
.43512 .32148 m
.43531 .32142 L
s
.06273 .44593 m
.42619 .32446 L
s
1 0 1 r
.43155 .31839 m
.43167 .31832 L
s
.14341 .48042 m
.42601 .3215 L
s
1 0 0 r
.43275 .31943 m
.43288 .31935 L
s
.14379 .48072 m
.42611 .32313 L
s
0 1 0 r
.43395 .32047 m
.4341 .32038 L
s
.14418 .48102 m
.42621 .32476 L
s
0 0 1 r
.43515 .32151 m
.43531 .32142 L
s
0 g
.44031 .32572 m
.45451 .33829 L
s
0 0 0 r
2 Mabswid
.72863 .32557 Mdot
0 g
.5 Mabswid
.72842 .33896 m
.72881 .33897 L
s
.48041 .44307 m .44736 .4293 L .46955 .41724 L .947 .695 .524 r
F
.48041 .44307 m .46343 .46733 L .44736 .4293 L F
0 g
.61421 .32521 m
.61452 .32208 L
s
.72937 .30853 m
.72897 .30856 L
s
.72913 .32781 m
.72889 .32376 L
s
.72889 .32376 m
.72935 .32063 L
s
.61421 .33315 m
.61443 .33419 L
s
.6147 .3149 m
.61458 .31086 L
s
.61496 .30372 m
.61471 .30479 L
s
0 0 0 r
2 Mabswid
.61444 .32285 Mdot
0 g
.5 Mabswid
.72881 .33897 m
.72922 .33794 L
s
0 0 1 r
.61449 .32242 m
.49157 .27328 L
s
0 0 0 r
2 Mabswid
.61449 .32242 Mdot
0 g
.5 Mabswid
.61452 .32208 m
.61482 .31895 L
s
.72974 .30954 m
.72937 .30853 L
s
0 0 0 r
2 Mabswid
.72916 .32197 Mdot
.46124 .3898 m .43512 .38884 L .42766 .34911 L .941 .673 .502 r
F
.46955 .41724 m .43512 .38884 L .46124 .3898 L .943 .684 .515 r
F
0 0 0 r
.7292 .32165 Mdot
0 g
.5 Mabswid
.72936 .33187 m
.72913 .32781 L
s
0 0 0 r
2 Mabswid
.43531 .32142 Mdot
.61459 .3213 Mdot
0 g
.5 Mabswid
.61482 .31895 m
.6147 .3149 L
s
.46955 .41724 m .44736 .4293 L .43512 .38884 L .943 .684 .515 r
F
0 g
.41208 .45114 m
.8259 .32023 L
s
.61443 .33419 m
.61468 .33419 L
s
.72935 .32063 m
.72982 .31749 L
s
0 0 0 r
2 Mabswid
.4341 .32038 Mdot
0 0 1 r
.5 Mabswid
.61469 .32028 m
.49336 .27267 L
s
0 0 0 r
2 Mabswid
.61469 .32028 Mdot
0 g
.5 Mabswid
.61521 .30368 m
.61496 .30372 L
s
0 0 0 r
2 Mabswid
.6147 .32018 Mdot
.72943 .32009 Mdot
.72945 .31997 Mdot
0 g
.5 Mabswid
.72922 .33794 m
.7296 .33594 L
s
0 0 0 r
2 Mabswid
.43288 .31935 Mdot
0 g
.5 Mabswid
.7296 .33594 m
.72936 .33187 L
s
.73005 .31152 m
.72974 .30954 L
s
.61494 .32301 m
.61482 .31895 L
s
.61482 .31895 m
.61513 .31581 L
s
0 0 0 r
2 Mabswid
.43167 .31832 Mdot
.61494 .31773 Mdot
0 g
.5 Mabswid
.61468 .33419 m
.61494 .33315 L
s
0 0 1 r
.61495 .31763 m
.49432 .27235 L
s
0 0 0 r
2 Mabswid
.61495 .31763 Mdot
0 g
.5 Mabswid
.72982 .31749 m
.73028 .31435 L
s
.61543 .30469 m
.61521 .30368 L
s
.7296 .33594 m
.72994 .3331 L
s
.7296 .33594 m
.7296 .33594 L
s
.61507 .32707 m
.61494 .32301 L
s
0 0 0 r
2 Mabswid
.61505 .31663 Mdot
0 g
.5 Mabswid
.73028 .31435 m
.73005 .31152 L
s
.61513 .31581 m
.61544 .31266 L
s
.51841 .48888 m
.53793 .51404 L
s
0 0 1 r
.61515 .31554 m
.49615 .27173 L
s
0 0 0 r
2 Mabswid
.61515 .31554 Mdot
.6152 .31511 Mdot
0 g
.5 Mabswid
.61494 .33315 m
.61519 .33114 L
s
.72994 .3331 m
.7302 .32962 L
s
.42551 .31316 m .46148 .30108 L .47356 .31464 L .656 .751 .92 r
F
0 g
.46148 .30108 m
.47356 .31464 L
s
.46148 .30108 m
.46436 .2715 L
s
.47356 .31464 m
.48551 .32804 L
s
.42551 .31316 m
.42872 .28362 L
s
.42551 .31316 m
.44031 .32572 L
s
.73042 .31782 m
.73028 .31435 L
s
.73028 .31435 m
.73028 .31435 L
s
.61519 .33114 m
.61507 .32707 L
s
.61562 .30667 m
.61543 .30469 L
s
.42551 .31316 m
.46148 .30108 L
s
.42551 .31316 m
.42766 .34911 L
s
.7302 .32962 m
.73038 .32573 L
s
.73045 .32171 m
.73042 .31782 L
s
.61544 .31266 m
.61574 .3095 L
s
.73038 .32573 m
.73045 .32171 L
s
.61519 .33114 m
.61542 .32829 L
s
.61519 .33114 m
.61519 .33114 L
s
.61574 .3095 m
.61562 .30667 L
s
.61542 .32829 m
.6156 .3248 L
s
.61581 .31298 m
.61574 .3095 L
s
.61574 .3095 m
.61574 .3095 L
s
.6156 .3248 m
.61573 .3209 L
s
.6158 .31687 m
.61581 .31298 L
s
.46343 .46733 m
.48206 .50001 L
s
.48206 .50001 m
.51841 .48888 L
s
.80556 .30106 m
.80477 .29849 L
s
.80477 .29849 m
.80504 .2984 L
s
.80477 .29849 m
.80381 .29604 L
s
.80612 .30357 m
.80556 .30106 L
s
.80556 .30106 m
.80583 .30097 L
s
.80504 .2984 m
.80583 .30097 L
s
.80408 .29595 m
.80504 .2984 L
s
.61573 .3209 m
.6158 .31687 L
s
.80583 .30097 m
.8064 .30348 L
s
.80381 .29604 m
.80408 .29595 L
s
.80381 .29604 m
.80274 .29388 L
s
.80302 .29379 m
.80408 .29595 L
s
.80612 .30357 m
.8064 .30348 L
s
.80274 .29388 m
.80302 .29379 L
s
.80368 .30444 m .8067 .30578 L .80643 .30586 L .656 .751 .92 r
F
0 g
.80643 .30586 m
.80645 .30778 L
s
.80612 .30357 m
.8064 .30564 L
s
.80368 .30444 m .80532 .30391 L .8067 .30578 L .656 .751 .92 r
F
0 g
.8067 .30578 m
.80672 .30769 L
s
.8064 .30348 m
.8067 .30578 L
s
.80643 .30586 m
.8067 .30578 L
s
.80164 .29215 m .80212 .29477 L .80049 .29529 L .544 .324 .532 r
F
.80164 .29215 m .80192 .29206 L .80212 .29477 L F
0 g
.80196 .29265 m
.80274 .29388 L
s
.80192 .29206 m
.80302 .29379 L
s
.80164 .29215 m
.80192 .29206 L
s
.80059 .29097 m
.80164 .29215 L
s
.80086 .29088 m
.80192 .29206 L
s
.80619 .30918 m
.80645 .30778 L
s
.80645 .30778 m
.80672 .30769 L
s
.80153 .30282 m .80532 .30391 L .80368 .30444 L .656 .751 .92 r
F
0 g
.80368 .30444 m
.80643 .30586 L
s
.80672 .30769 m
.80646 .3091 L
s
.80153 .30282 m .80393 .30205 L .80532 .30391 L .656 .751 .92 r
F
0 1 0 r
.72834 .32749 m
.80178 .30304 L
s
0 g
.80532 .30391 m
.8067 .30578 L
s
.80049 .29529 m .80233 .29747 L .79993 .29824 L .544 .324 .532 r
F
.80049 .29529 m .80212 .29477 L .80233 .29747 L F
0 g
.80049 .29529 m
.80164 .29215 L
s
.80192 .29206 m
.80212 .29477 L
s
.80059 .29097 m
.80086 .29088 L
s
.80059 .29097 m
.79964 .29043 L
s
.79992 .29034 m
.80086 .29088 L
s
.79988 .30103 m .80393 .30205 L .80153 .30282 L .656 .751 .92 r
F
0 1 0 r
.80178 .30304 m
.80404 .3022 L
s
0 g
.80153 .30282 m
.80368 .30444 L
s
.80566 .30998 m
.80619 .30918 L
s
.80619 .30918 m
.80646 .3091 L
s
.80646 .3091 m
.80593 .3099 L
s
.69084 .29616 m
.69005 .29359 L
s
.69005 .29359 m
.69032 .2935 L
s
.69005 .29359 m
.68907 .29114 L
s
.69138 .29868 m
.69084 .29616 L
s
.69084 .29616 m
.6911 .29608 L
s
.69032 .2935 m
.6911 .29608 L
s
.68933 .29105 m
.69032 .2935 L
s
.79993 .29824 m .80254 .30018 L .79988 .30103 L .544 .324 .532 r
F
.79993 .29824 m .80233 .29747 L .80254 .30018 L F
0 g
.79993 .29824 m
.80049 .29529 L
s
.80212 .29477 m
.80233 .29747 L
s
.6911 .29608 m
.69164 .29859 L
s
.68907 .29114 m
.68933 .29105 L
s
.68907 .29114 m
.68795 .28897 L
s
0 1 0 r
.80404 .3022 m
.88631 .26937 L
s
0 0 0 r
2 Mabswid
.80404 .3022 Mdot
0 g
.5 Mabswid
.68822 .28888 m
.68933 .29105 L
s
.79988 .30103 m .80254 .30018 L .80393 .30205 L .656 .751 .92 r
F
0 1 0 r
.72863 .32557 m
.80062 .30192 L
s
0 g
.80393 .30205 m
.80532 .30391 L
s
.69138 .29868 m
.69164 .29859 L
s
0 1 0 r
.80062 .30192 m
.80318 .30104 L
s
0 g
.79964 .29043 m
.79992 .29034 L
s
.79964 .29043 m
.79888 .29055 L
s
.79915 .29046 m
.79992 .29034 L
s
.68795 .28897 m
.68822 .28888 L
s
.46148 .30108 m
.46389 .33714 L
s
0 1 0 r
.80318 .30104 m
.88749 .27104 L
s
0 0 0 r
2 Mabswid
.80318 .30104 Mdot
.79988 .30103 m .80275 .30289 L .80034 .30366 L .544 .324 .532 r
F
.79988 .30103 m .80254 .30018 L .80275 .30289 L F
.79874 .29908 m .80254 .30018 L .79988 .30103 L .656 .751 .92 r
F
0 g
.5 Mabswid
.79991 .29942 m
.79993 .29824 L
s
.68881 .29954 m .6919 .30089 L .69163 .30098 L .656 .751 .92 r
F
0 g
.69158 .30289 m
.69163 .30098 L
s
.69138 .29868 m
.69161 .30076 L
s
.8049 .31012 m
.80566 .30998 L
s
.80566 .30998 m
.80593 .3099 L
s
.68881 .29954 m .69042 .29902 L .6919 .30089 L .656 .751 .92 r
F
0 g
.69185 .3028 m
.6919 .30089 L
s
.69164 .29859 m
.6919 .30089 L
s
.69163 .30098 m
.6919 .30089 L
s
.80593 .3099 m
.80517 .31003 L
s
.79874 .29908 m .80115 .29831 L .80254 .30018 L .656 .751 .92 r
F
0 1 0 r
.72916 .32197 m
.79926 .3001 L
s
0 g
.80254 .30018 m
.80393 .30205 L
s
.80233 .29747 m
.80254 .30018 L
s
0 1 0 r
.79926 .3001 m
.8019 .29932 L
s
0 0 0 r
2 Mabswid
.79926 .3001 Mdot
.68679 .28723 m .68719 .28985 L .68558 .29038 L .539 .317 .526 r
F
1 0 0 r
.5 Mabswid
.55121 .25309 m
.6747 .29943 L
s
.54981 .25357 m
.67252 .30014 L
s
.67252 .30014 m
.7292 .32165 L
s
.54908 .25382 m
.66806 .30159 L
s
.66806 .30159 m
.72858 .3259 L
s
.5477 .25428 m
.66594 .30228 L
s
.66594 .30228 m
.72832 .32761 L
s
.68679 .28723 m .68706 .28715 L .68719 .28985 L .539 .317 .526 r
F
0 g
.68708 .28767 m
.68795 .28897 L
s
.68706 .28715 m
.68822 .28888 L
s
.68679 .28723 m
.68706 .28715 L
s
.68565 .28605 m
.68679 .28723 L
s
.68592 .28596 m
.68706 .28715 L
s
.79888 .29055 m
.79915 .29046 L
s
.79888 .29055 m
.79834 .29133 L
s
.69124 .3043 m
.69158 .30289 L
s
.69158 .30289 m
.69185 .3028 L
s
.68656 .29792 m .69042 .29902 L .68881 .29954 L .656 .751 .92 r
F
1 0 0 r
.6747 .29943 m
.72945 .31997 L
s
0 g
.68881 .29954 m
.69163 .30098 L
s
.79861 .29125 m
.79915 .29046 L
s
.69185 .3028 m
.6915 .30421 L
s
.80034 .30366 m .80296 .30561 L .80132 .30613 L .544 .324 .532 r
F
.80034 .30366 m .80275 .30289 L .80296 .30561 L F
0 g
.79988 .30103 m
.80034 .30366 L
s
.80254 .30018 m
.80275 .30289 L
s
0 1 0 r
.8019 .29932 m
.8897 .27421 L
s
0 0 0 r
2 Mabswid
.8019 .29932 Mdot
.79812 .29696 m .80115 .29831 L .79874 .29908 L .656 .751 .92 r
F
0 g
.5 Mabswid
.79874 .29908 m
.79988 .30103 L
s
0 1 0 r
.72943 .32009 m
.79863 .29881 L
s
0 g
.80395 .30959 m
.8049 .31012 L
s
.8049 .31012 m
.80517 .31003 L
s
.68656 .29792 m .68894 .29715 L .69042 .29902 L .656 .751 .92 r
F
1 0 1 r
.61444 .32285 m
.687 .29828 L
s
0 g
.69042 .29902 m
.6919 .30089 L
s
.80517 .31003 m
.80423 .3095 L
s
.68558 .29038 m .68732 .29256 L .68495 .29333 L .539 .317 .526 r
F
.68558 .29038 m .68719 .28985 L .68732 .29256 L F
0 g
.68558 .29038 m
.68679 .28723 L
s
.68706 .28715 m
.68719 .28985 L
s
0 0 0 r
2 Mabswid
.79863 .29881 Mdot
0 g
.5 Mabswid
.68565 .28605 m
.68592 .28596 L
s
.68565 .28605 m
.68461 .2855 L
s
.68488 .28541 m
.68592 .28596 L
s
.79812 .29696 m .79976 .29643 L .80115 .29831 L .656 .751 .92 r
F
0 1 0 r
.79863 .29881 m
.80104 .29816 L
s
0 g
.80115 .29831 m
.80254 .30018 L
s
0 1 0 r
.80104 .29816 m
.89087 .27589 L
s
0 0 0 r
2 Mabswid
.80104 .29816 Mdot
.68483 .29612 m .68894 .29715 L .68656 .29792 L .656 .751 .92 r
F
1 0 1 r
.5 Mabswid
.687 .29828 m
.68917 .29745 L
s
0 g
.68656 .29792 m
.68881 .29954 L
s
1 0 1 r
.61459 .3213 m
.68594 .29735 L
s
0 g
.69061 .30509 m
.69124 .3043 L
s
.69124 .3043 m
.6915 .30421 L
s
.6915 .30421 m
.69088 .30501 L
s
.79834 .29133 m
.79861 .29125 L
s
.79834 .29133 m
.79807 .29273 L
s
.79834 .29264 m
.79861 .29125 L
s
.68495 .29333 m .68745 .29527 L .68483 .29612 L .539 .317 .526 r
F
.68495 .29333 m .68732 .29256 L .68745 .29527 L F
0 g
.68495 .29333 m
.68558 .29038 L
s
.68719 .28985 m
.68732 .29256 L
s
.80132 .30613 m .80317 .30833 L .80289 .30842 L .544 .324 .532 r
F
.80132 .30613 m .80296 .30561 L .80317 .30833 L F
0 g
.80034 .30366 m
.80132 .30613 L
s
.80132 .30613 m
.80289 .30842 L
s
.80275 .30289 m
.80296 .30561 L
s
0 0 0 r
2 Mabswid
.68917 .29745 Mdot
0 g
.5 Mabswid
.42766 .34911 m
.46389 .33714 L
s
.42766 .34911 m
.43512 .38884 L
s
.80289 .30842 m
.80395 .30959 L
s
.80395 .30959 m
.80423 .3095 L
s
.68483 .29612 m .68745 .29527 L .68894 .29715 L .656 .751 .92 r
F
1 0 1 r
.68594 .29735 m
.6884 .29647 L
s
.6147 .32018 m
.68534 .29672 L
s
0 g
.68894 .29715 m
.69042 .29902 L
s
.80317 .30833 m
.80423 .3095 L
s
.80296 .30561 m
.80317 .30833 L
s
.79809 .29465 m .79976 .29643 L .79812 .29696 L .656 .751 .92 r
F
0 g
.79812 .29696 m
.79874 .29908 L
s
.68461 .2855 m
.68488 .28541 L
s
.68461 .2855 m
.68375 .28562 L
s
.68402 .28553 m
.68488 .28541 L
s
0 0 0 r
2 Mabswid
.6884 .29647 Mdot
.79809 .29465 m .79836 .29456 L .79976 .29643 L .656 .751 .92 r
F
0 g
.5 Mabswid
.79836 .29456 m
.79976 .29643 L
s
1 0 1 r
.6884 .29647 m
.86026 .23203 L
s
0 g
.79976 .29643 m
.80115 .29831 L
s
1 0 1 r
.68917 .29745 m
.85751 .22809 L
s
0 g
.79809 .29465 m
.79812 .29696 L
s
.68483 .29612 m .68758 .29799 L .68521 .29876 L .539 .317 .526 r
F
.68483 .29612 m .68745 .29527 L .68758 .29799 L F
1 0 1 r
.68749 .29599 m
.68791 .29584 L
s
.68359 .29417 m .68745 .29527 L .68483 .29612 L .656 .751 .92 r
F
0 g
.6849 .29454 m
.68495 .29333 L
s
1 0 1 r
.61494 .31773 m
.68437 .29551 L
s
0 g
.79807 .29273 m
.79834 .29264 L
s
.79807 .29273 m
.79809 .29465 L
s
.68975 .30523 m
.69061 .30509 L
s
.69061 .30509 m
.69088 .30501 L
s
.79834 .29264 m
.79836 .29456 L
s
.69088 .30501 m
.69002 .30514 L
s
1 0 1 r
.68791 .29584 m
.86215 .23475 L
s
0 0 0 r
2 Mabswid
.68791 .29584 Mdot
0 g
.5 Mabswid
.80179 .30669 m
.80289 .30842 L
s
.80289 .30842 m
.80317 .30833 L
s
0 0 0 r
2 Mabswid
.68437 .29551 Mdot
0 g
.5 Mabswid
.80206 .3066 m
.80317 .30833 L
s
.51841 .48888 m
.4999 .45596 L
s
.68359 .29417 m .68596 .29339 L .68745 .29527 L .656 .751 .92 r
F
1 0 1 r
.68437 .29551 m
.687 .29469 L
s
.61505 .31663 m
.68394 .29482 L
s
0 g
.68745 .29527 m
.68894 .29715 L
s
.68732 .29256 m
.68745 .29527 L
s
0 0 0 r
2 Mabswid
.68394 .29482 Mdot
1 0 1 r
.5 Mabswid
.687 .29469 m
.8662 .24055 L
s
0 0 0 r
2 Mabswid
.687 .29469 Mdot
0 g
.5 Mabswid
.68375 .28562 m
.68402 .28553 L
s
.68375 .28562 m
.68312 .2864 L
s
.79809 .29465 m
.79836 .29456 L
s
.79809 .29465 m
.79839 .29695 L
s
.68339 .28631 m
.68402 .28553 L
s
.79836 .29456 m
.79866 .29686 L
s
.68521 .29876 m .68771 .3007 L .6861 .30123 L .539 .317 .526 r
F
.68521 .29876 m .68758 .29799 L .68771 .3007 L F
0 g
.68483 .29612 m
.68521 .29876 L
s
.68745 .29527 m
.68758 .29799 L
s
.80072 .30452 m
.80179 .30669 L
s
.80179 .30669 m
.80206 .3066 L
s
.80206 .3066 m
.80099 .30443 L
s
.68286 .29204 m .68596 .29339 L .68359 .29417 L .656 .751 .92 r
F
1 0 1 r
.68394 .29482 m
.6865 .29407 L
s
0 g
.68359 .29417 m
.68483 .29612 L
s
1 0 1 r
.6152 .31511 m
.68339 .29373 L
s
0 g
.68872 .30469 m
.68975 .30523 L
s
.68975 .30523 m
.69002 .30514 L
s
1 0 1 r
.6865 .29407 m
.86808 .24324 L
s
0 0 0 r
2 Mabswid
.6865 .29407 Mdot
0 g
.5 Mabswid
.69002 .30514 m
.68899 .3046 L
s
.44736 .4293 m
.46343 .46733 L
s
.46343 .46733 m
.4999 .45596 L
s
0 0 0 r
2 Mabswid
.68339 .29373 Mdot
0 g
.5 Mabswid
.79839 .29695 m
.79866 .29686 L
s
.79839 .29695 m
.79896 .29948 L
s
.79923 .29939 m
.79866 .29686 L
s
.79975 .30206 m
.80072 .30452 L
s
.80072 .30452 m
.80099 .30443 L
s
.68286 .29204 m .68447 .29151 L .68596 .29339 L .656 .751 .92 r
F
1 0 1 r
.68339 .29373 m
.68572 .29309 L
s
0 g
.68596 .29339 m
.68745 .29527 L
s
.80099 .30443 m
.80003 .30197 L
s
1 0 1 r
.68572 .29309 m
.8708 .24713 L
s
0 0 0 r
2 Mabswid
.68572 .29309 Mdot
0 g
.5 Mabswid
.79896 .29948 m
.79923 .29939 L
s
.79896 .29948 m
.79975 .30206 L
s
.79975 .30206 m
.80003 .30197 L
s
.80003 .30197 m
.79923 .29939 L
s
.68312 .2864 m
.68339 .28631 L
s
.68312 .2864 m
.68276 .2878 L
s
.68303 .28771 m
.68339 .28631 L
s
.6861 .30123 m .68784 .30343 L .68757 .30352 L .539 .317 .526 r
F
.6861 .30123 m .68771 .3007 L .68784 .30343 L F
0 g
.68521 .29876 m
.6861 .30123 L
s
.6861 .30123 m
.68757 .30352 L
s
.68758 .29799 m
.68771 .3007 L
s
.68757 .30352 m
.68872 .30469 L
s
.68872 .30469 m
.68899 .3046 L
s
.68784 .30343 m
.68899 .3046 L
s
.68771 .3007 m
.68784 .30343 L
s
.68271 .28971 m .68447 .29151 L .68286 .29204 L .656 .751 .92 r
F
0 g
.68286 .29204 m
.68359 .29417 L
s
.68271 .28971 m .68298 .28962 L .68447 .29151 L .656 .751 .92 r
F
0 g
.68298 .28962 m
.68447 .29151 L
s
.68447 .29151 m
.68596 .29339 L
s
.68271 .28971 m
.68286 .29204 L
s
.68276 .2878 m
.68303 .28771 L
s
.68271 .28971 m
.68276 .2878 L
s
.68298 .28962 m
.68303 .28771 L
s
.6864 .30178 m
.68757 .30352 L
s
.68757 .30352 m
.68784 .30343 L
s
.68667 .30169 m
.68784 .30343 L
s
.97468 .52133 m
.8259 .32023 L
s
.68271 .28971 m
.68298 .28962 L
s
.68271 .28971 m
.68296 .29201 L
s
.68298 .28962 m
.68323 .29193 L
s
.68529 .2996 m
.6864 .30178 L
s
.6864 .30178 m
.68667 .30169 L
s
.68667 .30169 m
.68556 .29952 L
s
.68296 .29201 m
.68323 .29193 L
s
.68296 .29201 m
.6835 .29455 L
s
.68377 .29446 m
.68323 .29193 L
s
.6843 .29714 m
.68529 .2996 L
s
.68529 .2996 m
.68556 .29952 L
s
.43512 .38884 m
.47152 .37704 L
s
.43512 .38884 m
.44736 .4293 L
s
.68556 .29952 m
.68457 .29705 L
s
.6835 .29455 m
.68377 .29446 L
s
.6835 .29455 m
.6843 .29714 L
s
.6843 .29714 m
.68457 .29705 L
s
.68457 .29705 m
.68377 .29446 L
s
.44736 .4293 m
.48385 .4177 L
s
.47152 .37704 m
.46389 .33714 L
s
.4999 .45596 m
.48385 .4177 L
s
.48385 .4177 m
.47152 .37704 L
s
0 0 0 r
2 Mabswid
.89087 .27589 Mdot
.8897 .27421 Mdot
.49157 .27328 Mdot
.49336 .27267 Mdot
.49432 .27235 Mdot
.49615 .27173 Mdot
.88749 .27104 Mdot
.88631 .26937 Mdot
0 g
.5 Mabswid
.8259 .32023 m
.80123 .02024 L
s
0 0 0 r
2 Mabswid
.5477 .25428 Mdot
.54908 .25382 Mdot
.54981 .25357 Mdot
.55121 .25309 Mdot
.8708 .24713 Mdot
.86808 .24324 Mdot
.8662 .24055 Mdot
.86215 .23475 Mdot
.86026 .23203 Mdot
.85751 .22809 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{656, 492},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:@0001k2000`400?l00000o`00003oo`3ooooo
0?oooi80oooo003o0?ooool0ooooTP3oool00?l0ooooo`3ooonB0?ooo`00o`3ooooo0?oooi80oooo
003o0?ooool0ooooTP3oool00?l0ooooo`3ooonB0?ooo`00o`3ooooo0?oooi80oooo003o0?ooool0
ooooTP3oool00?l0ooooo`3ooonB0?ooo`00o`3ooooo0?oooi80oooo003o0?ooool0ooooTP3oool0
0?l0ooooo`3ooonB0?ooo`00o`3ooooo0?oooi80oooo003o0?ooool0ooooTP3oool00?l0ooooo`3o
ool=0?ooo`800000P`3oool00?l0ooooo`3oool:0?ooo`<0000000<0oooo0000003oool0PP3oool0
0?l0ooooo`3oool70?ooo`<00000103oool200000880oooo003o0?ooool0oooo103oool3000000L0
oooo00<000000?ooo`000000P@3oool00?l0ooooo`3oool10?ooo`<000002P3oool00`000000oooo
000000210?ooo`00o`3oooon0?ooo`8000003@3oool010000000oooo0?ooo`0000200?ooo`00o`3o
oook0?ooo`<000003`3oool01@000000oooo0?ooo`3oool0000007l0oooo003o0?ooooP0oooo0`00
000C0?ooo`040000003oool0oooo000007l0oooo003o0?ooooD0oooo0`00000F0?ooo`050000003o
ool0oooo0?ooo`000000OP3oool00?l0oooolP3oool3000001T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1k0?ooo`00o`3oooo`0?ooo`800000703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07/0oooo003o0?ooond0oooo0`00000N0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0NP3oool00?l0oooojP3oool300000240oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1i0?ooo`00o`3ooooW0?ooo`<00000903oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo003o0?ooon@0oooo0`00000W0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0N03oool00?l0oooohP3oool2000002X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1g0?ooo`00o`3ooooO0?ooo`<00000;03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07L0oooo003o0?ooom`0oooo0`00000_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0MP3oool00?l0oooof@3oool300000380oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1e0?ooo`00o`3ooooF0?ooo`<00000=P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07D0oooo003o0?ooom@0oooo0P00000i
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M03oool00?l0ooood@3oool30000
03/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1c0?ooo`00o`3oooo>0?ooo`<0
0000?P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07<0oooo003o0?oool/0oooo
0`0000110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0LP3oool00?l0oooob03o
ool3000004@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1a0?ooo`00o`3oooo6
0?ooo`800000A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0740oooo003o0?oo
ol<0oooo0`0000190?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L03oool00?l0
oooo`03oool3000004`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1_0?ooo`00
o`3ooonm0?ooo`<00000C`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06l0oooo
003o0?oookX0oooo0`00001B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0KP3o
ool00?l0oooo^03oool2000005D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1]
0?ooo`00o`3ooone0?ooo`<00000E`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06d0oooo003o0?oook80oooo0`00001K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0K03oool00?l0oooo[`3oool3000005h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1[0?ooo`00o`3ooon/0?ooo`<00000H@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06/0oooo003o0?ooojX0oooo0P00001T0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0JP3oool00?l0ooooY`3oool3000006H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Y0?ooo`00o`3ooonT0?ooo`<00000J@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06T0oooo003o0?oooj40oooo0`00001/0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0J03oool00?l0ooooWP3oool3000006l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1W0?ooo`00o`3ooonL0?ooo`800000LP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo06L0oooo003o0?oooiT0oooo0`00001d0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0IP3oool00?l0ooooUP3oool3000007L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1U0?ooo`00o`3ooonC0?ooo`<00000NP3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo06D0oooo003o0?oooi00oooo0`00001n0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0I03oool00?l0ooooSP3oool200000840oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1S0?ooo`00o`3ooon;0?ooo`<00000P`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo06<0oooo003o0?ooohP0oooo0`0000260?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0HP3oool00?l0ooooQ@3oool3000008T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Q0?ooo`00o`3ooon20?ooo`<00000S03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo003o0?oooh00oooo0P00002?
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H03oool00?l0ooooO@3oool30000
0940oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1O0?ooo`00o`3ooomj0?ooo`<0
0000U03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05l0oooo003o0?ooogL0oooo
0`00002G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0GP3oool00?l0ooooM03o
ool3000009X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1M0?ooo`00o`3ooomb
0?ooo`800000W@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05d0oooo003o0?oo
ofl0oooo0`00002P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool00?l0
ooooK03oool300000:<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1K0?ooo`00
o`3ooomY0?ooo`<00000YP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05/0oooo
003o0?ooofH0oooo0`00002Y0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0FP3o
ool00?l0ooooI03oool200000:`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1I
0?ooo`00o`3ooomQ0?ooo`<00000[P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
05T0oooo003o0?oooeh0oooo0`00002a0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0F03oool00?l0ooooF`3oool300000;@0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`1G0?ooo`00o`3ooomH0?ooo`<00000]`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo05L0oooo003o0?oooeH0oooo0P00002j0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0EP3oool00?l0ooooD`3oool300000;`0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1E0?ooo`00o`3ooom@0?ooo`<00000_`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo05D0oooo003o0?ooodd0oooo0`0000330?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0E03oool00?l0ooooBP3oool300000<H0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1C0?ooo`00o`3ooom80?ooo`800000b@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo05<0oooo003o0?ooodD0oooo0`00003;0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0DP3oool00?l0oooo@P3oool300000<h0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1A0?ooo`00o`3ooolo0?ooo`<00000d@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0540oooo003o0?oooc`0oooo0`00003D0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0D03oool00?l0oooo>P3oool200000=L0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1?0?ooo`00o`3ooolg0?ooo`<00000f@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo04l0oooo003o0?oooc@0oooo0`00003L0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0CP3oool00?l0oooo<@3oool300000=l0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1=0?ooo`00o`3oool^0?ooo`<00000hP3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04d0oooo003o0?ooob`0oooo0P00003U
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0C03oool00?l0oooo:@3oool30000
0>P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1;0?ooo`00o`3ooolV0?ooo`<0
0000j`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04/0oooo003o0?ooob<0oooo
0`00003^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0BP3oool00?l0oooo803o
ool300000?40oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`190?ooo`00o`3ooolN
0?ooo`800000m03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04T0oooo003o0?oo
oa/0oooo0`00003f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0B03oool00?l0
oooo603oool300000?T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`170?ooo`00
o`3ooolE0?ooo`<00000o03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04L0oooo
003o0?oooa80oooo0`00003o0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0AP3o
ool00?l0oooo403oool200000?l0oooo0`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo04D0oooo003o0?ooo`d0oooo0`00003o0?ooo`D0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`150?ooo`00o`3oool:0?ooo`<00000o`3oool80?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0A03oool00?l0oooo1`3oool300000?l0oooo303oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo04<0oooo003o0?ooo`D0oooo0P00003o0?ooo`l0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`130?ooo`00o`3oool20?ooo`<00000o`3ooolA
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0@P3oool00?h0oooo0`00003o0?oo
oa@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`110?ooo`00n`3oool300000?l0
oooo5`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0440oooo003h0?ooo`<00000
o`3ooolJ0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0@03oool00?H0oooo0P00
003o0?oooad0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0o0?ooo`00l`3oool3
00000?l0oooo7`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03l0oooo003`0?oo
o`<00000o`3ooolR0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0?P3oool00>d0
oooo0`00003o0?ooobD0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0m0?ooo`00
j`3oool200000?l0oooo:03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03d0oooo
003X0?ooo`<00000o`3ooolZ0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?03o
ool00>D0oooo0`00003o0?ooobh0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k
0?ooo`00hP3oool300000?l0oooo<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03/0oooo003O0?ooo`<00000o`3ooold0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0>P3oool00=d0oooo0P00003o0?ooocL0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0i0?ooo`00fP3oool300000?l0oooo>@3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03T0oooo003G0?ooo`<00000o`3oooll0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0>03oool00=@0oooo0`00003o0?ooocl0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0g0?ooo`00dP3oool200000?l0oooo@P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03L0oooo003?0?ooo`<00000o`3ooom40?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0=P3oool00<`0oooo0`00003o0?ooodL0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0e0?ooo`00b@3oool300000?l0ooooBP3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo03D0oooo00360?ooo`<00000o`3ooom=0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0=03oool00<@0oooo0P00003o0?oooe40oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0c0?ooo`00`@3oool300000?l0ooooD`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo03<0oooo002n0?ooo`<00000o`3ooomF0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0<P3oool00;/0oooo0`00003o0?oooeT0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0a0?ooo`00^@3oool200000?l0ooooG03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0340oooo002f0?ooo`<00000o`3ooomN0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0<03oool00;<0oooo0`00003o0?ooof40oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0_0?ooo`00/03oool300000?l0ooooI03o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02l0oooo002]0?ooo`<00000o`3ooomW
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;P3oool00:/0oooo0P00003o0?oo
ofX0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0]0?ooo`00Z03oool300000?l0
ooooK03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02d0oooo002U0?ooo`<00000
o`3ooom_0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;03oool00:80oooo0`00
003o0?ooog80oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0[0?ooo`00X03oool2
00000?l0ooooMP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02/0oooo002M0?oo
o`<00000o`3ooomh0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:P3oool009X0
oooo0`00003o0?ooog/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Y0?ooo`00
U`3oool300000?l0ooooOP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02T0oooo
002D0?ooo`<00000o`3ooon10?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0:03o
ool00980oooo0P00003o0?oooh@0oooo00<000000?ooo`3oool05P3oool2000003@0oooo00<00000
0?ooo`3oool09`3oool008l0oooo0`00003o0?ooohH0oooo00<000000?ooo`3oool05P3oool20000
03@0oooo00<000000?ooo`3oool09`3oool008`0oooo0`00003o0?ooohT0oooo00<000000?ooo`3o
ool04`3oool30?l0ocL0oooo00<000000?ooo`3oool09P3oool008T0oooo0`00003o0?oooh`0oooo
00<000000?ooo`3oool04@3oool20?l0o`D0oooo0P00000b0?ooo`<000009`3oool008L0oooo0P00
003o0?ooohl0oooo00<000000?ooo`3oool03P3oool30?l0o`@0oooo0`3o0?l2000002l0oooo0`00
00020?ooo`030000003oool0oooo02D0oooo00240?ooo`<00000o`3ooonA0?ooo`030000003oool0
oooo00`0oooo0P3o0?l40?ooo`<0o`3o103oool2000002/0oooo0`0000050?ooo`030000003oool0
oooo02D0oooo00210?ooo`<00000o`3ooonD0?ooo`030000003oool0oooo00X0oooo0P3o0?l40?oo
o`80o`3o103oool30?l0o`800000:03oool3000000P0oooo00<000000?ooo`3oool09@3oool007h0
oooo0`0000310?ooo`L00000c`3oool00`000000oooo0?ooo`060?ooo`<0o`3o0`3oool30?l0o`<0
oooo0`3o0?lZ0?ooo`<000002`3oool00`000000oooo0?ooo`0U0?ooo`00N`3oool300000;h0oooo
1P000000103oool000000000000000030?ooo`800000c@3oool00`000000oooo0?ooo`040?ooo`80
o`3o103oool20?l0o`<0oooo0`3o0?l90?ooo`8000007`3oool3000000l0oooo00<000000?ooo`3o
ool0903oool007T0oooo0P00002n0?ooo`<00000103oool3000000P0oooo0P00003;0?ooo`040000
003oool0oooo0?ooo`<0o`3o0`3oool30?l0o`80oooo0`3o0?l;0?ooo`030?l0o`000000000001`0
oooo0`00000B0?ooo`030000003oool0oooo02@0oooo001f0?ooo`<00000_@3oool3000000040?oo
o`000000oooo0?ooo`<000003@3oool00`000000oooo0?ooo`380?ooo`040000003oool0o`3o0?l0
o`<0oooo0`3o0?l20?ooo`<0o`3o2`3oool30?l0o`80oooo0P00000H0?ooo`<000005@3oool00`00
0000oooo0?ooo`0T0?ooo`00L`3oool300000;d0oooo0`0000030?ooo`@000004@3oool200000<L0
oooo00<0o`3o0000003o0?l00`3oool20?l0o`80oooo0`3o0?l;0?ooo`<0o`3o103oool00`3o0?l0
00000000000E0?ooo`<00000603oool00`000000oooo0?ooo`0T0?ooo`00L03oool300000;d0oooo
0`0000040?ooo`<000005P3oool200000<<0oooo0P3o0?l00`3oool000000?ooo`030?l0o`80oooo
0P3o0?l:0?ooo`@0o`3o103oool30?l0oaD0oooo0`00000K0?ooo`030000003oool0oooo02@0oooo
001^0?ooo`800000_@3oool3000000@0oooo1000000H0?ooo`@00000_P3oool30?l0o`80oooo00<0
o`3o0000003o0?l00P3oool30?l0o`T0oooo0`3o0?l40?ooo`@0o`3o1@3oool00`3o0?l000000000
000=0?ooo`<000007P3oool00`000000oooo0?ooo`0T0?ooo`00J`3oool300000;`0oooo0`000004
0?ooo`<000000P3oool00`000000oooo0?ooo`0D0?ooo`<00000103oool00`000000oooo0?ooo`2i
0?ooo`80o`3o0`3oool20?l0o`030?ooo`000000o`3o0080o`3o203oool40?l0o`<0oooo103o0?l5
0?ooo`@0o`3o00<0oooo0000000000002P3oool300000240oooo00<000000?ooo`3oool0903oool0
06P0oooo0`00002l0?ooo`<0000000<0oooo0000000000001@0000020?ooo`800000503oool30000
00P0oooo00<000000?ooo`3oool0]P3oool20?l0o`80oooo0`3o0?l0103oool0o`3o0?l0o`000008
0?ooo`<0o`3o103oool30?l0o`D0oooo103o0?l>0?ooo`<00000903oool00`000000oooo0?ooo`0T
0?ooo`00I@3oool300000;d0oooo1P0000050?>RI0030?BQGP000000000000<000004@3oool30000
00`0oooo00<000000?ooo`3oool0/P3oool30?l0o`80oooo0P3o0?l0103oool0o`3o0?l0o`3o0?l2
0?ooo`030000003oool0oooo00<0oooo0`3o0?l30?ooo`@0o`3o103oool40?l0o`l0oooo0`00000W
0?ooo`030000003oool0oooo02@0oooo001R0?ooo`<00000_`3oool00`000000lZ=[0?>RI0070?>R
I0<000000`3dXEh3000000d0oooo0`00000@0?ooo`030000003oool0oooo00`0oooo100000000`3o
0000oooo0?ooo`2L0?ooo`80o`3o0P3oool60?l0o`D0oooo00<000000?ooo`3o0?l00`3o0?l30?oo
o`<0o`3o103oool40?l0oa00oooo0`00000[0?ooo`030000003oool0oooo02<0oooo001P0?ooo`80
0000`@3oool010000000lZ=[0?:SJ`3bXf/40?>RI0<000000`3cXV@30?BQGP030000003dXEh0m:5N
00800000203oool3000001@0oooo00<000000?ooo`3oool02`3oool4000000@0o`00V03oool30?l0
o`050?ooo`3o0?l0o`3o0?l0o`3oool00P3o0?l70?ooo`030?l0o`000000o`3o00<0oooo103o0?l3
0?ooo`@0o`3o4@3oool3000002h0oooo00<000000?ooo`3oool08`3oool005d0oooo0`0000320?oo
o`030000003bXf/0lZ=[0080lZ=[00@0lj9T00000000000000001P3cXV@30?BQGP030000003dXEh0
m:5N0080m:5N0`0000020?ooo`<00000603oool00`000000oooo0?ooo`0<0?ooo`@0o`0000<0oooo
0?l0003o00000P3o002C0?ooo`80o`3o0P3oool20?l0o`040?ooo`3o0?l0o`3o0?l0o`H0oooo0`3o
0?l20?ooo`040000003o0?l0o`3o0?l0o`<0oooo103o0?lA0?ooo`@00000<@3oool00`000000oooo
0?ooo`0S0?ooo`00FP3oool300000<@0oooo00@000000?:SJ`3bXf/0lZ=[0`00000:0?>RI0030?BQ
GP000000m:5N00L0m:5N0P00000L0?ooo`030000003oool0oooo00h0oooo0`3o00000`3oool0o`00
0?l000020?l008h0oooo0`3o0?l00`3oool0o`3o0?l0o`040?l0o`D0oooo103o0?l20?ooo`<0o`3o
00<000000?ooo`3oool0103o0?lB0?ooo`<00000=@3oool00`000000oooo0?ooo`0S0?ooo`00E`3o
ool300000<H0oooo00<000000?:SJ`0000000P0000030?:SJ`X0lj9T00<0m:5N0000003dXEh01`3d
XEh00`3eXUT000000?ooo`0L0?ooo`030000003oool0oooo00l0oooo103o00000`3oool0o`000?l0
00020?l008T0oooo0P3o0?l00`3oool0o`3o0?l0o`040?l0o`D0oooo0`3o0?l20?ooo`@0o`3o0P3o
ool0103o0?l000000?l0o`3o0?lC0?ooo`<00000>03oool00`000000oooo0?ooo`0S0?ooo`00E@3o
ool200000<P0oooo0`0000070?:SJ`T0lj9T00<0m:5N0000003dXEh01`3dXEh20?FRF@030000003o
ool0oooo01/0oooo00<000000?ooo`3oool04@3oool30?l00080oooo103o00230?ooo`<0o`3o00<0
oooo0?l0o`3o0?l00`3o0?l40?ooo`@0o`3o0P3oool30?l0o`80oooo103o0?l00`3oool000000?oo
o`0A0?ooo`<00000>`3oool00`000000oooo0?ooo`0S0?ooo`00DP3oool300000<T0oooo00<00000
0?:SJ`3bXf/0203bXf/90?>RI0030000003dXEh0m:5N00P0m:5N0P3eXUT00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0180oooo103o00000`3oool0o`000?l000020?l007l0oooo0P3o0?l0
0`3oool0o`3o0?l0o`030?l0o`@0oooo0`3o0?l20?ooo`@0o`3o00<0oooo0?l0o`3o0?l00P3o0?l5
0?ooo`030000003oool0oooo00d0oooo0`00000n0?ooo`030000003oool0oooo02<0oooo001?0?oo
o`<00000c03oool00`000000lZ=[0?:SJ`090?:SJ`P0lj9T00<000000?BQGP3dXEh0203dXEh30?FR
F@030000003oool0oooo01X0oooo0P00000F0?ooo`<0o`000P3oool40?l007X0oooo1`3o0?l40?oo
o`<0o`3o00<0oooo0?l0o`3o0?l00P3o0?l00`3oool0o`3o0?l0o`020?l0o`T0oooo00<000000?oo
o`3oool02P3oool300000440oooo00<000000?ooo`3oool08`3oool004`0oooo0`00003>0?ooo`03
0000003aYG40lZ=[00X0lZ=[203cXV@00`000000m:5N0?BQGP080?BQGP@0mJ9I00<000000?ooo`3o
ool05P3oool30000000308]BR0000000oooo01L0oooo103o00000`3oool0o`000?l000030?l007@0
oooo1`3o0?l30?ooo`@0o`3o00D0oooo0?l0o`3o0?l0o`3o0?ooo`040?l0o`d0oooo00<000000?oo
o`3oool01`3oool3000004@0oooo00<000000?ooo`3oool08`3oool004T0oooo0`00003A0?ooo`03
0000003aYG40lZ=[00/0lZ=[1P3cXV@00`000000lj9T0?>RI0090?BQGPD0mJ9I00<000000?ooo`3o
ool04P3oool3000000@0Re:80P00000J0?ooo`<0o`000P3oool40?l00700oooo1`3o0?l20?ooo`<0
o`3o00<0oooo0?l0o`3o0?l01P3o0?lA0?ooo`030000003oool0oooo00@0oooo0`0000180?ooo`03
0000003oool0oooo0280oooo00170?ooo`800000d`3oool010000000lJEa0?6UL@3aYG4;0?:SJ`H0
lj9T00<000000?>RI03cXV@02@3dXEh60?FRF@030000003oool0oooo00h0oooo0`00000708]BR003
0000003oool0000001/0oooo103o00020?ooo`@0o`00JP3oool70?l0o`80oooo2`3o0?lE0?ooo`04
0000003oool0oooo0?ooo`<000008`3oool2000002H0oooo00<000000?ooo`3oool08P3oool004@0
oooo0`00003E0?ooo`030000003aYG40lJEa0080lJEa2`3bXf/50?>RI0030000003cXV@0lj9T00X0
m:5N1P3eXUT00`000000oooo0?ooo`0;0?ooo`8000002P2;DXP00`000000oooo0000000N0?ooo`<0
o`000P3oool50?l006D0oooo1P3o0?l00`3oool0o`3o0?l0o`090?l0oaT0oooo1000000V0?ooo`<0
00009@3oool00`000000oooo0?ooo`0R0?ooo`00@@3oool300000=P0oooo00<000000?6UL@3aYG40
0P3aYG4;0?:SJ`<0lj9T0P0000040?>RI0T0m:5N103eXUT4000000T0oooo0`00000<08]BR0040000
003oool0oooo000001l0oooo103o00020?ooo`@0o`00H03oool60?l0o`030?ooo`3o0?l0o`3o00L0
o`3o703oool3000002H0oooo0`00o`000`3oool000000000000U0?ooo`030000003oool0oooo0280
oooo000n0?ooo`<00000fP3oool00`000000lJEa0?6UL@040?6UL@X0lZ=[0`0000000`3cXV@00000
0?>RI0030?>RI0T0m:5N0`3eXUT5000000<0003o0`3oool3000000l0Re:800D000000?ooo`3oool0
oooo0000000Q0?ooo`<0o`000P3oool50?l005/0oooo1@3o0?l00`3oool0o`3o0?l0o`060?l0oad0
oooo0`0000020?ooo`030000003oool0oooo0280oooo0P00o`00103oool00?l0003o0000o`020?oo
o`8000008`3oool00`000000oooo0?ooo`0R0?ooo`00?03oool200000=d0oooo00<000000?6UL@3a
YG40103aYG470?:SJ`<0000000D0lZ=[0?>RI03cXV@0lj9T000000040?>RI0T0m:5N0`3eXUT20000
00D0003o00@0oooo0000o`000?l0003o4P2;DXP00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0200oooo103o00020?ooo`D0o`00E@3oool=0?l0oah0oooo0`0000060?ooo`030000003oool0
oooo01h0oooo1P00o`030?ooo`800?l00P00000S0?ooo`030000003oool0oooo0280oooo000i0?oo
o`<00000gP3oool00`000000lJEa0?6UL@060?6UL@<0lZ=[0`0000040?:SJ`<0lj9T00<000000?>R
I03cXV@00`3cXV@90?BQGPL0mJ9I1@000?l00`2;DXP0003o0000o`0@08]BR0030000003oool0oooo
0080oooo00<000000?ooo`3oool08`3oool30?l00080oooo1@3o001A0?ooo`/0o`3o7`3oool30000
00T0oooo00<000000?ooo`3oool06`3oool6003o00<0oooo0`00o`00103oool00?l000000000000S
0?ooo`030000003oool0oooo0280oooo000f0?ooo`<00000h@3oool00`000000lJEa0?6UL@060?6U
L@<00000203bXf/20?>RI0030000003cXV@0lj9T00<0lj9T2@3dXEh90?FRF@T0003o3@2;DXP00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo103o00020?ooo`D0o`00C03oool90?l0
ob00oooo0`00000<0?ooo`030000003oool0oooo01T0oooo1@00o`020?ooo`P00?l000<0oooo0000
000000008`3oool00`000000oooo0?ooo`0R0?ooo`00<`3oool300000><0oooo00<000000?6UL@3a
YG40103aYG43000000030?6UL@3bXf/0lZ=[00P0lZ=[0P3cXV@00`000000lj9T0?>RI0030?>RI0T0
m:5N2@3eXUT00`000000Re:808]BR0050000o`0408]BR0000?l0003o0000o`X0Re:800<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0V0?ooo`@0o`000P3oool50?l004H0oooo203o0?lQ0?oo
o`<000003`3oool00`000000oooo0?ooo`0F0?ooo`D00?l00P3oool7003o02/0oooo00<000000?oo
o`3oool08@3oool00300oooo0`00003V0?ooo`040000003aYG40lJEa0?6UL@<000001@3aYG4:0?:S
J`030000003cXV@0lj9T00D0lj9T203dXEh90?FRF@030000002;DXP0Re:80080Re:81P000?l00`2;
DXP0003o0000o`0808]BR0030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool30?l0
0080oooo1@3o00120?ooo`H0o`3o8@3oool400000180oooo00<000000?ooo`3oool0503oool<003o
02l0oooo00<000000?ooo`3oool08@3oool002h0oooo0P00003Y0?ooo`@00000203aYG4:0?:SJ`03
0000003cXV@0lj9T00D0lj9T203dXEh90?FRF@030000002;DXP0Re:800D0Re:82@000?l508]BR003
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool40?l00080oooo1@3o000l0?ooo`H0
o`3o8@3oool3000001H0oooo00<000000?ooo`3oool04@3oool;003o03<0oooo00<000000?ooo`3o
ool08@3oool002/0oooo0`00003Z0?ooo`800000303aYG490?:SJ`030000003cXV@0lj9T00D0lj9T
2@3dXEh80?FRF@030000002;DXP0Re:800L0Re:81P000?l0102;DXP0003o0000o`000?l208]BR003
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool30?l00080oooo1P3o000f0?ooo`D0
o`3o8P3oool3000001T0oooo00<000000?ooo`3oool03`3oool9003o03L0oooo00<000000?ooo`3o
ool08@3oool002P0oooo0`00003]0?ooo`030000003aYG40lJEa00`0lJEa203bXf/00`000000lj9T
0?>RI0060?>RI0P0m:5N2@3eXUT00`000000Re:808]BR00908]BR0H0003o00@0Re:80000o`000?l0
003o2@3oool00`000000oooo0?ooo`0]0?ooo`@0o`000P3oool20?l000030?ooo`3o0000o`0001`0
oooo0P00000B0?ooo`D0o`3o8`3oool3000001`0oooo00<000000?ooo`3oool0303oool8003o03/0
oooo00<000000?ooo`3oool08@3oool002D0oooo0`00003`0?ooo`030000003aYG40lJEa00`0lJEa
203bXf/00`000000lZ=[0?>RI0060?>RI0P0m:5N2@3eXUT00`000000Re:808]BR00<08]BR0H0003o
00<000000000o`000?l01`3oool00`000000oooo0?ooo`0`0?ooo`<0o`000P3oool60?l001T0oooo
0`00000=0?ooo`L0o`3o8P3oool3000001l0oooo00<000000?ooo`3oool02@3oool7003o03l0oooo
00<000000?ooo`3oool08@3oool002@0oooo0P00003b0?ooo`030000003`YgL0lJEa00d0lJEa1`3b
Xf/00`000000lZ=[0?>RI0060?>RI0P0m:5N2@3eXUT00`000000Re:808]BR00>08]BR0X0003o1@3o
ool00`000000oooo0?ooo`0a0?ooo`@0o`000P3oool60?l001H0oooo00<000000?ooo`0000002@3o
ool80?l0ob80oooo0`00000R0?ooo`030000003oool0oooo00L0oooo1@00o`130?ooo`030000003o
ool0oooo0240oooo000T0?ooo`030000003oool000000?40oooo00<000000?2WM`3`YgL03@3aYG47
0?:SJ`030000003bXf/0lZ=[00L0lj9T203dXEh80?FRF@030000002;DXP0Re:80140Re:81P000?l0
1@3oool0003o0000o`000?l0oooo00<00000=@3oool30?l000<0oooo0P3o00000`3oool0o`000?l0
000D0?ooo`80000000<0RE660000003oool00`3oool90?l0ob80oooo0`00000U0?ooo`030000003o
ool0oooo00@0oooo1@00o`160?ooo`030000003oool0oooo0240oooo000T0?ooo`040000003oool0
oooo00000?00oooo00@000000?2WM`3`YgL0l:Mg3@3aYG460?:SJ`030000003bXf/0lZ=[00L0lj9T
203dXEh80?FRF@030000002;DXP0Re:80180Re:800<000000000o`000?l01@000?l01@000000003o
0000o`3oool0000003L0oooo103o00020?ooo`H0o`004@3oool20000000308UAQP000000o`3o00X0
o`3o8@3oool3000001P0oooo0`00000=0?ooo`030000003oool0oooo00D00?l0BP3oool00`000000
oooo0?ooo`0Q0?ooo`00903oool01@000000oooo0?ooo`3oool000000>h0oooo00<000000?2WM`3`
YgL00`3`YgL=0?6UL@D0lZ=[00@000000?:SJ`3bXf/0lZ=[1P3cXV@80?BQGPP0mJ9I00<0000008]B
R02;DXP04P2;DXP010000000oooo0?ooo`3oool:0000ocT0oooo0`3o00030?ooo`80o`0000@0oooo
0?l0003o0000o`003P3oool3000000X0o`3o803oool3000001/0oooo00@000000?ooo`0000000000
2`3oool00`00o`000000003o0003003o04h0oooo00<000000?ooo`3oool0803oool002@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3[0?ooo`030000003`YgL0l:Mg00<0l:Mg3@3a
YG450?:SJ`040000003bXf/0lZ=[0?:SJ`L0lj9T1`3dXEh80?FRF@030000002;DXP0Re:80180Re:8
100000020?ooo`/0003o>03oool40?l00080oooo0`3o00000`3oool0o`000?l0000:0?ooo`80o`3o
100000060?l0ob00oooo0`00000N0?ooo`040000003oool00000000000P0oooo1@00o`000`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0200oooo000T0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0jP3oool00`000000l:Mg0?2WM`040?2WM`d0lJEa0`3bXf/00`000000lZ=[
0?:SJ`030?:SJ`<0lj9T0`3eYfT20?JWIPD0m:5N203eXUT00`000000Re:808]BR00B08]BR0030000
003oool0oooo00H0oooo1`000?l00`3oool0003o0000o`0i0?ooo`<0o`000`3oool60?l000@0oooo
1@3o0?l4000000@0o`3o7`3oool300000240oooo1@0000030?ooo`@00?l000H0oooo003o0000o`00
0?l00?ooo`00001A0?ooo`030000003oool0oooo0200oooo000S0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0j@3oool00`000000l:Mg0?2WM`050?2WM``0lJEa0`3bXf/00`000000
lZ=[0?:SJ`020?:SJ`030?BXKP3eYfT0mJMY00D0mJMY103fYfH30?BQGPL0mJ9I00<0000008]BR02;
DXP04P2;DXP00`000000oooo0?ooo`080?ooo`/0003o>03oool40?l000<0oooo0P3o00000`3oool0
o`000?l0o`080?l0o`D000007P3oool3000002@0oooo10000004003o0080oooo0`00o`040?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0803oool002<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3X0?ooo`030000003`YgL0l:Mg00H0l:Mg303aYG420?:SJ`040000
003bXf/0lZ=[0?:SJ`<0m:Q^1P3eYfT70?JWIPP0mJ9I00<0000008]BR02;DXP04@2;DXP00`000000
oooo0?ooo`0;0?ooo`/0003o>03oool30?l00080oooo303o0?l00`000000RE6600000002000001/0
oooo0`00000U0?ooo`800?l0100000000`00o`0000000?ooo`03003o00L0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0P0?ooo`008`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0>L0oooo00<000000?2WM`3`YgL01`3`YgL<0?6UL@040?:SJ`000000lZ=[0?:SJ`@0
m:Q^1P3eYfT70?JWIP80mZMS1P3eXUT00`000000Re:808]BR00A08]BR0030000003oool0oooo00d0
oooo1@000?l0103oool0003o0000o`3oool20000ocP0oooo3`3o0?l00`000000RE66000000030000
01L0oooo0`00000U0?ooo`<00?l000<0oooo003o0000000010000003003o00T0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0P0?ooo`008`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0>H0oooo00<000000?2WM`3`YgL0203`YgL:0?6UL@<0000000<0lZ=[0?BXKP3d
Z6h00`3dZ6h70?FWJ@H0mZMV0`3fYf<50?FRF@030000002;DXP0Re:80140Re:800<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0;0000oc40oooo1`3o0?l00`3o0000o`3o0?l0o`060?l0o`04
0?ooo`3o0000o`000?ooo`80000000<0oooo000000000000503oool3000002D0oooo0`00o`00103o
ool00?l0003o0000o`020?ooo`030000002;DXP00000008000002`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0200oooo000S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0i@3oool00`000000l:Mg0?2WM`080?2WM`L0lJEa0`0000020:O0j`8000001P3dZ6h60?FW
J@L0mZMV0`3fYf<40?FRF@030000002;DXP0Re:80140Re:800<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`3oool50000o`030?ooo`000?l0003o00@0003o4`3oool00`000000oooo0?ooo`0E
0?ooo`L0o`3o00<0oooo0?l0o`3o0?l01P3o0?l30?ooo`D0o`0000@000000?ooo`0000000000403o
ool4000002D0oooo0`00o`00103oool00?l0003o0000o`020?ooo`<00?l01P00000:0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0803oool002<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3T0?ooo`030000003`YgL0l:Mg00T0l:Mg0P3aYG44000000D0Yl3[00<0
00000:O0j`0000001@3dZ6h60?FWJ@L0mZMV103fYf<30?FRF@030000002;DXP0Re:80140Re:800<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`D0003o00<0oooo0000o`000?l01000
0?l@0?ooo`8000004`3oool70?l0o`030?ooo`3o0?l0o`3o00H0o`3o0P3oool30?l000@0oooo0P3o
0000103oool000000000003o000=0?ooo`<000009P3oool7003o0080oooo1P00o`000`3oool00000
00000003000000X0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0O0?ooo`008`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>80oooo00<000000?2WM`3`YgL02@3`
YgL3000000T0Yl3[00@000000:O0j`2W`>/000001@3dZ6h60?FWJ@H0mZMV1@3fYf<20?FRF@030000
002;DXP0Re:80140Re:800<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`D0003o
0P3oool20000o`030?ooo`000?l0003o00h0oooo0P00000@0?ooo`L0o`3o00<0oooo0?l0o`3o0?l0
1P3o0?l70?ooo`@0o`000`3oool30?l000030?ooo`3o0000o`0000P0oooo0`00000U0?ooo`L00?l0
0`3oool6003o00@0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0O0?ooo`008`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0>40oooo00<000000?2WM`3`YgL01P3`YgL3000000`0Yl3[00D000000:O0j`2W`>/0Yl3[
000000040?BXKPH0mJMY1P3fYfH60?JWH`80mJ9I00<0000008]BR02;DXP0402;DXP00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00P0oooo1@000?l00`3oool0003o0000o`040000o`/0oooo
0P00000<0?ooo`L0o`3o0P3oool80?l0o``0oooo103o00040?ooo`H0o`000P3oool3000000d0oooo
00<000000?ooo`3oool05@3oool3003o00040?ooo`00o`000?l0003o00<0oooo1P00o`080?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0O0?oo
o`008`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>00oooo00<000000?2WM`3`
YgL00P3`YgL4000000l0Yl3[00<000000:O0j`2W`>/00P2W`>/00`000000m:Q^0?BXKP020?BXKPD0
mJMY1P3fYfH70?JWH`030?FRF@000000Re:80140Re:800<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`D0003o0P3oool60000o`P0oooo0P0000090?ooo`L0o`3o0P3oool80?l0oa80
oooo103o00040?ooo`80o`0000<000000?l0003o0000403oool00`000000oooo0?ooo`0B0?ooo`<0
0?l000@0oooo003o0000o`000?l00`3oool6003o00`0oooo0`00000:0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool07`3oool00280oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3O0?ooo`030000003`YgL00000008000004`2W`>/00`000000Yl3[0:O0j`030:O0j`04
0000003dZ6h0m:Q^0?BXKPH0mJMY1P3fYfH70?JWH`030000002;DXP0Re:80100Re:800<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0<0?ooo`D0003o0P3oool20000o`030?ooo`000?l0003o
00H0oooo0P0000060?ooo`L0o`3o0P3oool80?l0oaL0oooo103o0000103oool00000000000000006
0?l000`0oooo0`00000@0?ooo`L00?l00`3oool6003o01`0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0O0?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`800000g`3oool20000
01H0Yl3[00<000000:O0j`2W`>/0102W`>/00`000000m:Q^0?BXKP060?FWJ@H0mZMV1`3fYf<00`00
0000Re:808]BR00@08]BR0030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool50000
o`030?ooo`000?l0003o00@0003o0`3oool2000000<0oooo1P3o0?l30?ooo`P0o`3o703oool50?l0
00@0oooo0P3o00000`3oool0o`000?l0000:0?ooo`030000003oool0000000`0oooo1`00o`040?oo
o`H00?l0803oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01l0oooo000R0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0g03oool00`000000l:Ul0000000E0:O0j`03
0000002W`>/0Yl3[00D0Yl3[00<000000?BXKP3dZ6h01@3eYfT60?JWIPL0mZMS00<0000008]BR02;
DXP0402;DXP00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo1@000?l20?ooo`H0
003o0P0000060?l0o`<0oooo203o0?lL0?ooo`<000000`3oool40?l000@0oooo1P3o00070?ooo`03
0000003oool0000000T0oooo0`00o`00103oool00?l0003o0000o`040?ooo`H00?l08`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0f`3oool010000000l:Ul0?2YO000000D0:O0j`030000002W`>/0Yl3[
00D0Yl3[00<000000?BXKP3dZ6h01P3eYfT50?JWIPL0mZMS00<0000008]BR02;DXP0402;DXP00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo1@000?l20?ooo`<0003o1@3o0?l30?oo
o`P0o`3o703oool3000000P0oooo1@3o00040?ooo`H0o`00103oool00`000000oooo000000060?oo
o`L00?l0103oool6003o02H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0O0?oo
o`008P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=X0oooo00@000000?2YO03`
ZG`0l:Ul0P00000B0:O0j`030000002W`>/0Yl3[00H0Yl3[00<000000?BXKP3dZ6h01@3eYfT50?JW
IPL0mZMS00<0000008]BR02;DXP0402;DXP00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo1@000?l30?ooo`d0o`3o703oool3000000d0oooo1@3o00050?ooo`80o`0000<0oooo0?l0
003o00000P3oool3000000<0oooo1P00o`050?ooo`H00?l0:@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0f@3oool010000000l:Ul0?2YO03`ZG`300000140Yl3[00<000000:O0j`2W`>/01`2W`>/00`00
0000m:Q^0?FWJ@040?FWJ@H0mZMV1P3fYf<00`000000Re:808]BR00@08]BR0030000003oool0oooo
01<0oooo00<000000?ooo`3oool05P3oool50000o`800000203o0?lL0?ooo`<000004`3oool50?l0
00@0oooo1P3o0002000000H00?l01@3oool6003o02`0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=P0
oooo00<000000?l0o`3`ZG`00P3`ZG`300000140Yl3[00<000000:O0j`2W`>/01`2W`>/00`000000
mJMY0?FWJ@040?FWJ@D0mZMV1P3fYf<00`000000Re:808]BR00@08]BR0030000003oool0oooo01<0
oooo0P00000I0?ooo`80003o00<000000?l0o`3o0?l02@3o0?lH0?ooo`<00000603oool20?l00003
0?ooo`3o0000o`0000D0oooo0`3o0005003o00D0oooo1P00o`0]0?ooo`<00000DP3oool00`000000
oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=@0oooo
0`3o0?l00`000000o`3o0?2YO0020?2YO0<000004@2W`>/00`000000Yl3[0:O0j`080:O0j`030000
003eYfT0mJMY00<0mJMY1@3fYfH70?JWH`030000002;DXP0Re:800l0Re:800<000000?ooo`3oool0
403oool3000000030?ooo`000000oooo01X0oooo00<000000?l0o`3o0?l00`3o0?l30?ooo`H0o`3o
4P3oool3000001d0oooo2P3o00000`000000o`00003o00050?ooo`H00?l0;@3oool300000080oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0=00oooo0`3o0?l01@3o0000o`3o0?l0o`3o0000000000H0l:Ul
00<000000:O0j`2W`>/03P2W`>/00`000000Yl3[0:O0j`090:O0j`030000003eYfT0mJMY0080mJMY
1@3fYfH70?JWH`030000002;DXP0Re:800l0Re:800<000000?ooo`3oool03@3oool3000000D0oooo
00<000000?ooo`3oool0603oool00`000000o`3o000000050?l0o`<0oooo00<0003o0?l0o`3o0?l0
0`3o0?l=0?ooo`<000008`3oool60?l000040?ooo`000000000000000080oooo1P00o`0]0?ooo`<0
00001P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0c03oool30?l0o`<0o`0000D0o`3o0?l0003o0000
0?l0000000070?2YO0030000002W`>/0Yl3[00d0Yl3[00<000000:O0j`2W`>/02P2W`>/00`000000
mJMY0?FWJ@020?FWJ@D0mZMV1P3fYf<00`000000Re:808]BR00?08]BR0030000003oool0oooo00X0
oooo0`0000080?ooo`030000003oool0oooo01T0oooo0P0000080?l0o`<0oooo00<0003o0?l0o`3o
0?l00`3o0?l70?ooo`<000008`3oool70?l000050?ooo`3o0000o`000?l0000000001P00o`0]0?oo
o`<000002P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0b03oool30?l0o`<0o`0000@00?l00?l0o`3o
0?l0o`000P00o`000`000?l000000?2YO0070?2YO08000003@2W`>/00`000000Yl3[0:O0j`0;0:O0
j`040000003eYfT0mJMY0?FWJ@D0mZMV1P3fYf<00`000000Re:808]BR00?08]BR0030000003oool0
oooo00P0oooo0P00000;0?ooo`030000003oool0oooo01T0oooo0P0000030?ooo`L0o`3o0`3oool0
0`000?l0o`3o0?l0o`040?l0o`040?ooo`0000000000000000d0oooo00<000000?ooo`3oool04P3o
ool70?l000@0oooo0`3o00000`000000o`00003o0002003o02d0oooo0`00000>0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool07P3oool00240oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`340?ooo`<0o`3o0`3o0002003o0080o`3o00<0o`00003o0000o`000P000?l0
0`3oool000000?2YO0090?2YO0030000002W`>/0Yl3[00X0Yl3[00<000000:O0j`2W`>/0302W`>/0
0`000000mJMY0?FWJ@050?JWIPH0mZMS00<0000008]BR02;DXP03`2;DXP00`000000oooo0?ooo`05
0?ooo`<000003P3oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool20?l0o`030000o`3o0?l0
o`3o00<0o`3o0`3oool00`000?l0o`3o0?l0o`040?l0o`d0oooo0P00000A0?ooo`L0o`001P3oool4
003o00030?l00000o`00000002`0oooo0`00000A0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool07P3oool00240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`300?oo
o`<0o`3o0`3o0002003o00030000o`3o0?l0o`3o0080o`0000<00?l00000o`000?l00`3oool00`00
0000l:Ul0?2YO0090?2YO0030000002W`>/0Yl3[00T0Yl3[00<000000:O0j`2W`>/0302W`>/01000
0000mJMY0?FWJ@3eYfT40?JWIPH0mZMS00<0000008]BR02;DXP03`2;DXP00`000000oooo0?ooo`02
0?ooo`<000004@3oool00`000000oooo0?ooo`0H0?ooo`800000203oool70?l0o`8000000P3oool0
0`000?l0o`3o0?l0o`030?l0o`/0oooo0P00000>0?ooo`H0o`001`3oool6003o00040?ooo`000000
0000000002T0oooo0`00000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool07P3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2l0?ooo`<0o`3o0`3o0002
003o0080003o0P3o0?l20?l000800?l000<0003o0?ooo`3oool00`3oool00`000000l:Ul0?2YO00:
0?2YO0030000002W`>/0Yl3[00P0Yl3[00<000000:O0j`2W`>/03@2W`>/00`000000mJMY0?FWJ@04
0?JWIPH0mZMS00<0000008]BR02;DXP0402;DXP4000001D0oooo00<000000?ooo`3oool05`3oool2
000000X0oooo0P3o0?l00`000?l0o`3o0?l0o`030?l0o`<0oooo0P000?l50?l0o`P0oooo0P00000:
0?ooo`L0o`001P3oool7003o00@0oooo0`00000U0?ooo`@000006@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0^03oool30?l0o`<0o`000P00o`030000o`040?ooo`3o0?l0o`000?l000800?l00P000?l6
0?ooo`030000003`ZG`0l:Ul00/0l:Ul00<000000:O0j`2W`>/01`2W`>/00`000000Yl3[0:O0j`0>
0:O0j`030000003eYfT0mZMV00@0mZMV1@3fYf<00`000000Re:808]BR00@08]BR0030000003oool0
oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`<000000P3oool0
0`3o0?l0003o0?l0o`050?l0o`<0oooo00<0003o0?l0o`3o0?l0103o0?l50?ooo`<000001P3oool7
0?l000H0oooo0`00o`00103o00000?l0003o0000o`070?ooo`8000008`3oool3000001h0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0;@0oooo0`3o0?l30?l000800?l00`000?l20?ooo`80o`3o00<0o`00
003o0000o`000P000?l80?ooo`030000003`ZG`0l:Ul00`0l:Ul00<000000:O0j`2W`>/01P2W`>/0
0`000000Yl3[0:O0j`0?0:O0j`030000003eYfT0mZMV00<0mZMV1@3fYf<00`000000Re:808]BR00@
08]BR0030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`04
0?ooo`<000001`3oool20?l0o`030000o`3o0?l0o`3o00<0o`3o0`3oool20000o`H0o`3o0P3oool2
000000@0oooo1P3o00060?ooo`@00?l000@0o`00003o0000o`000?l02P3oool200000200oooo0`00
000Q0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool07@3oool00240oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`2`0?ooo`<0o`3o0`3o0002003o00<0003o0`3oool2
0?l0o`030?l00000o`000?l00080003o2P3oool00`000000l:Ul0?2YO00=0?2YO0030000002W`>/0
Yl3[00D0Yl3[00<000000:O0j`2W`>/0402W`>/00`000000mZMV0?JWIP020?JWIPD0mZMS00<00000
08]BR02;DXP0402;DXP2000001P0oooo00<000000?ooo`3oool06P3oool3000000d0oooo00<0o`3o
0000o`000?l01@3o0?l30?ooo`80003o1@3o0?l2000000030?ooo`3o0000o`0000@0o`001P3oool3
003o0080o`000`00o`0=0?ooo`<00000703oool3000002D0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`0R0?ooo`800000[@3oool30?l0
o`<0o`000P00o`030000o`@0oooo0P3o0?l20?l00003003o00000?l0003o00`0oooo00<000000?2Y
O03`ZG`03P3`ZG`00`000000Yl3[0:O0j`030:O0j`8000004P2W`>/00`000000mZMV0?JWIP020?JW
IPD0mZMS00<0000008]BR02;DXP0402;DXP2000001P0oooo00<000000?ooo`3oool05`3oool30000
01<0oooo00<0o`3o0000o`3o0?l0103o0?l40?ooo`80003o0P3o0?l2000000@0o`001P3oool3003o
0080o`000`00o`0@0?ooo`8000006P3oool3000002T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:L0
oooo0`3o0?l30?l000800?l00`000?l60?ooo`030?l0o`3o0000o`0000800?l000<0003o0?ooo`3o
ool0303oool00`000000l:Ul0?2YO00?0?2YO0D0000000<0Yl3[0000002W`>/04P2W`>/010000000
mZMV0?JWIP3fYfH50?JWH`030000002;DXP0Re:80100Re:80P00000I0?ooo`030000003oool0oooo
01<0oooo0`00000H0?ooo`030?l0o`000?l0003o00D0o`3o00<0oooo0?l0o`3o0?l00P000?l20000
00030?l0003oool0oooo00<0oooo1000o`020?l000<00?l04`3oool2000001L0oooo0`00000]0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool07@3oool00200oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`2S0?ooo`<0o`3o0`3o0002003o00<0003o1`3oool00`3o0?l0
o`000?l00002003o00030000o`3oool0oooo00h0oooo00<000000?2YO03`ZG`03P3`ZG`4000000<0
Yl3[00<000000:O0j`2W`>/04P2W`>/010000000mja]0?JWIP3fYfH50?JWH`030000002;DXP0Re:8
00l0Re:800<000000?RXD`000000603oool00`000000oooo0?ooo`0@0?ooo`<000007P3oool20000
o`L0o`3o00<0003o0000000000000`3oool3003o00<0o`000`00o`0[0?ooo`@00000<03oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo01d0oooo000P0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0W`3oool30?l0o`<0o`000P00o`030000o`P0oooo0P3o0?l00`3o0000
0?l0003o00020000oa80oooo00<000000?2YO03`ZG`02P3`ZG`3000000050?2YO03c[7T0ljai0?>/
N@0000000P2W`>/00`000000Yl3[0:O0j`0C0:O0j`030000003g[6d0mja]00D0mZMS00<0000008]B
R02;DXP03`2;DXP00`000000n:QC0000000H0?ooo`030000003oool0oooo00d0oooo0`00000Q0?oo
o`<0o`3o0P000?l50?l0o`8000000`00o`030?l000<00?l0:`3oool3000003D0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0M0?ooo`00803oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo09/0oooo0`3o0?l30?l000800?l00`000?l90?ooo`80o`3o00<0o`00003o0000
o`000P000?lD0?ooo`030000003`ZG`0l:Ul00L0l:Ul0`0000040?2YO0@0ljai0P0000000`2W`>/0
00000:O0j`0D0:O0j`040000003g[6d0mja/0?N/K0<0mZMS00<0000008]BR02;DXP03`2;DXP01000
0000n:QC0?RXD`00000H0?ooo`030000003oool0oooo00T0oooo0`00000P0?ooo`L0o`3o10000?l3
0?l0o`8000000`3o0003003o02/0oooo0`00000i0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool07@3oool00200oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2G0?oo
o`<0o`3o0`3o0002003o00<0003o2P3oool20?l0o`80o`0000<00?l00000o`000?l05P3oool00`00
0000l:Ul0?2YO0040?2YO0<000001`3`ZG`40?>/N@80000000<0Yl3[0000002W`>/05@2W`>/01000
0000mja/0?N/K03g[6`20?JWH`030000002;DXP0Re:800l0Re:800@000000?RXD`3hZ5<00000603o
ool00`000000oooo0?ooo`060?ooo`<00000803oool30?l0o`040?ooo`3o0?l0o`3o0?l0o`<0003o
0`3oool0103o0?l0003o0000o`000?l2000000<00?l0:`3oool3000003d0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo09<0oooo0`3o0?l30?l000800?l00`000?l<0?ooo`030?l0o`3o0000o`0000800?l0
00<0003o0?ooo`3oool05P3oool010000000l:Ul0?2YO03`ZG`3000000X0l:Ul0P3o00040?>/N@80
00005`2W`>/01P000000mja/0?N/K03g[6`0mZMS00000140Re:800@000000?RXD`3hZ5<00000603o
ool00`000000oooo0?ooo`030?ooo`<00000803oool70?l0o`<0003o0`3oool30?l0o`80o`000P00
0?l2000002/0oooo0`0000100?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0703o
ool00200oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2?0?ooo`<0o`3o0`3o0002
003o00<0003o3@3oool00`3o0?l0o`000?l00002003o00030000o`3oool0oooo01P0oooo1000000=
0?2YO080o`001@3c[7T00`000000Yl3[0:O0j`0F0:O0j`050000003g[6`0mja/0?N/K00000004@2;
DXP01@000000n:QC0?RXD`3hZ5<0000001P0oooo00<000000?ooo`0000000P00000O0?ooo`L0o`3o
10000?l30?ooo`<0o`3o0P3o00030000o`80oooo0P00000X0?ooo`<00000A03oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo01`0oooo000P0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0R`3oool30?l0o`<0o`000P00o`030000o`h0oooo0P3o0?l0103o00000?l0003o
00000?lJ0?ooo`80o`3o00<000000?2YO03`ZG`03P3`ZG`70?>/N@<000005`2W`>/010000000mja/
0?N/K000000A08]BR0050000003hZ5<0n:QC0?RXD`0000005`3oool3000001@0oooo1@0000060?oo
o`<0o`3o00@0oooo0?l0o`3o0?l0o`3o0`000?l0103o0?l0oooo0?ooo`3oool30?l0o`80o`000`00
0?l50?ooo`8000009@3oool3000004P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0L0?ooo`00803oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08L0oooo0`3o0?l3
0?l000800?l00`000?l?0?ooo`80o`3o00<0o`00003o0000o`000P000?lH0?ooo`<0o`3o0P3oool0
0`000000l:b00?2YO00>0?2YO0P0ljai0`00000G0:O0j`030000003g[6`000000140Re:800<00000
0?RXD`3hZ5<00P3hZ5<00`000000oooo0?ooo`0A0?ooo`<000000P3oool00`000000oooo0?ooo`0?
0?ooo`P000000`3oool30?l0o`040?ooo`3o0?l0o`3o0?l0o`<0003o00@0o`3o0?ooo`3oool0oooo
0`3o0?l20?l000<0003o203oool200000240oooo1000001;0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0703oool00200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`230?ooo`<0o`3o0`3o0002003o00<0003o4@3oool0103o0?l0o`00003o0000o`020000oaL0oooo
0`3o0?l40?ooo`030?l0o`000000l:b00080l:b03P3`ZG`70?>/N@040000003c[7T0ljai000001L0
Yl3[0P00000A08]BR0030000003hZ5<0n:QC0080n:QC00<000000?ooo`3oool03@3oool4000000D0
oooo00<000000?ooo`3oool03P3oool80000000508]BR03o0?l0o`3o0?l0o`3oool00`3o0?l30000
o`040?l0o`3oool0oooo0?ooo`<0o`3o0P3o00030000o`/0oooo0P00000N0?ooo`<00000D03oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0O`3oool30?l0o`<0o`000P00o`030000oa80oooo00@0o`3o0?l0
003o00000?l00P000?lF0?ooo`<0o`3o1@3oool20?l0o`030?ooo`000000l:b000@0l:b0303`ZG`0
0`00o`00ljai0?>/N@040?>/N@050000003c[7T0ljai0?>/N@0000005`2W`>/00`000000Re:808]B
R00?08]BR0030000003hZ5<0n:QC00<0n:QC00<000000?ooo`3oool02@3oool3000000T0oooo00<0
00000?ooo`3oool03P3oool5000000050:O0j`00000000000?l0o`0000000`3o0?l30000o`040?l0
o`3oool0oooo0?ooo`<0o`3o0P3o00030000o`h0oooo0P00000K0?ooo`<00000E03oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0N`3oool30?l0o`<0o`000P00o`030000oa<0oooo00<0o`3o0?l0003o0000
0P00o`000`000?l0oooo0?ooo`0C0?ooo`<0o`3o1P3oool20?l0o`050?ooo`3o0000o`000?l00000
00001P3`[80:0?2YO003003o003c[7T0ljai00@0ljai00<000000?>/N@3c[7T00P3c[7T00`000000
Yl3[0:O0j`0D0:O0j`030000002;DXP0Re:800l0Re:800<000000?RXD`3hZ5<00`3hZ5<00`000000
oooo0?ooo`060?ooo`<000002`3oool3000000l0oooo2@0000001@3o0?l0003o0000o`000?l0o`3o
00<0oooo0`3o0?l20?l000<0003o4@3oool2000001P0oooo0`00001H0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0703oool001l0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1g0?ooo`<0o`3o0`3o0002003o00<0003o503oool20?l0o`040?l00000o`000?l00000
oa@0oooo0`3o0?l70?ooo`80o`3o0`3o00030?ooo`030000003`[800l:b000H0l:b0203`ZG`70?>/
N@030000003c[7T0ljai0080ljai0P00000F0:O0j`030000002;DXP0Re:800h0Re:800<000000?RX
D`3hZ5<00`3hZ5<00`000000oooo0?ooo`030?ooo`<000002`3oool300000080oooo00<000000?oo
o`3oool03@3oool2000000030000o`00000000000080000000D0o`3o000000000000o`3o00000002
0?ooo`<0o`3o0P3o00030000oa@0oooo00<000000?ooo`3oool0503oool3000005/0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo07<0oooo0`3o0?l30?l000800?l00`000?lE0?ooo`80o`3o00@0o`00003o
0000o`00003o4`3oool30?l0o`P0oooo0P3o0?l20?l000H0oooo00<000000?2/P03`[800203`[806
0?2YO0P0ljai00@000000?>/N@3c[7T0ljai0`00000F0:O0j`030000002;DXP0Re:800d0Re:800<0
00000?RXD`3hZ5<0103hZ5<00`000000oooo00000002000000/0oooo0`0000050?ooo`030000003o
ool0oooo00/0oooo0P3o0?l8000000040:O0j`000000000000000080o`3o0P3o00030000ob/0oooo
0`00001O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06`3oool001l0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1_0?ooo`<0o`3o0`3o0002003o00<0003o5`3o
ool0103o0?l0o`00003o0000o`020000oa40oooo0`3o0?l90?ooo`80o`3o00<0o`000?ooo`3oool0
1P3oool00`3o000000000?2/P00;0?2/P0@0l:Ul203c[7T00`000000003o0?>/N@040?>/N@030000
002W`>/0Yl3[01@0Yl3[00<0000008]BR02;DXP0302;DXP00`000000n:QC0?RXD`040?RXD`800000
2`3oool3000000T0oooo00<000000?ooo`3oool01`3oool50?l0o`P0000000D0Re:8000000000000
00000?l000030000obX0oooo1000001S0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool06`3oool001l0oooo00<000000?ooo`3oool0=@3oool2000006`0oooo0`3o0?l30?l000800?l0
0`000?lH0?ooo`040?l0o`3o0000o`00003o0080003o403oool30?l0o`T0oooo00<0o`000?l0o`3o
0?l02@3oool20?l000030?ooo`000000l:b000d0l:b00P3`ZG`80?>/N@030000003c[7T0ljai00@0
ljai0P00000F0:O0j`030000002;DXP0Re:800/0Re:800<000000?RXD`3hZ5<01@3hZ5<00`000000
oooo0?ooo`060?ooo`<00000303oool00`000000oooo0?ooo`050?ooo`L0o`3o0P0000001`3o0?l0
0000000000000000Re:80000002;DXP01000000Z0?ooo`<00000J03oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo01/0oooo000O0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0IP3oool30?l0o`<0o`000P00o`030000oaT0oooo00<0o`3o0?l0003o00000P00o`000`00
0?l0oooo0?ooo`0=0?ooo`<0o`3o2@3oool20?l00080o`3o203oool30?l000<00?l000<0oooo0000
003`[8003P3`[8080?>/N@040000003c[7T0o`3o0?l0o`<0ljai0`00000E0:O0j`030000002;DXP0
Re:800/0Re:800<000000?RXD`3hZ5<01@3hZ5<00`000000oooo0?ooo`030?ooo`<000003`3oool0
0`000000oooo0?ooo`030?ooo`L0o`3o00<0oooo0?l0o`3o0?l01`0000000`2;DXP000000:O0j`02
000002L0oooo0`00001[0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool06`3oool0
01l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1R0?ooo`<0o`3o0`3o0002003o
00<0003o6P3oool20?l0o`040?l00000o`000?l00000o`h0oooo0`3o0?l90?ooo`<0o`000P3o0?l8
0?ooo`80o`000`00o`040?ooo`030000003`[800l:b000d0l:b00P3c[G`60?>/N@040000003c[7T0
ljai0?l0o`D0ljai00<000000:O0j`2W`>/0502W`>/00`000000Re:808]BR00:08]BR0030000003h
Z5<0n:QC00D0n:QC00<000000?ooo`3oool00`00000C0?ooo`030000003oool0oooo00X0o`3o0P00
0?l:000000030?ooo`000000oooo02<0oooo0`00001_0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool06`3oool001l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1N
0?ooo`<0o`3o0`3o0002003o00<0003o703oool01@3o0?l0o`00003o0000o`00003o00d0oooo0`3o
0?l90?ooo`<0o`0000<0oooo0?l0o`3o0?l0203oool20?l000800?l01P3oool00`00o`0000000?2/
P00>0?2/P0@0ljel1@3c[7T00`000000ljai0?>/N@050?>/N@030?J^M@000000Yl3[01D0Yl3[00<0
000008]BR02;DXP02@2;DXP00`000000n:QC0?RXD`060?RXD`8000005P3oool90?l0o`H0003o2`00
000R0?ooo`<00000L`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01/0oooo000N
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0FP3oool30?l0o`<0o`000P00o`03
0000oad0oooo00D0o`3o0?l00000o`000?l00000o`0<0?ooo`<0o`3o2@3oool30?l00080oooo0P3o
0?l80?ooo`80o`0000<00?l00?ooo`3oool01@3oool2003o00030?ooo`000000l:b000l0l:b01@3c
[G`30?>/N@030000003c[7T0ljai00D0ljai0P3f[WD00`000000Yl3[0:O0j`0D0:O0j`030000002;
DXP0Re:800P0Re:800<000000?RXD`3hZ5<01@3hZ5<00`3i[5H000000?ooo`0D0?ooo`P0o`3o1P00
0?l40?ooo`<0000000<0oooo0000000000001000000O0?ooo`<00000M`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0EP3oool30?l0o`<0o`000P00o`030000oah0oooo00@0o`3o0?l00000o`000?l00P00
0?l:0?ooo`<0o`3o2@3oool30?l000<0oooo0P3o0?l70?ooo`03003o003o0000o`0000P0oooo0P00
o`030?ooo`030000003`[800l:b000h0l:b01`3c[G`00`3c[7T000000?>/N@060?>/N@<0mZie00<0
00000:O0j`2W`>/0502W`>/00`000000Re:808]BR00708]BR0030000003hZ5<0n:QC00@0n:QC0P3i
[5H00`000000oooo0?ooo`0A0?ooo`H0o`3o1@000?l:0?ooo`L000007P3oool3000007X0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0580oooo0`3o0?l30?l000800?l00`000?lO0?ooo`040?l0o`3o0000
o`00003o0080003o2@3oool30?l0o`T0oooo0`3o00040?ooo`80o`3o1P3oool2003o0080o`001`3o
ool3003o00H0oooo00<000000?2/P03`[8003@3`[8080?>]O0030000003c[7T0ljai00D0ljai103f
[WD00`000000Yl3[0:O0j`0D0:O0j`030000002;DXP0Re:800H0Re:800<000000?RXD`3hZ5<00P3h
Z5<50?V/EP030000003oool0oooo00D0oooo0P0000060?ooo`03003o003o0?l0o`3o0080o`3o1000
0?l@0?ooo`<000007@3oool4000007h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0K0?ooo`007P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04h0oooo0`3o0?l3
0?l000800?l00`000?lP0?ooo`80o`3o00@0o`00003o0000o`00003o203oool30?l0o`T0oooo0`3o
00050?ooo`80o`3o1@3oool2003o00<0o`001`3oool2003o00L0oooo0P000?l00`000000l:b00?2/
P00=0?2/P0P0ljel00<000000?>]O03c[7T01@3c[7T50?J^M@030000002W`>/0Yl3[01@0Yl3[00<0
000008]BR02;DXP01@2;DXP010000000n:QC0?RXD`3hZ5<60?V/EP030000003oool0oooo00@0oooo
100000020?ooo`03003o003o0?l0o`3o0080o`3o0`000?l30?ooo`030000003oool0oooo02/0oooo
0`0000230?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool06P3oool001h0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`1:0?ooo`<0o`3o0`3o0002003o00<0003o8P3o
ool01@3o0?l0o`00003o0000o`00003o00L0oooo0`3o0?l90?ooo`<0o`001P3oool20?l0o`@0oooo
0`00o`020?l000P0oooo0P00o`060?ooo`<0003o0P3oool00`000000l:b00?2/P00=0?2/P0T0ljel
00<000000?>]O03c[G`0103c[7T60?J^M@030000002W`>/0Yl3[01@0Yl3[00<0000008]BR02;DXP0
102;DXP00`000000nJaP0?RXD`070?V/EP030000003oool0oooo00<0oooo100000000`00o`00o`3o
0?l0o`020?l0o`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool09`3oool3000008L0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`007P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo04H0oooo0`3o0?l30?l000800?l00`000?lS0?ooo`050?l0o`3o
00000?l0003o00000?l01P3oool30?l0o`T0oooo0`3o00070?ooo`80o`3o0`3oool3003o00030?oo
o`3o0000o`0000P0oooo0P00o`050?ooo`<0003o103oool00`000?l000000?2/P00?0?2/P0P0ljel
00<000000?>]O03c[G`00P3c[G`20?>/N@L0mZie00<000000:O0j`2W`>/0502W`>/00`000000Re:8
08]BR0020000000308]BR0000000nJiR00T0nJaF00<000000?ooo`3oool00`3oool200000003003o
003o0?l0o`3o00d0oooo00<000000?ooo`3oool0903oool3000008X0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0J0?ooo`007P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0480oooo0`3o0?l30?l000800?l00`000?lT0?ooo`050?l0o`3o00000?l0003o00000?l0
1@3oool30?l0o`P0oooo103o00070?ooo`<0o`3o0P3oool3003o0080oooo0P3o00080?ooo`800?l0
103oool30000o`D0oooo0P000?l00`3o0?l000000?2/P00?0?2/P0L0ljel0P0000060?>]O0P0mZie
00<000000:O0j`2W`>/0502W`>/600000080nJiR203i[5H00`000000oooo0?ooo`020?ooo`040000
o`00000000000?l0o`8000003@3oool00`000000oooo0?ooo`0Q0?ooo`<00000SP3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo01X0oooo000N0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0?P3oool30?l0o`<0o`000P00o`030000obD0oooo00@0o`3o0?l0003o0000
0?l00P000?l30?ooo`<0o`3o203oool30?l000T0oooo0P3o0?l20?ooo`<00?l00`3oool20?l000L0
oooo0`00o`020?ooo`@0003o1@3oool30000o`@0oooo00<000000?2/P03`[8003@3`[8040?>]O0<0
000000<0ljel0000003c[G`01@3c[G`20?J_MPL0mZie00<000000:O0j`2W`>/0502W`>/300000004
0?V^HP000000nJiR0?V^HPP0nJaF1@000?l00`3o0?l0000000000003000000h0oooo00<000000?oo
o`3oool07@3oool300000980oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0J0?oo
o`007P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03X0oooo0`3o0?l30?l00080
0?l00`000?lW0?ooo`050?l0o`3o00000?l0003o00000?l00P3oool30?l0o`P0oooo0`3o000:0?oo
o`80o`3o00@0oooo003o0000o`000?l0103oool20?l000L0oooo0P00o`020?ooo`<0003o1P3oool0
0`3o0?l0003o0000o`060?ooo`030?l0o`000000l:b000h0l:b000@0ljel0000000000000000103c
[G`00`000000ljel0?>]O0040?>]O0@0mZmf1P3f[WD00`000000Yl3[0:O0j`0>0:O0j`030000002W
`>/0Yl3[0080Yl3[0P0000001@3i[V800000000000000000nJiR00<0nJaF1@000?l30?l0o`@0oooo
1000000>0?ooo`030000003oool0oooo01X0oooo0`00002F0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool06P3oool001h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0f0?ooo`<0o`3o0`3o0002003o00<0003o:03oool01P3o0?l0o`00003o0000o`00003o0?ooo`<0
o`3o203oool30?l000/0oooo0P3o0?l3003o00D0oooo0P3o00070?ooo`800?l000@0oooo0000o`00
0?l0003o1P3oool20?l0o`80003o1P3oool20?l0o`030?ooo`000000l:b000`0l:b00`0000080?>]
O0030000003c[G`0ljel00@0ljel103f[gH60?J^M@030000002W`>/0Yl3[00l0Yl3[200000050000
o`D0o`3o00<0003o0000003oool0103oool3000000l0oooo00<000000?ooo`3oool05P3oool40000
09T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0J0?ooo`007@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0380oooo0`3o0?l30?l000800?l00`000?lY0?ooo`05
0?l0o`3o00000?l0003o00000?l00`3o0?l80?ooo`<0o`00303oool20?l0o`800?l01@3oool30?l0
00L0oooo0P00o`030000o`H0oooo0P3o0?l30000o`D0oooo0`3o0?l30?ooo`030000003`[800l:b0
00P0l:b00`0000030?2/P0P0ljel00<000000?>]O03c[G`0103c[G`60?J_MPD0mZie00<000000:O0
j`2W`>/02`2W`>/900000080003o1`3o0?l01@000?l0nJaF0?V/EP3i[5H0000001P0oooo00<00000
0?ooo`3oool04P3oool3000009h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J
0?ooo`007@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02h0oooo0`3o0?l30?l0
00800?l00`000?lZ0?ooo`050?l0o`3o00000?l0003o00000?l00P3o0?l80?ooo`<0o`003@3oool2
0?l0o`03003o003oool0oooo00@0oooo0P3o00070?ooo`<00?l00P000?l60?ooo`<0o`3o0P000?l6
0?ooo`80o`3o1P3oool00`000000l:b00?2/P0050?2/P0<000001P3`[8080?>]O0030000003c[G`0
ljel00@0ljel203f[gH40?J^M@030000002W`>/0Yl3[00L0Yl3[200000000`000?l0000000000003
000000@0o`3o0P000?l60?V/EP030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool3
00000:80oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0I0?ooo`007@3oool00`00
0000oooo0?ooo`180?ooo`800000:`3oool30?l0o`<0o`000P00o`030000ob/0oooo00H0o`3o0?l0
003o00000?l00000o`3o0?l80?ooo`<0o`003@3oool00`00o`00o`3o0?l0o`070?ooo`80o`001`3o
ool2003o0080003o1P3oool30?l0o`<0003o1P3oool20?l0o`T0oooo00@000000?2/P03`[800l:b0
0`0000090?2/P0T0ljel00<000000?>]O03c[G`00`3c[G`:0?J_MP<0mZie00<000000:O0j`2W`>/0
0`2W`>/8000000070000o`00000000000000003o0?l000000?V^HP03000000<0003o203i[5H00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0`00002V0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool06@3oool001d0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0U0?ooo`<0o`3o0`3o0002003o00<0003o;@3oool01@3o0?l0o`00003o0000o`00003o
00L0oooo0`3o000=0?ooo`800?l00P3o0?l70?ooo`80o`001`3oool2003o00030000o`3oool0oooo
00@0oooo0`3o0?l00`3oool0003o0000o`060?ooo`<0o`3o2`3oool4000000`0l:b02@3c[G`00`00
0000ljel0?>]O0030?>]O0`0mZmf0P3f[WD00`000000Yl3[0000000600000080003o0`0000020?l0
o`050?V^HP000000000000000000o`00100000000`3i[V80nJaF0?V/EP060?V/EP030000003oool0
oooo01H0oooo00<000000?ooo`3oool0203oool300000:T0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0I0?ooo`007@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0240oooo0`3o0?l30?l000800?l00`000?l^0?ooo`050?l0o`3o00000?l0003o00000?l01P3oool3
0?l000d0oooo0`00o`020?l0o`L0oooo0P3o00060?ooo`030000o`00o`000?l000H0oooo0`3o0?l2
0?ooo`80003o1P3oool20?l0o`h0oooo00<000000?2/P03`[8003P3`[8080?>]O0030000003c[G`0
ljel00@0ljel303f[gH20?J^M@D0000000<0003o0?l0000000000P0000000`3o0?l000000?R_K003
00000005003o00000?l000000000o`3i[V800`0000000`3i[V80nJaF0?V/EP070?V/EP030000003o
ool0oooo01D0oooo00<000000?ooo`3oool01@3oool300000:d0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0I0?ooo`007@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo01d0oooo0`3o0?l30?l000800?l00`000?l^0?ooo`80o`3o00@0o`00003o0000o`00003o1@3o
ool30?l000d0oooo0`00o`000`3oool0o`3o0?l0o`070?ooo`80o`001@3oool010000?l00?l0003o
0000o`050?ooo`<0o`3o0P3oool30000o`D0oooo0`3o0?l@0?ooo`030000003a[h<0lJn300L0lJn3
1`3`[8090?>]O0030000003c[G`0ljel00<0ljel3P3f[gH2000000030000o`3o0000000000P00000
00<00?l00?l000000?l01@0000000`3i[V800000000000020?V^HPP0nJaF00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`3oool400000;40oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0I0?ooo`007@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01T0oooo
0`3o0?l30?l000800?l00`000?l^0?ooo`<0o`3o00@0o`00003o0000o`00003o103oool30?l000d0
oooo0`00o`020?ooo`80o`3o1`3oool20?l000@0oooo0P000?l2003o00D0oooo0`3o0?l30?ooo`80
003o1P3oool20?l0oa<0oooo00<000000?6_P`3a[h<03P3a[h<90?>_OP030000003c[G`0ljel00<0
ljel3P3f[gH4000000030?ooo`0000000000008000000P3o0?l00`3o0000003o0000000:00000080
nJiR203i[5H00`000000oooo0?ooo`0F0?ooo`<00000]P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo01T0oooo000M0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
5@3oool30?l0o`<0o`000P00o`030000obh0oooo0`3o0?l01@3oool0o`00003o0000o`00003o00<0
oooo0`3o000<0?ooo`@00?l00`3oool20?l0o`H0oooo0`3o00030?ooo`<0003o0P00o`040?ooo`<0
o`3o103oool20000o`D0oooo0`3o0?lF0?ooo`030000003a[h<0lJn300d0lJn32@3c[gh00`000000
ljmn0?>_OP030?>_OPP0mZmg1P3f[gH600000080o`3o00<0o`000000000000003P0000000`3i[V80
nJaF0?V/EP070?V/EP030000003oool0oooo0180oooo1000002h0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool06@3oool001d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0A0?ooo`<0o`3o0`3o0002003o00<0003o;P3oool30?l0o`80oooo00@0o`3o0?l00000o`00
003o0P3oool30?l000`0oooo0`00o`050?ooo`80o`3o1P3oool20?l000<0oooo0`000?l00`3oool0
0?l0003o00030?ooo`<0o`3o103oool30000o`D0oooo0P3o0?lH0?ooo`800000403a[h<80?>_OP03
0000003c[gh0ljmn00@0ljmn3P3f[gL3000000030?l0o`3o0000000000/000000P2;DXP300000080
Yl3[00<000000?V^HP3i[5H01`3i[5H00`000000oooo0?ooo`0?0?ooo`@000000P3oool00`000000
oooo0?ooo`2g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3oool001`0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`<0o`3o0`3o0002003o00<0003o
;P3oool30?l0o`<0oooo00D0o`3o0?l00000o`000?l00000o`030?l000`0oooo0`00o`060?ooo`80
o`3o1P3oool20?l000030?ooo`000?l0003o0080003o00@0oooo003o0000o`000?l00P3oool30?l0
o`D0oooo0P000?l60?ooo`80o`3o5`3oool3000000030?ooo`000000lJn300l0lJn32@3c[gh00`00
0000ljmn0?>_OP030?>_OPd0mZmg00<0m[1h0000003o0?l03000000508]BR0030000002W`>/0Yl3[
00<0Yl3[00<000000?V/EP3i[5H01P3i[5H00`000000oooo0?ooo`0<0?ooo`@000001@3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool001`0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`090?ooo`<0o`3o0`3o0002003o00<0
003o;P3oool30?l0o`@0oooo00D0o`3o0?l00000o`000?l00000o`020?l000`0oooo0`00o`070?oo
o`80o`3o1P3oool20?l000<0003o0`3oool2003o0080oooo0`3o0?l60?ooo`80003o1@3oool30?l0
oaH0oooo0`0000050?ooo`030000003a[h<0lJn300d0lJn32@3c[gh00`000000ljmn0?>_OP030?>_
OP/0mZmg0`3f/7P2000000030000o`000000000000D000002@2;DXP00`000000Yl3[0:O0j`040:O0
j`030000003i[5H0nJaF00H0nJaF00<000000?ooo`3oool0203oool4000000T0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01P0oooo000L0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool01@3oool30?l0o`<0o`000P00o`030000obh0
oooo0`3o0?l50?ooo`060?l0o`3o00000?l0003o00000?l0o`00303oool3003o00P0oooo0P3o0?l6
0?ooo`80o`000P000?l40?ooo`800?l000@0oooo0?l0o`3o0?l0o`3o1P3oool30000o`D0oooo0P3o
0?lE0?ooo`@00000203oool00`000000lJn30?6_P`0>0?6_P`P0ljmn00<000000?>_OP3c[gh0103c
[gh90?J_M`@0m[1h00@0m[5h000000000000oooo0`00000<08]BR0030000002W`>/0Yl3[00D0Yl3[
00<000000?V/EP3i[5H01@3i[5H00`000000oooo0?ooo`050?ooo`@00000303oool00`000000oooo
0?ooo`2h0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0603oool001`0oooo00<0
00000?ooo`3oool0E03oool010000000oooo0?ooo`3oool30?l0o`<0o`000P00o`030000obh0oooo
0`3o0?l70?ooo`040?l00000o`000?l00000o``0oooo0`00o`080?ooo`<0o`3o1P3oool20?l00003
0000o`3oool0oooo00<0oooo0P00o`030?l0o`L0oooo0P000?l50?ooo`<0o`3o503oool3000000`0
oooo00<000000?6_P`3a[h<03P3a[h<90?>_OP030000003c[gh0ljmn00<0ljmn1`3f[gL60?J`N004
0?JaN03g/WP00000000000l0Re:800<000000:O0j`2W`>/01P2W`>/00`000000nk1K0?V/EP040?V/
EP040000003oool0oooo0?ooo`D000003`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0603oool001`0oooo00<000000?ooo`3oool0E@3oool30?l0
o`<0o`000P00o`030000obh0oooo0`3o0?l80?ooo`040?l0o`3o00000?l00000o`/0oooo0`00o`09
0?ooo`80o`3o1P3oool30?l000D0oooo0`00o`020?l0o`L0oooo0`000?l50?ooo`80o`3o503oool3
00000100oooo00<000000?6_P`3a[h<03@3a[h<90?>_OP030000003c[gh0ljmn00<0ljmn1@3f[gL7
0?J`N080m[5h00<0mk9h0000002;DXP03`2;DXP00`000000Yl3[0:O0j`070:O0j`040000003k/5/0
nk1K0?^`F`<0nJaF1@00000B0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0H0?ooo`00703oool00`000000oooo0?ooo`1B0?ooo`<0o`3o0`3o0002
003o00<0003o;P3oool30?l0o`P0oooo00<0o`000?l0o`3o00000P00o`0:0?ooo`<00?l02P3oool2
0?l0o`D0oooo00<0003o0?l0003o00001P3oool2003o0080o`3o203oool20000o`D0oooo0`3o0?lC
0?ooo`<000004`3oool00`000000lJn30?6_P`0=0?6_P`T0ljmn00<000000?>_OP3c[gh0103c[gh3
0?J_M`P0m[1h0P3f/GP00`3g/WP0000008]BR00?08]BR0030000002W`>/0Yl3[00P0Yl3[00<00000
0?^`F`3k/5/01@00000E0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0H0?ooo`00703oool00`000000oooo0?ooo`1?0?ooo`<0o`3o0`3o0002003o
00<0003o;P3oool30?l0o`L0oooo0`3o00001@3o0?l0o`00003o0000o`00003o00P0oooo0`00o`0;
0?ooo`80o`3o103oool20000o`80o`001P3oool2003o00030?l0o`3oool0oooo00L0oooo0P000?l5
0?ooo`80o`3o4`3oool3000001H0oooo00<000000?6_P`3a[h<03P3a[h<80?>_OP030000003c[gh0
ljmn00@0ljmn00<0mZmg0?J`N03f/7P01`3f/7P20?JaN080mk9h00<0000008]BR02;DXP03P2;DXP0
0`000000Yl3[0:O0j`080:O0j`<000000`3k/5/00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`00703oool00`00
0000oooo0?ooo`1<0?ooo`<0o`3o0`3o0002003o00<0003o00<0oooo0000003oool0:`3oool30?l0
o`L0oooo0`3o00000`3oool0o`3o0?l00002003o00030000o`3oool0oooo00D0oooo0`00o`0<0?oo
o`80o`3o0`3oool30000o`80o`001@3oool00`3o0?l00?l0003o00090?ooo`<0003o103oool30?l0
oa80oooo0`00000G0?ooo`<0o`3o00<000000?6_P`3a[h<03@3a[h<90?>_OP030000003c[gh0ljmn
0080ljmn00<0m;5o0?J`N03f/7P01`3f/7P30?JaN080mk9h00<0000008]BR02;DXP03P2;DXP00`00
0000Yl3[0:O0j`050:O0j`<000000P2W`>/01@000000nk1K0?^`F`3k/5/0000001L0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01P0oooo000L0?oo
o`030000003oool0oooo04T0oooo0`3o0?l30?l000800?l00`000?l50?ooo`030000003oool0oooo
02H0oooo0`3o0?l70?ooo`<0o`000`3oool0103o0?l00?l0003o00000?l60?ooo`<00?l03@3oool2
0?l0o`80oooo0`000?l00`3oool0o`000?l000040?ooo`80o`3o0P00o`090?ooo`80003o1@3oool2
0?l0oa80oooo0`00000F0?ooo`@0o`3o0`3oool00`000000lJn30?6_P`0=0?6_P`T0ljmn00@00000
0?>_OP3c[gh0ljmn0`3d/Gl80?J`N0<0m[5h0P3g/WP00`000000Re:808]BR00>08]BR0030000002W
`>/0Yl3[0080Yl3[0`0000060:O0j`040000003k/5/0nk1K000001L0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003o
ool0oooo04L0oooo0`3o0?l30?l000800?l00`000?l90?ooo`8000008`3oool30?l0o`L0oooo0`3o
00040?ooo`040?l0o`3o00000?l00000o`D0oooo0`00o`0>0?ooo`80o`3o00@0oooo0000o`000?l0
003o0P3oool20?l000<0oooo0P3o0?l3003o00T0oooo0P000?l50?ooo`80o`3o4@3oool3000001D0
oooo103o0?l30?ooo`@0o`3o00<000000?6_P`3a[h<03@3a[h<90?>_OP030000003c[gh0m;5o00@0
m;5o1`3f/7P40?JaN080mk9h00<0000008]BR02;DXP03P2;DXP00`000000Yl3[00000002000000X0
Yl3[00@000000?^`F`3k/5/000005P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0A03oool30?l0o`<0
o`000P00o`030000o`h0oooo00<000000?ooo`3oool07@3oool30?l0o`L0oooo0`3o00050?ooo`04
0?l0o`3o00000?l0003o00@0oooo0`00o`0?0?ooo`80o`3o0`000?l30?ooo`80o`000P3oool30?l0
o`800?l02@3oool30000o`@0oooo0`3o0?l?0?ooo`@00000503oool40?l0o`<0oooo103o0?l01@3o
00000?l0003o00000?l000000100lJn3203c[gh00`3d/Gl000000?BaO`050?BaO`H0m[1h0`3f/GP3
0?NbN0030000002;DXP0Re:800`0Re:81000000>0:O0j`030000003k/5/0000001H0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo0440oooo0`3o0?l30?l000800?l00`000?lB0?ooo`030000003oool0oooo
01T0oooo0`3o0?l70?ooo`<0o`001P3oool01@3o0?l0o`00003o0000o`00003o0080oooo0`00o`0@
0?ooo`80o`3o0P000?l30?ooo`<0o`0000D0oooo0?l0o`3o0?l0o`3o0?ooo`02003o00T0oooo0P00
0?l50?ooo`80o`3o3`3oool3000001<0oooo1@3o0?l40?ooo`<0o`3o00D0o`00003o0000o`00003o
0?l0o`040?ooo`030000003a[h<0lJn300d0lJn31`3c[gh20?BaO`030000003d/Gl0m;5o00@0m;5o
1@3f/7P40?JaN0<0mk9h00<0000008]BR02;DXP02@2;DXP300000080Re:800<000000:O0j`2W`>/0
3P2W`>/2000001L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo03h0oooo0`3o0?l30?l000800?l00`00
0?lF0?ooo`030000003oool0oooo01D0oooo0`3o0?l70?ooo`<0o`00203oool01@3o00000?l0003o
00000?l0oooo00<00?l0403oool010000?l0o`3o0?l0o`000?l40?ooo`80o`0000@0oooo0?l0o`3o
0?l0o`3o0P3oool2003o00P0oooo0`000?l40?ooo`<0o`3o3P3oool300000180oooo103o0?l50?oo
o`@0o`3o00D0o`00003o00000?l0003o0?l0o`070?ooo`030000003a[h<0lJn300d0lJn31@3c[gh4
0?BaO`030000003d/Gl0m;5o00@0m;5o1@3f/7P40?JaN0<0mk9h00<0000008]BR02;DXP01P2;DXP3
000000D0Re:800<000000:O0j`2W`>/03`2W`>/00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`00
0000oooo0?ooo`0k0?ooo`<0o`3o0`3o0002003o00<0003o6P3oool00`000000oooo0?ooo`0A0?oo
o`<0o`3o1`3oool30?l000T0oooo00@0o`3o003o0000o`00003o0`00o`0@0?ooo`80003o0P3o0?l5
0?ooo`80o`000`3o0?l20?ooo`<00?l0203oool20000o`D0oooo0P3o0?l>0?ooo`<000004@3oool4
0?l0o`D0oooo103o0?l01@3o00000?l0003o00000?l0o`3o00/0oooo00<000000?6_P`3a[h<03P3a
[h<20?>_OPL0m;5o00<000000?BaO`3d/Gl0103d/Gl30?J`N0D0m[5h0`3g/WP00`000000Re:808]B
R00308]BR0<00000202;DXP00`000000Yl3[0:O0j`0?0:O0j`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0_P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01L0oooo000K
0?ooo`030000003oool0oooo03P0oooo0`3o0?l30?l000800?l00`000?lN0?ooo`030000003oool0
oooo00d0oooo0`3o0?l70?ooo`<0o`002P3oool0103o0?l00?l0003o00000?l2003o0100oooo0`00
0?l20?l0o`D0oooo0P3o00020?l0o`<0oooo0P00o`090?ooo`80003o103oool30?l0o`d0oooo0`00
000@0?ooo`@0o`3o1@3oool40?l0o`030?l00000o`000?l00080003o00<0o`3o0?ooo`3oool03@3o
ool00`000000lJn30?6_P`0=0?6_P`030?>_OP3d/Gl0m;5o00@0m;5o0`0000060?BaO`80m[1h1@3f
/GP40?NbN0030000002;DXP0Re:800<000002`2;DXP00`000000Yl3[0:O0j`0@0:O0j`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo03D0oooo0`3o0?l30?l000800?l00`000?lR
0?ooo`030000003oool0oooo00T0oooo0`3o0?l70?ooo`<0o`002`3oool01@3o0?l0o`00003o0000
0?l00?l00100oooo0`000?l00`3oool0o`3o0?l0o`040?ooo`030?l0o`3o0000o`0000D0oooo0P00
o`080?ooo`<0003o103oool20?l0o`d0oooo0`00000?0?ooo`@0o`3o1@3oool40?l0o`80o`000P00
o`000`000?l0o`3o0?ooo`0?0?ooo`<0o`3o00<000000?6_P`3a[h<0303a[h<00`3b/HH0m;5o0?Ba
O`020?BaO`<000000P3d/Gl00`000000m;5o0?BaO`050?BaO`030?J`N03f/GP0m[5h00<0m[5h103g
/WP3000000h0Re:800<000000:O0j`2W`>/04@2W`>/00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`006`3oool0
0`000000oooo0?ooo`0b0?ooo`<0o`3o0`3o0002003o00<0003o9P3oool00`000000oooo0?ooo`05
0?ooo`<0o`3o1`3oool30?l000`0oooo00@0o`3o0?l00000o`000?l0403oool30000o`80oooo0P3o
0?l30?ooo`80o`3o0P3o00050?ooo`800?l0203oool20000o`@0oooo0`3o0?l<0?ooo`<000003P3o
ool40?l0o`H0oooo0`3o0?l20?l000800?l00P000?l00`3o0?l0oooo0?ooo`0?0?ooo`80o`3o00@0
003o003o003o00000000303a[h<40?:aQP<000001P3d/Gl00`000000m;5o0?BaO`040?BaO`H0m[5h
1@00000@08]BR0030000002W`>/0Yl3[0180Yl3[00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`300?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool001/0oooo00<0
00000?ooo`3oool0;`3oool30?l0o`<0o`000P00o`030000obX0oooo00@000000?ooo`3oool0oooo
0`3o0?l70?ooo`<0o`003@3oool01@00o`00o`00003o0000o`00003o00h0oooo0`000?l30?ooo`80
o`3o0P3oool20?l0o`<0o`00103oool3003o00P0oooo0P000?l40?ooo`80o`3o303oool3000000d0
oooo103o0?l60?ooo`@0o`3o00<0o`00003o0000o`000P000?l00`3o0?l0oooo0?ooo`0@0?ooo`<0
o`3o00L00?l00?ooo`3o0000o`000?l0o`3oool0000000T0lJn30P3b/HH4000000T0m;5o00<00000
0?BaO`3d/Gl0103d/Gl00`3e/h00m[5h0?JaN003000000@0mk9h00<0000008]BR02;DXP03P2;DXP0
0`000000Yl3[0:O0j`0C0:O0j`030000003oool0oooo0180oooo00<000000?ooo`3oool0`03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo
02`0oooo0`3o0?l30?l000800?l00`000?l^0?ooo`<0o`3o1`3oool30?l000d0oooo0P00o`00103o
0?l00?l0003o00000?l=0?ooo`<0003o103oool20?l0o`040?ooo`3o0?l0o`3o0?l0o`80o`001@3o
ool2003o00P0oooo0`000?l40?ooo`80o`3o2P3oool4000000`0oooo103o0?l60?ooo`@0o`3o0P3o
0002003o00030000o`3o0?l0o`3o0180oooo0`3o0?l2003o00<0o`000P3oool20000o`030000003a
[h<0lJn300D0lJn300@0l[6600000000000000001@3b/HH90?BaO`030000003d/Gl0m;5o0080m;5o
00@0mK>000000000000000000`3f/GP40?NbN0030000002;DXP0Re:800h0Re:800<000000:O0j`2W
`>/0502W`>/00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`<0o`3o
0`3o0002003o00<0003o;P3oool30?l0o`030?ooo`000000oooo00@0oooo0`3o000=0?ooo`<00?l0
00@0o`3o003o0000o`00003o303oool30000o`@0oooo1P3o0?l00`3oool0o`000?l000050?ooo`80
0?l0203oool20000o`@0oooo0`3o0?l90?ooo`<00000303oool40?l0o`H0oooo103o0?l20?l00080
0?l00P000?l00`3o0?l0oooo0?ooo`0A0?ooo`<0o`3o0P00o`030?l000030?l0o`3oool0003o0080
003o0P3oool00`000000lJn30?6_P`030?6_P`<00000203b/HH90?BaO`030000003d/Gl0m;5o00<0
00000P3e/h030?JaN0D0mk9h00<0000008]BR02;DXP03P2;DXP2000001H0Yl3[00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool05P3oool001X0oooo00<000000?ooo`3oool09`3oool30?l0o`<0o`000P00o`030000obh0oooo
0`3o0?l50?ooo`030000003oool0o`000080o`003@3oool3003o00050?ooo`3o0?l0o`00003o0000
0?l02`3oool30000o`D0oooo1@3o0?l20?ooo`80o`001@3oool2003o00L0oooo0`000?l40?ooo`80
o`3o2@3oool3000000/0oooo103o0?l70?ooo`<0o`3o0P3o0002003o0080003o0P3o0?lC0?ooo`<0
o`3o0P00o`030?l000030?l0o`3oool0oooo0080003o1P3oool00`000000lJn300000002000000/0
l[662@3d/Gl3000000030?BaO`3e/h00mK>00080mK>00`3f/GP50?NbN0030000002;DXP0Re:800h0
Re:80P00000G0:O0j`030000003oool0oooo00l0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo000J0?ooo`030000003oool0oooo02@0oooo
0`3o0?l30?l000800?l00`000?l^0?ooo`<0o`3o1`3oool30?l000d0oooo0`00o`030?ooo`030?l0
0000o`000?l000X0oooo0`000?l60?ooo`@0o`3o0`3oool20?l000@0oooo0`00o`070?ooo`80003o
103oool30?l0o`P0oooo0`00000:0?ooo`@0o`3o1`3oool40?l0o`040?l00000o`000?l0003o0080
003o00<0o`3o0?ooo`3oool04`3oool20?l0o`030000o`00o`00oooo0080o`0000<0o`3o0?ooo`3o
ool00`000?l80?ooo`8000003`3b/HH50?BaO`<0000000<0m;5o0000003d/Gl01P3e/h020?JaN0D0
mk9h00<0000008]BR02;DXP03P2;DXP010000000nkA]00000000000E0:O0j`030000003oool0oooo
0100oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01H0oooo000J0?ooo`030000003oool0oooo0240oooo0`3o0?l30?l000800?l00`000?l^0?ooo`<0
o`3o1`3oool30?l000<0oooo00<000000?ooo`3oool01`3oool3003o00@0oooo00<0o`00003o0000
o`002@3oool30000o`L0oooo0`3o0?l40?ooo`80o`00103oool2003o00P0oooo0P000?l40?ooo`80
o`3o203oool3000000T0oooo103o0?l70?ooo`@0o`3o0P3o0002003o0080003o0P3o0?lE0?ooo`<0
o`3o0P00o`030?l000030?l0o`3oool0oooo0080003o00<0o`3o0?ooo`3oool0203oool00`000000
l[660?:aQP0>0?:aQP80m;5o0`0000040?BaO`030000003e/h00mK>000D0mK>00P3f/GP50?NbN003
0000002;DXP0Re:800h0Re:800@000000?^dK@00000000005P2W`>/00`000000oooo0?ooo`0=0?oo
o`<00000a@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01H0oooo000J0?ooo`03
0000003oool0oooo01h0oooo0`3o0?l30?l000800?l00`000?l^0?ooo`<0o`3o1`3oool30?l000L0
oooo00<000000?ooo`3oool00`3oool3003o00D0oooo00@0o`3o003o0000o`00003o1`3oool30000
o`L0oooo0`3o0?l50?ooo`80o`00103oool2003o00L0oooo0`000?l30?ooo`<0o`3o1`3oool30000
00P0oooo103o0?l70?ooo`@0o`3o0P3o0003003o0080003o0P3o0?lE0?ooo`<0o`3o0P00o`030?l0
00030?l0o`3oool0oooo00<0003o3P3oool00`000000l[660?:aQP0;0?:aQP@00000203d/Gl00`00
0000mK>00?FcP0050?FcP0D0mk9h00<0000008]BR02;DXP03`2;DXP010000000nkA]0?^dK@00000G
0:O0j`030000003oool0oooo00P0oooo100000020?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?ooo`0K0?oo
o`<0o`3o0`3o0002003o00<0003o;P3oool30?l0o`L0oooo0`3o000;0?ooo`0300000000o`000?l0
00800?l01P3oool0103o0?l00?l0003o00000?l50?ooo`@0003o1`3oool40?l0o`@0oooo0`3o0004
0?ooo`800?l01`3oool20000o`@0oooo0P3o0?l70?ooo`<000001`3oool40?l0o`P0oooo0`3o0?l2
0?l000<00?l00P000?l20?l0oaH0oooo0`3o0?l2003o00040?ooo`3o0000o`000?l0o`<0oooo0P00
0?l00`3o0?l0oooo0?ooo`0>0?ooo`030000003b/HH0l[6600P0l[660`0000030?:aQPP0m;5o00<0
mK>00000003e/h001P3e/h050?NbN0030000002;DXP0Re:800l0Re:800D000000?^dK@3k]6d0nkA]
0000000G0:O0j`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo0<D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?oo
o`0H0?ooo`<0o`3o0`3o0002003o00<0003o;P3oool30?l0o`L0oooo0`3o000<0?ooo`<00?l00P00
00060?ooo`040?l0o`3o00000?l00000o`@0oooo0`000?l80?ooo`D0o`3o103oool20?l000@0oooo
0`00o`070?ooo`80003o103oool20?l0o`D0oooo100000060?ooo`@0o`3o203oool40?l0o`80o`00
0P00o`030000o`80o`3o5P3oool30?l0o`<00?l00`3o00000`3o0?l0oooo0?ooo`030000oa<0oooo
00<000000?:aQP3b/HH01@3b/HH3000000L0l[661P3d/Gl30?FcP0030000003e/h00mK>000@0mK>0
00<0m[B00?NbN03g/WP00P3g/WP00`000000Re:808]BR00?08]BR0030000003k]6d0nkA]0080nkA]
00<000000:O0j`2W`>/05@2W`>/00`000000oooo00000002000000X0oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01H0oooo000J0?ooo`030000003o
ool0oooo01D0oooo0`3o0?l30?l000800?l00`000?l^0?ooo`<0o`3o1P3oool40?l000`0oooo0`00
o`050?ooo`030000003oool0oooo0080oooo00<0o`00003o0000o`000`3oool30000o`P0oooo0`3o
0?l00`3oool0o`3o0?l0o`040?ooo`80o`00103oool2003o00L0oooo0`000?l30?ooo`<0o`3o103o
ool3000000H0oooo103o0?l80?ooo`@0o`3o0P3o0003003o0080003o0P3o0?lG0?ooo`<0o`3o00<0
003o003o0000o`000`3o0000103o0?l0oooo0?ooo`3oool20000o`030?l0o`3oool0oooo01@0oooo
00@000000?:aQP3b/HH0l[660`00000:0?:aQPH0m;5o0`3e/h000`000000mK>00?FcP0040?FcP080
m[B00`3g/WP00`000000Re:808]BR00?08]BR0030000003k]6d0nkA]00<0nkA]00<000000:O0j`2W
`>/05@2W`>/00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`<0o`3o
0`3o0002003o00<0003o;P3oool30?l0o`H0oooo0`3o000=0?ooo`<00?l02@3oool00`000000oooo
0?l00002003o0080oooo0`000?l80?ooo`<0o`3o0P3oool20?l0o`@0oooo0P3o00040?ooo`800?l0
1`3oool20000o`@0oooo0P3o0?l40?ooo`<000001@3oool40?l0o`P0oooo103o0?l20?l000<00?l0
0`000?l20?l0oaP0oooo0P3o0?l010000?l00?l0003o003oool20?l000040?l0o`3oool0oooo0?oo
o`<0003o6@3oool4000000d0l[661@3d/Gl50?FcP0030000003e/h00mK>00080mK>0103f]8020?Nb
N0030000002;DXP0Re:800l0Re:800<000000?^dK@3k]6d00`3k]6d2000001L0Yl3[00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool05@3oool001T0oooo00<000000?ooo`3oool0403oool30?l0o`<0o`000P00o`030000obh0
oooo0`3o0?l60?ooo`<0o`003@3oool3003o00`0oooo00@0o`3o003o0000o`00oooo0`000?l80?oo
o`<0o`3o0`3oool20?l0o`@0oooo0P3o00040?ooo`800?l01P3oool30000o`<0oooo0`3o0?l30?oo
o`<00000103oool40?l0o`T0oooo0`3o0?l30?l000800?l00`000?l20?l0oaT0oooo0`3o0?l2003o
00050?ooo`3o0000o`000?l0003o0?l00`3oool20000o`030?l0o`3oool0oooo01L0oooo1000000@
0?:aQP<0m;5o1P3e/h000`000000mK>00?FcP0020?FcP0D0m[B000<0mk9h0000002;DXP0402;DXP0
0`000000nkA]0?^dK@02003o0080nkA]00<000000:O0j`2W`>/05P2W`>/00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E
0?ooo`006@3oool00`000000oooo0?ooo`0=0?ooo`<0o`3o0`3o0002003o00<0003o;P3oool30?l0
o`H0oooo0`3o000=0?ooo`<00?l03@3oool00`3o0?l00?l0003o00030000o`P0oooo0`3o0?l40?oo
o`80o`3o103oool20?l000@0oooo0P00o`060?ooo`80003o103oool20?l0o`<0oooo0`0000030?oo
o`@0o`3o2@3oool40?l0o`80o`000`00o`030000o`80o`3o6@3oool30?l0o`<00?l00`3o0000103o
0?l0oooo0?ooo`3oool30000oaP0oooo100000030?ooo`030000003b/HH0l[6600h0l[660`3d/Gl6
0?FcP0030000003e/h00mK>00080mK>01P3f]8000`000000Re:808]BR00?08]BR0030000003k]6d0
nkA]00D0nkA]00<000000:O0j`2W`>/05@2W`>/00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0<L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`00
0000oooo0?ooo`0;0?ooo`80o`3o0`3o0002003o00<0003o;P3oool30?l0o`H0oooo0`3o000=0?oo
o`<00?l03`3oool2003o0080003o0P3oool00`000000oooo0?ooo`030?ooo`<0o`3o1@3oool20?l0
o`<0oooo0`3o00030?ooo`<00?l01P3oool20000o`<0oooo0`3o0?l20?ooo`<000000P3oool40?l0
o`T0oooo103o0?l20?l000<00?l00`000?l20?l0oaX0oooo0`3o0?l3003o00<0o`0000<0o`3o0?oo
o`3oool00P3oool20000o`030?l0o`3oool0oooo01D0oooo0`0000070?ooo`030000003b/HH0l[66
00l0l[6600<0m;5o0?FcP03e/h001P3e/h000`000000mK>00?FcP0070?JdP0030000002;DXP0Re:8
00l0Re:800<000000?^dK@3k]6d01P3k]6d2000001H0Yl3[00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool001T0
oooo00<000000?ooo`3oool02`3oool20?l000800?l00`000?l^0?ooo`<0o`3o1P3oool30?l000d0
oooo0`00o`0@0?ooo`030?l00000o`00003o00H0oooo00<000000?ooo`3o0?l00P3o0?l60?ooo`80
o`3o0`3oool20?l000@0oooo0P00o`060?ooo`<0003o0`3oool20?l0o`80oooo0`0000000`3oool0
o`3o0?l0o`020?l0o`T0oooo103o0?l30?l000<00?l00P000?l30?l0oaX0oooo0`3o0?l010000?l0
0?l0003o003oool20?l00080o`3o0`3oool30000oaL0oooo0`00000;0?ooo`030000003b/HH0l[66
00h0l[662@3e/h000`000000mK>00?FcP0070?JdP0030000002;DXP0Re:800l0Re:800<000000?^f
LP3k]6d00P3k]6d0103o0000nkA]0?^dK@3k]6d2000001L0Yl3[00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05@3oool0
01T0oooo00<000000?ooo`3oool0303oool00`00o`00003o0000o`0^0?ooo`<0o`3o1P3oool30?l0
00d0oooo0`00o`0@0?ooo`040000o`3o00000?l0003o00L0oooo0`3o0?l70?ooo`80o`3o0`3oool2
0?l000@0oooo0P00o`060?ooo`80003o0`3oool30?l0o`040?ooo`0000000000000000@0o`3o2P3o
ool30?l0o`<0o`000`00o`030000o`80o`3o703oool20?l0o`040000o`00o`000?l0003o00<0o`00
00<0o`3o0?ooo`3oool00P3oool20000o`030?l0o`3oool0oooo01@0oooo0`00000>0?ooo`030000
003b/HH0l[6600h0l[6600<0lkB70?FcP03e/h001`3e/h000`000000mK>00?JdP0060?JdP0030000
002;DXP0Re:800l0Re:800<000000?^fLP3k]6d00P3k]6d00`3o0000nkA]0?^dK@020?^dK@030000
002W`>/0Yl3[01H0Yl3[00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool05@3oool001T0oooo00<000000?ooo`3oool0>P3o
ool30?l0o`H0oooo0`3o000=0?ooo`<00?l0403oool20000o`030?l0o`00o`000?l000H0oooo0`3o
0?l30?ooo`030000003oool0oooo0080oooo0P3o0?l30?ooo`80o`00103oool2003o00H0oooo0P00
0?l30?ooo`80o`3o0`0000040?l0o`X0oooo103o0?l20?l000<00?l00`000?l30?l0oa`0oooo0`3o
0?l3003o00<0o`0000<0o`3o0?ooo`3oool00P3oool30000oaH0oooo0`00000?0?ooo`<0o`3o00<0
00000?:aQP3b/HH0303b/HH20?>dQ`T0mK>000<000000?FcP03f]8001P3f]8000`000000Re:808]B
R00?08]BR0030000003k]W80nkIb00P0nkA]0P00000G0:O0j`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01D0oooo000I
0?ooo`030000003oool0oooo03L0oooo0`3o0?l60?ooo`<0o`003@3oool3003o0100oooo0`000?l0
0`3o0?l00?l0003o00050?ooo`<0o`3o1`3oool010000000oooo0?l0o`3o0?l30?ooo`80o`000`3o
ool3003o00D0oooo0`000?l30?ooo`80o`3o00<000000?l0o`3o0?l00P3o0?l:0?ooo`@0o`3o0`3o
0003003o00<0003o0P3o0?lM0?ooo`<0o`3o0`00o`000`3oool0o`000?l000020?l0o`@0oooo0P00
0?l00`3o0?l0oooo0?ooo`0C0?ooo`<000003P3oool40?l0o`<0oooo00<000000?:aQP3b/HH02`3b
/HH40?>dQ`T0mK>000<000000?JdP03f]8001@3f]8000`000000Re:808]BR00?08]BR0030000003k
]W80nkIb00<0nkA]00<0o`3o0?^dK@3k]6d00P3k]6d2000001P0Yl3[00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05@3o
ool001T0oooo00<000000?ooo`3oool0=03oool30?l0o`H0oooo0`3o000=0?ooo`<00?l0403oool3
0000o`80oooo0P00o`0010000?l0oooo0?ooo`3oool30?l0o`T0oooo0`3o0?l30?ooo`80o`000`3o
ool2003o00H0oooo0P000?l30?ooo`H0o`3o2P3oool40?l0o`<0o`000`00o`030000o`<0o`3o7@3o
ool30?l0o`040?ooo`00o`000?l00?ooo`<0o`0000<0o`3o0?ooo`3oool00P3oool30000oaD0oooo
0`00000=0?ooo`@0o`3o1@3oool20000o`030000003b/HH0l[6600/0l[66103c]8L90?FcP0030000
003f]800m[B000D0m[B000<0000008]BR02;DXP03`2;DXP010000000nkIb0?^fLP3k]W820?^dK@03
0?l0o`3k]6d0nkA]00<0nkA]00<000000:O0j`2W`>/05`2W`>/00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`00
6@3oool00`000000oooo0?ooo`0a0?ooo`<0o`3o1P3oool30?l000d0oooo0`00o`0?0?ooo`@0003o
0`3oool00`3o00000?l00000o`020?ooo`<0o`3o2P3oool20?l0o`<0oooo00<000000?l0003o0000
0`3oool2003o00D0oooo0`000?l30?ooo`@0o`3o2`3oool30?l0o`<0o`000`00o`040000o`80o`3o
7P3oool30?l0o`040000o`00o`000?l0003o00<0o`0000<0o`3o0?ooo`3oool00`3oool20000o`03
0?l0o`3oool0oooo0140oooo1000000;0?ooo`D0o`3o103oool50000o`<0oooo00<000000?:aQP3b
/HH02@3b/HH60?>dQ`P0mK>000<000000?JdP03f]8001@3f]8000`000000Re:808]BR00?08]BR004
0000003k]W80nkIb0?^fLPP0nkA]00<0o;MY0000002W`>/0602W`>/00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?oo
o`006@3oool00`000000oooo0?ooo`0^0?ooo`<0o`3o1P3oool30?l000d0oooo0`00o`0?0?ooo`<0
003o1@3oool0103o00000?l0003o003oool30?l0o`/0oooo0P3o0?l30?ooo`<0o`0000<000000?oo
o`3oool00P00o`050?ooo`80003o0P3oool40?l0o`/0oooo103o0?l30?l000<00?l00`000?l30?l0
oah0oooo0`3o0?l010000?l00?l0003o0000o`030?l00080o`3o103oool30000oa<0oooo0`00000;
0?ooo`@0o`3o1@3oool40000o`@0oooo103o0?l00`000000l[660?:aQP080?:aQPL0lkB7203e/h00
0`3f]80000000?JdP0040?JdP0030000002;DXP0Re:80100Re:800<000000?^fLP3k]W800P3k]W87
0?^dK@80o;MY00<000000:O0j`2W`>/05P2W`>/00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`00603oool00`00
0000oooo0?ooo`0/0?ooo`<0o`3o1P3oool30?l000d0oooo0`00o`020?ooo`D00000203oool30000
o`H0oooo00<0o`3o003o0000o`000`3o0?l<0?ooo`80o`3o0`3oool20?l000<0oooo0`00o`050?oo
o`80003o1@3o0?l:0?ooo`@0o`3o0`3o0003003o00@0003o0P3o0?lP0?ooo`80o`3o00D0003o003o
0000o`000?l00?ooo`020?l00080o`3o1@3oool20000o`030?l0o`3oool0oooo0100oooo0`00000:
0?ooo`@0o`3o103oool50000o`D0oooo0`3o0?l50?ooo`030000003b/HH0l[6600L0l[66203c]8L6
0?FcP080m[B000<000000?JdP03f]8000`3f]8000`000000Re:808]BR00@08]BR0030000003k]W80
nkIb00<0nkIb1P3k]6d20?bgJ@030000002W`>/0Yl3[01L0Yl3[00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool0
01P0oooo00<000000?ooo`3oool0:@3oool30?l0o`H0oooo0`3o000=0?ooo`<00?l000<0oooo0000
000000000P0000020>nYO`<0l:Um0`0000020?ooo`<0003o203oool2003o0080o`3o3@3oool20?l0
o`<0oooo0P3o00030?ooo`800?l00P3oool00`000000oooo0?ooo`030000o`D0o`3o203oool40?l0
o`<0o`001000o`030000o`<0o`3o803oool30?l0o`040?ooo`00o`000?l00?ooo`<0o`0000<0o`3o
0?ooo`3oool00`3oool30000oa80oooo0`0000090?ooo`@0o`3o103oool40000o`L0oooo0`3o0?l6
0?ooo`80003o00<000000?:aQP3b/HH01P3b/HH:0?>dQ`D0mK>000@0m[B00000000000000000103f
]8000`000000Re:808]BR00@08]BR0030000003k]W80nkIb00<0nkIb1P3k]6d30?bgJ@030000002W
`>/0Yl3[01L0Yl3[00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3>0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool09P3oool3
0?l0o`H0oooo0`3o000=0?ooo`<00?l000<0oooo0000000000000P0000000`3^ZH8000000>nYO`02
0>nYO`@0l:Um00@0lJYl0000o`000?l0003o2@3oool2003o00030?l0o`3oool0oooo00`0oooo0P3o
0?l30?ooo`80o`000`3oool2003o00<0oooo0P3o0?l20000o`030?l0o`00000000000080o`3o203o
ool30?l0o`<0o`001000o`040000o`<0o`3o803oool30?l0o`040?ooo`00o`000?l0003o00<0o`00
0P3o0?l50?ooo`80003o00<0o`3o0?ooo`3oool03`3oool3000000P0oooo103o0?l40?ooo`@0003o
203oool30?l0o`D0oooo10000?l2003o00030000003b/HH0l[6600D0l[662`3c]8L30?FcP0<00000
0P3f]8000`000000m[B00?JdP0020?JdP0030000002;DXP0Re:80100Re:800<000000?^fLP3k]W80
103k]W850?^dK@@0o;MY00<000000:O0j`2W`>/05`2W`>/01@000000oooo0?ooo`3oool000000=00
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`00603oool00`000000oooo
0?ooo`0S0?ooo`<0o`3o1P3oool30?l000d0oooo0`00o`030?ooo`040000003oool0oooo000000<0
kZV2103_ZGl010000000003o0000o`000?l20?6ZO0030000003oool0oooo00@0oooo00@0o`3o003o
0000o`00003o3P3oool20?l0o`<0oooo0P3o00030?ooo`800?l000<0oooo0?l0o`3o0?l00P3o0?l2
0000o`030?ooo`000000o`3o0080o`3o1P3oool40?l0o`<0o`000`00o`00103oool0003o0000o`00
0?l30?l0ob40oooo0`3o0?l01@000?l00?l0003o0000o`00oooo0080o`000P3o0?l50?ooo`<0003o
4@3oool3000000L0oooo103o0?l30?ooo`D0003o2@3oool30?l0o`D0oooo0`000?l00`00o`00oooo
0?ooo`040?ooo`030000003b/HH0l[6600<0l[662`3c]8L4000000030?FcP03f]800m[B000<0m[B0
00D000000?JdP03f]800m[B00000000B08]BR0030000003k]W80nkIb00@0nkIb1@3k]6d40?bgJ@03
0000002W`>/0Yl3[01P0Yl3[00@000000?ooo`3oool00000d@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo0200oooo0`3o0?l60?ooo`<0
o`003@3oool3003o00D0oooo100000040>jYPP80kjUo0`000?l30?2YO@<0lJYl00<000000?ooo`3o
ool00P3o0?l00`3o00000?l00000o`0>0?ooo`80o`3o0`3oool20?l00080oooo0`00o`030?l0o`04
0?ooo`000?l0003o0000o`80oooo0P3o0?l50?ooo`@0o`3o0`3o0004003o00@0003o0`3o0?lQ0?oo
o`<0o`3o00D0003o0?ooo`00o`000?l00?ooo`030?l00080o`3o1@3oool20000o`030?l0o`3oool0
oooo00d0oooo100000050?ooo`D0o`3o0`3oool40000o`/0oooo0`3o0?l30?ooo`800?l00`000?l9
0?ooo`030?l000000000l[6600@0l[66203c]8L300000080lkB70`3e/h050?JdP0050000003f]800
m[B00?JdP00000004P2;DXP00`000000nkIb0?^fLP050?^fLP@0nkA]1@3l]fT00`000000Yl3[0:O0
j`0H0:O0j`030000003oool000000=80oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0D0?ooo`00603oool00`000000oooo0?ooo`0M0?ooo`<0o`3o1P3oool30?l000d0oooo0`00o`07
0?ooo`8000000P3oool010000000kZV20>jYPP3^ZH830000o`80kjUo103`ZGd30?6ZO0@0o`3o0P00
o`0>0?ooo`80o`3o0`3oool20?l00080oooo0P00o`020?l0o`<0oooo0P000?l30?ooo`80o`3o00<0
oooo0000003oool0103o0?l30?l000@00?l010000?l30?l0ob<0oooo0P3o0?l00`000?l0oooo003o
0002003o00<0o`000P3o0?l50?ooo`<0003o3`3oool3000000D0oooo103o0?l40?ooo`@0003o2`3o
ool40?l0o`030?ooo`00o`000?l000800?l00`000?l70?ooo`D0o`000P3oool010000000l[660?:a
QP3b/HH60?>dQ`<000001P3c]8L20?FcP0H0m[B000@000000?JdP03f]80000004P2;DXP00`000000
n[Mf0?^fLP050?^fLP<0nkA]1`3l]fT00`000000Yl3[0:O0j`0H0:O0j`800000d`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo01/0oooo
0P3o0?l60?ooo`<0o`003@3oool3003o00X0oooo00D000000?ooo`3oool000000>fYQ0030000o`80
kZV2103_ZGl30?2YO@<0o`3o00@0lJYl00000000o`000?l03P3oool20?l0o`80oooo0`3o00020?l0
o`800?l01@3oool20000o`80oooo0`3o0?l00`3oool0o`3o0?l0o`020?l0o`@0o`000`00o`00103o
ool0003o0000o`000?l40?l0ob<0oooo0`3o0?l0103oool00?l0003o0000o`030?l00080o`3o1P3o
ool20000o`030?l0o`3oool0oooo00`0oooo0`0000040?ooo`@0o`3o0`3oool50000o``0oooo0`3o
0?l00`3oool00?l0003o0002003o00040?ooo`000?l0003o0000o`D0oooo1@3o00070?ooo`030000
003b/HH0l[6600<0lkB7100000090?>dQ`80mK>01`3f]8000`000000m[B00000000C08]BR0030000
003k]W80nkIb00D0nkIb0P3k]6d70?bgJ@030000002W`>/0Yl3[01L0Yl3[0`00003C0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool001P0oooo00<000000?ooo`3oool0803o
ool30?l000d0oooo0`00o`0<0?ooo`030000003oool0oooo00<0003o00<0kJV40>jYPP3^ZH800P3^
ZH840>nYO`<0o`3o0`3aZW`2003o00030?:[N`000000oooo00/0oooo0P3o0?l20?ooo`80o`000`3o
0?l2003o00@0oooo0`000?l20?ooo`80o`3o00@0oooo0?l0o`3o0?l0o`3o103o0004003o00@0003o
0`3o0?lT0?ooo`<0o`3o00D0oooo003o0000o`000?l00?ooo`020?l000<0o`3o1@3oool30000o`h0
oooo0`0000030?ooo`@0o`3o0`3oool40000o`h0oooo0`3o0?l4003o0080oooo0`000?l30?ooo`D0
o`00203oool40?l0o`030000003b/HH0l[6600<000003P3c]8L80?JdP0030000003f]800000001<0
Re:800<000000?ZgMP3k]W801@3k]W820?^dK@P0o;MY0P00000D0:O0j`<000000P3oool00`000000
oooo0?ooo`3B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool001P0oooo
00<000000?ooo`3oool07P3oool20?l000d0oooo0`00o`0?0?ooo`<0003o00@0oooo0000003]ZH@0
kJV41@3^ZH830?l0o`<0l:Um00D0lJYl003o0000o`00lJYl000000020?:[N`030000003oool0oooo
00L0oooo0P3o0?l01P3oool0o`3o0?l0003o0000o`3o0?ooo`<00?l0103oool20000o`80oooo1P3o
0?l30?l000050?ooo`00o`000?l0003o003oool00`000?l40?l0ob@0oooo0`3o0?l01@000?l0oooo
003o0000o`00oooo00<0o`000P3o0?l60?ooo`80003o00<0o`3o0?ooo`3oool02`3oool300000080
oooo103o0?l30?ooo`@0003o3`3oool30?l0o`800?l00`3oool40000o`030?ooo`3o0000o`0000<0
o`00203oool50?l0o`03003o003oool0oooo0080oooo0P00000A0?>dQ`T0m[B00P00000C08]BR003
0000003j]gH0nkIb00H0nkIb00<0nkA]0?bgJ@3l]fT00P3l]fT010000?l0o;MY0?bgJ@3l]fT30000
0100Yl3[0`0000050?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0C0?ooo`005`3oool00`000000oooo0?ooo`0[0?ooo`<00?l03`3oool30000o`@0
0000103]ZH@0103^ZH80o`3o0?l0o`3o0?l30>nYO`80l:Um00<0o`00003o00000?l00P3aZW`01@00
0000lZ]k0?:[N`3bZg/0000000H0oooo103o0?l20?l00080oooo0P00o`040?ooo`<0003o0P3oool4
0?l0o`@0o`001000o`040000o`<0o`3o9@3oool30?l0o`030000o`3oool00?l000800?l00`3o0002
0?l0o`H0oooo0`000?l=0?ooo`<0000000<0oooo0?l0o`3o0?l00P3o0?l20?ooo`D0003o3`3oool0
1000o`00o`3o0?l0o`3o0?l50?ooo`<0003o1@3o00080?ooo`D0o`3o0P00o`080?ooo`030000003c
]8L0lkB70100lkB700<0mKN70?JdP03f]8001P3f]802000001<0Re:800<000000?ZgMP3k]W801P3k
]W800`3k]6d0o;MY0?bgJ@020?bgJ@800?l00`3l]fT3000000/0Yl3[100000080?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`005`3oool0
0`000000oooo0?ooo`0X0?ooo`<00?l03`3oool30000o`80oooo0P0000020?ooo`030000003]ZH@0
kJV400<0o`3o0`3^ZH840>nYO`800?l000D0l:Um0?6ZO03aZW`0lJYl000000040?:[N`030000003o
ool0oooo00@0o`3o00<0oooo0?l0003o00000P3oool2003o00@0oooo0P000?l00`3oool0o`3o0?l0
o`020?l0o`@0o`001000o`00103oool0003o0000o`000?l40?l0obD0oooo0`3o0?l00`000?l0oooo
003o0002003o00030?ooo`3o0000o`0000<0o`3o1P3oool20000o`030?l0o`3oool0oooo00T0oooo
100000040?l0o`80oooo10000?l?0?ooo`<00?l00`3o0?l50?ooo`<0003o0`3o00080?ooo`D0o`3o
00@0oooo003o0000o`000?l02`3oool00`3o000000000?>dQ`0@0?>dQ`80mKN7203f]8000`000000
Re:808]BR00A08]BR0030000003j]gH0n[Mf00L0nkIb1@3l]fT00`3o0000o;MY0?bgJ@020?bgJ@80
0000202W`>/3000000`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo000G0?ooo`030000003oool0oooo02D0oooo0`00o`0?0?ooo`<0003o
1@3oool010000000oooo0?ooo`3oool30?l0o`<0kJV4103^ZH800`3_ZGl00?l0003o00030?2YO@<0
lJYl0`0000000`3bZg/0o`3o0?l0o`030?l0o`80oooo0P3o00020?ooo`800?l0103oool20000o`@0
o`3o0`3o00001@3oool00?l0003o0000o`00oooo00@0003o0`3o0?l00`3oool000000?ooo`0T0?oo
o`80o`3o00<0003o0?ooo`3oool00P00o`00103oool0o`000?l0003o00020?l0o`H0oooo0`000?l;
0?ooo`<000000`3o0?l20?ooo`D0003o3P3oool4003o00@0o`3o103oool01@3o0000003o0000o`00
0?l0o`0000P0oooo1@3o0?l30?ooo`<00?l02`3oool30?l000030?ooo`000000lkB700l0lkB7103e
]hL70?JdP0030000002;DXP0Re:80140Re:800<000000?ZgMP3j]gH01`3k]W850?bgJ@030?l0o`3l
]fT0o;MY0080o;MY00<000000:O0j`2W`>/0102W`>/3000000l0oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo000G0?ooo`030000003oool0
oooo02<0oooo0P00o`0?0?ooo`<0003o203oool01P000000o`3o0?l0o`3o0?l000000>bZQPD0kJV4
0P3^ZH82003o0080kj^20`3`[8400`3a[800lJYl0?6ZO0040?l0o`040?:[N`3o0?l0o`3o0?ooo`<0
o`000P3oool2003o00<0oooo0`000?l40?l0o`80o`001000o`00103oool0003o0000o`000?l40?l0
o`<0oooo00<000000?ooo`3oool08@3oool30?l0o`80oooo0`00o`030?l00080o`3o1`3oool20000
o`030?l0o`3oool0oooo00P0oooo0`0000020?l0o`80oooo10000?l?0?ooo`@00?l000@0oooo0?l0
o`3o0?l0o`3o103oool20?l000<0003o1`3oool50?l0o`@0oooo1000o`0;0?ooo`<0o`001@3oool0
0`000000lkB70?>dQ`0=0?>dQ`D0mKN71@3f]8000`000000Re:80000000B08]BR0040000003j]gH0
n[Mf0?ZgMPH0nkIb00<0o;Ya0?bgJ@3l]fT0203l]fT00`000000Yl3[0:O0j`0300000180oooo00<0
00000?ooo`3oool0eP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo000G
0?ooo`030000003oool0oooo0340oooo0`000?l80?ooo`@0o`3o0P3oool010000000k:Z60>bZQP3/
ZXH40>fYQ0800?l00P3_Zh<20>n[PP80l:b1103o0?l00`000000lZ]k0?l0o`020?l0o`030?>/N`3o
0000o`000080oooo0`00o`020?ooo`050?l0o`000?l0003o0?l0o`3o00000`3o0?l4003o00030?oo
o`000?l0003o0080003o0`3o0?l70?ooo`030000003oool0oooo01h0oooo0`3o0?l00`000?l0oooo
003o0002003o00<0o`000`3o0?l60?ooo`<0003o2P3oool3000000030?l0o`3oool0oooo00@0003o
3P3oool5003o0080oooo0`3o0?l20?ooo`<0o`0010000?l50?ooo`D0o`3o1P3oool3003o00`0oooo
0`3o00070?ooo`030?l0o`000000lkB700h0lkB71P3e]hL40?JdP0040000002;DXP0Re:800000140
Re:800@000000?ZgMP3j]gH0n[Mf1P3k]W800`3l^W40o;MY0?bgJ@090?bgJ@8000005@3oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool001L0
oooo00<000000?ooo`3oool0;`3oool20000o`P0oooo0`3o0?l20?ooo`050000003oool0oooo0?oo
o`000000103/ZXH0103]ZH@0o`00003o003]ZH@30>n[P`@0o`3o00@0l:b10?6/P03a[800lJb00P3o
0?l20?:[N`80o`0000D0ljak00000000o`000?l00?ooo`030?l0o`80003o0P3o00020?l0o`<00?l0
0P3oool30000o`@0o`3o2P3oool00`000000oooo0?ooo`0K0?ooo`<0o`3o00<0003o0?ooo`00o`00
0P00o`000`3oool0o`000?l000030?l0o`L0oooo0P000?l00`3o0?l0oooo0?ooo`060?ooo`050?l0
o`00000000000000003oool01@000?l=0?ooo`D00?l0103oool30?l0o`D0o`000`000?l30?ooo`H0
o`3o203oool3003o00`0oooo0`3o00070?ooo`<0o`3o0P3oool00`000000lkB70?>dQ`0;0?>dQ`L0
mKN7103f]80010000000Re:808]BR000000A08]BR0040000003j]gH0n[Mf0?ZgMPD0nkIb0`3l^W4:
0?bgJ@030000003oool0oooo01@0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01<0oooo000G0?ooo`030000003oool0oooo02`0oooo0`000?l70?oo
o`<0o`3o1@3oool00`000000oooo0?ooo`02000000@0k:Z60P00o`000`3]ZH@0o`3o0?l0o`020?l0
o`<0kj^20P3`[8401@3a[800o`3o0?l0o`000000lZ]k0080o`000P3c[7/2003o00<0o`3o0`000?l0
103o0000o`3o0?l0o`3o0?l2003o00030?ooo`000?l0003o0080003o0`3o0?l>0?ooo`030000003o
ool0oooo01P0oooo0`3o0?l00`000?l0oooo0?ooo`02003o00040?ooo`3o0000o`000?l00080o`3o
1`3oool30000o`L0oooo0P3o0?l3000000@0003o3P3oool4003o00H0oooo0`3o0?l30?l00080oooo
0`000?l00`3oool0o`3o0?l0o`030?l0o`/0oooo0`00o`0;0?ooo`@0o`001P3oool40?l0o`H0oooo
00<000000?>dQ`3c]8L02P3c]8L80?FgQ`<0m[B000D0000008]BR02;DXP0Re:80000000@08]BR003
0000003j]gH0n[Mf0080n[Mf103k]W830?bjL@X0o;MY00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool001L0oooo
00<000000?ooo`3oool0:@3oool30000o`L0oooo0`3o0?l70?ooo`@0000000@0Yl3[000000000000
00000P00o`030?l0o`80kZb40`3_Zh<20>n[PP030?2/P@3o0?l0o`3o0080lJb00P3o00020?:[N`80
0?l00P3o0?l01@3o0000003o0000o`3o0000oooo0080o`3o00<00?l00?ooo`3oool00`000?l40?l0
oa40oooo00<000000?ooo`3oool05P3oool20?l0o`030000o`3oool0oooo00<00?l00`3o00030?l0
o`L0oooo0P000?l00`3o0?l0oooo0?ooo`020?ooo`<0o`3o100000030000o`d0oooo1@00o`060?oo
o`@0o`3o00<0o`000?ooo`3oool00P3oool30000o`@0o`3o3@3oool3003o00/0oooo0`3o00070?oo
o`<0o`3o2P3oool00`000000lkB70?>dQ`0:0?>dQ`T0mKN70P3f]8001@000000Re:808]BR02;DXP0
00000100Re:800<000000?ZgMP3j]gH00P3j]gH40?^fLP@0o;Ya2@3l]fT00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B
0?ooo`005`3oool00`000000oooo0?ooo`0X0?ooo`030000o`3oool0oooo00D0oooo0`3o0?l:0?oo
o`8000000`2W`>/200000003003o003o0?l0k:Z60080k:Z6103^[8@20>n[P`030>n[PP3o0?l0o`3o
0080l:b10P3o00001P3o0?l00?l0003o0000o`00ljak0?l000<0003o00D00?l00?l0o`3o0?l0o`3o
0?ooo`040000o`<0o`3o5@3oool00`000000oooo0?ooo`0C0?ooo`<0o`3o0P3oool3003o00030?oo
o`3o0000o`0000<0o`3o1`3oool30000o`<0oooo103o0?l3000000<0003o303oool5003o00H0oooo
0P3o00030?l0o`H0oooo0`000?l20?l0o`h0oooo1000o`0;0?ooo`<0o`001`3oool30?l0o``0oooo
0P000?l00`000000lkB70?>dQ`080?>dQ`/0mKN700<0m[B00000002;DXP00`2;DXP00`000000Re:8
08]BR00=08]BR0030000003j]gH0n[Mf00<0n[Mf0P3k]W850?bjL@T0o;MY00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
4P3oool001H0oooo00<000000?ooo`3oool0;P3oool30?l0o`d0oooo00D000000?l0000000000000
0:O0j`04000000<0k:Z600<0kZb60>j/Q03^[8@00P3^[8@20?l0o`80kj^20P3o00000`3o0?l00?l0
003o00030?l00080003o0P00o`020?l0o`@0003o00@0oooo0?l0o`3o0?l0o`3o603oool00`000000
oooo0?ooo`0@0?ooo`<0o`3o00<0003o0?ooo`3oool00P00o`00103oool0o`000?l0003o00020?l0
o`P0oooo0P000?l00`3o0?l0oooo0?l0o`030?l0o`050?ooo`0000000000000000000?l03@3oool4
003o00H0oooo103o00030?l0o`@0oooo0P3o0?l30000oa00oooo0`00o`0<0?ooo`<0o`001`3oool3
0?l0o`T0oooo1@000?l30?l000030000003c]8L0lkB700P0lkB7303e]hL00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800d0Re:800<000000?ZgMP3j]gH00`3j]gH20?^fLPH0o;Ya203l]fT0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0B0?ooo`005P3oool00`000000oooo0?ooo`0/0?ooo`80o`3o3P3oool20?l0
00030000003oool0000000<000000`3/ZhP00`000000k:Z60>bZQP020>j/QP040>j/Q03o0?l0o`3o
0>n[P`<0o`0000<0l:b1003o0000o`000P3o0000103a[Gl0003o0000o`00o`030?l0o`80003o00<0
00000?l0o`3o0?l00P3o0?lK0?ooo`030000003oool0oooo00d0oooo0`3o0?l00`000?l0oooo0?oo
o`03003o00<0o`000`3o0?l70?ooo`<0003o103o0?l00`3oool0003o00000002000000`0oooo1@00
o`050?ooo`D0o`0000@0oooo0?l0o`3o0?l0o`3o0P3oool30?l0o`@0003o403oool3003o00`0oooo
0`3o00060?ooo`@0o`3o1@3oool60000o`D0o`001@3o0?l00`000000lkB70?>dQ`070?>dQ``0mKN7
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00<08]BR0030000003j]gH0n[Mf00<0n[Mf
0P3k]W860?bjL@P0o;MY00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3L0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool0>@3o
ool30?l00080oooo00<000000?ooo`3oool00P3oool00`000000k:^80>b[R0020>b[R0030000003^
[8H0kZb600<0o`3o0P3o00001P3_Zh<0o`00003o0000o`00l:b1003o00<0003o00<0lJeo0?l0o`3o
0?l00P000?l0103c[7/0o`3o0?l0o`3o0?lO0?ooo`030000003oool0oooo00X0oooo0`3o0?l00`00
0?l0oooo0?ooo`03003o00030?ooo`3o0000o`0000<0o`3o203oool00`000?l0o`3o0?l0o`020?l0
o`<0003o0`00000:0?ooo`D00?l01@3oool50?l000<0oooo203o0?l30000oa40oooo0`00o`0;0?oo
o`@0o`001P3oool30?l0o`<0oooo1@000?l50?l000L0o`3o1@3oool00`000000lkB70?>dQ`060?>d
Q`d0mKN700<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00;08]BR0030000003j]gH0n[Mf
00@0n[Mf203l^W470?bgJ@030000003oool0oooo01<0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo03H0
oooo0`3o00060?ooo`050000003oool0oooo0?ooo`0000001@3/ZhP00`000000o`3o0?l0o`030?l0
00D00?l00P000?l01@3a[800003o0?l0o`3o0?l0lZio00@0o`3o0`3d[W/00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo0`3o0?l00`000?l0oooo0?ooo`03003o00040?ooo`3o0000
o`000?l00080o`3o203oool40?l0o`@0003o0`0000090?ooo`@00?l01@3oool50?l000D0oooo1P3o
0?l20?ooo`<0003o403oool4003o00/0oooo0`3o00070?ooo`<0o`3o1@000?l40?l000L0o`3o3@3o
ool00`000000lkB70?>dQ`050?>dQ`d0mKN700<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00;08]BR0030000003j]gH0n[Mf00@0n[Mf203l^W470?bgJ@030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo000F
0?ooo`030000003oool0oooo03<0oooo0`3o00090?ooo`050000003oool0oooo0?ooo`0000001@3/
ZhP200000080o`001000o`00103_Zh<0003o0000o`000?l60?l0o`80lZio1@3d[W/00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00D0oooo0P3o0?l010000?l0oooo0?ooo`3oool2003o0004
0?ooo`3o0000o`000?l000<0o`3o1@3oool50?l0o`@0003o00@0oooo00000000000000001`3oool5
003o00D0oooo103o00060?ooo`D0o`3o103oool30000oa00oooo0`00o`0<0?ooo`<0o`001P3oool0
1@000?l0o`3o0?l0o`3o0?l0003o00D0o`001P3o0?lD0?ooo`030000003c]8L0lkB700D0lkB73@3e
]hL00`000000Re:808]BR00408]BR0800000302;DXP00`000000n[Mf0?ZgMP040?ZgMP030?^kN03l
^W40o;Ya00H0o;Ya1P3l]fT00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`005P3oool00`000000oooo0?ooo`0`
0?ooo`030000003o0000o`0000`0oooo00<000000?ooo`0000000P0000050>b[R0<0kZf700<00?l0
0000003^[8H010000?l50?l0o`030?6]O`3b[Wl0lZio0080lZio00<0lZmo0?B^N`3d[W/00P3d[W/0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo0`3o0?l30?ooo`<00?l00`3o0003
0?l0o`@0oooo103o0?l50000o`030?ooo`0000000000008000001@3oool5003o00D0oooo1@3o0005
0?ooo`D0o`3o1P3oool30000oa00oooo0`00o`0<0?ooo`<0o`000`3oool30000o`@0o`3o0P3o0007
0?l0oa/0oooo00<000000?>dQ`3c]8L0103c]8L=0?FgQ`040000002;DXP0Re:808]BR0<0000000<0
Re:80000002;DXP02`2;DXP00`000000n[Mf0?ZgMP030?ZgMP80nk]h203l^W450?bgJ@030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0140oooo000F0?ooo`030000003oool0oooo0300oooo0P00000=0?ooo`8000000P3oool0
0`000000k:b;0>b[R0030>b[R0@0kZf700<000000000o`000?l0103o0?l0103`[X@0l:j30?2^P`00
00040?:^O`80lZmo1@3d[W/00`000000oooo0?ooo`0K0?ooo`030000003oool0o`3o0080o`3o00<0
003o0?ooo`3oool00`00o`00103oool0o`000?l0003oool20?l0o`<0oooo103o0?l40000o`030?l0
o`3oool0oooo00<000001@3oool4003o00D0oooo1@3o00040?ooo`P0o`3o1P3oool30000oa00oooo
0`00o`0<0?ooo`<0o`0010000?l20?l000T0o`3o8P3oool00`000000lkB70?>dQ`030?>dQ`h0mKN7
1000000508]BR0030000002;DXP0Re:800T0Re:800<000000?ZgMP3j]gH00P3j]gH30?^kN0T0o;Ya
103l]fT00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`005P3oool00`000000oooo0?ooo`0o0?ooo`050000003o
ool0oooo0?ooo`0000000`3/[8/20>b[R0@0kZf70P0000020?l0o`80l:j50P3`[X@20?2^P`040000
003a[h<0lZio0?:^O`<0lZmo00H0m:ik0000003d[W/0m:ik0?B`O000000L0?ooo`<0o`3o00<0003o
0?ooo`3oool00`00o`00103oool0o`000?l0003o00030?l0o`030?ooo`3o0?l0o`3o0080o`3o1P00
0?l20?ooo`<000000`3oool5003o00@0oooo1@3o00040?ooo`D0o`3o0P3oool30?l0o`D0oooo1000
0?l@0?ooo`<00?l02`3oool40?l000030000o`3o0000o`000080o`001P3o0?lZ0?ooo`030000003c
]8L0lkB70080lkB7303e]hL3000000T0Re:800<0000008]BR02;DXP0202;DXP010000000nKMj0?Zg
MP3j]gH50?^kN0P0o;Ya103l]fT00`000000oooo0?ooo`0B0?ooo`<00000h`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo03l0oooo00D0
0000003o0000o`000?l0000000050>b/R`030000003^[HL0kZf70080kZf7100000020?2^Q@040?2^
Q03`[X<0l:j300000080lJn300<0lZio0?:_O`3b[gl00P3b[gl00`000000m:ik0?B`O0020?B`O003
0000003oool0oooo01H0oooo0`3o0?l010000?l000000?ooo`3oool2003o00040?ooo`3o0000o`00
0?l000L0o`3o0`000?l20?ooo`80003o00<0o`3o0?ooo`0000000P0000000`3oool00?l0003o0003
003o00@0oooo1@3o00040?ooo`D0o`3o103oool30?l0o`D0oooo0`000?l@0?ooo`@00?l0203oool3
0000o`D0o`00203o0?l/0?ooo`80003o0P00o`0010000000lkB70?>dQ`3c]8L90?FgQ`<0000000<0
mKN70000002;DXP02P2;DXP00`000000Re:808]BR00708]BR0030000003i]gX0n[Mf00H0nk]h2@3l
^W430?bgJ@030000003oool0oooo00l0oooo0`0000020?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`005P3oool00`000000oooo0?ooo`0m
0?ooo`800?l000D000000?ooo`3oool0oooo000000050>b/R`030>j]R0000000kZf700@0kZf70P3_
[XH01P000000l:j50?2^Q03`[X@000000?6^P`80lJn31@3b[gl00`3d[W/0m;1l0?B`O0020?B`O003
0000003oool0oooo01@0oooo0P3o0?l010000?l0oooo0?ooo`3oool3003o00040?ooo`3o0000o`00
0?ooo`D0o`3o0`000?l30?ooo`<0003o00@0o`3o00000000000000001000o`040?ooo`D0o`00103o
ool50?l0o`H0oooo0`3o0?l50?ooo`<0003o403oool3003o00H0oooo0`000?l00`00o`00o`000?l0
00030?l000D0o`3o0P3oool30?l0ob`0oooo00@0003o003o0000o`000?l00`3o00000`000000lkB7
0?>dQ`070?FgQ`<00000103e]hL00`000000Re:808]BR00908]BR0030000002;DXP0Re:800L0Re:8
00<000000?ZlOP3k^gP01P3k^gP90?bjL@<0o;MY00<000000?ooo`3oool0303oool3000000D0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo
000E0?ooo`030000003oool0oooo03/0oooo0`00o`020?ooo`030000003oool0oooo0080oooo00<0
00000>b/R`3/[8/00P3/[8/50>j]R080kZf70`3_[XH010000000l:j50?2^Q00000040?6_P`<0lZmo
00<0lk200?B`O03d/7`00`3d/7`00`000000oooo0?ooo`0A0?ooo`<0o`3o0`3oool3003o00040000
003o0000o`000?l000@0o`3o0`000?l50?ooo`80003o00@0o`3o00000000000000000P00o`040?oo
o`D0o`00103oool50?l0o`L0oooo103o0?l50?ooo`<0003o403oool3003o00<0oooo0`000?l01000
o`00o`000?l0003o00020?l0o`<0o`0000<0o`3o0?ooo`3oool00`3oool40?l0ob`0oooo00<0003o
003o0000o`00103o00030?l0o`030?ooo`000000lkB700@0mKN70`0000070?FgQ`030000002;DXP0
Re:800X0Re:800<0000008]BR02;DXP01P2;DXP00`000000n[an0?^kN0070?^kN0T0o;Ya0P3l]fT0
0`000000oooo0?ooo`080?ooo`@000001`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0>03oool00`00
00000?l0003o00060?ooo`050000003oool0o`3o0?l0o`0000001@3/[8/60>j]R0@0kjj600<00000
0?2^Q0000000103a[h<00`3b[gl0lk200?>`P0020?>`P0D0m;1l00<000000?ooo`3oool03@3oool3
0?l0o`040000o`3oool0oooo0?ooo`800?l000<0oooo0?l0003o0?l0103o0?l20000o`L0oooo0P00
0?l400000004003o003oool0oooo0?ooo`D0o`00103oool50?l0o`T0oooo0`3o0?l60?ooo`<0003o
403oool3003o0080003o00@00?l00?l0003o0000o`001P3o0?l30?l000H0oooo0`3o0?l]0?ooo`03
0000o`00o`000?l000<0o`0000@0oooo0?l0o`3o0?l0o`3o103oool00`000000lkB70?FgQ`030000
00X0mKN700<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00508]BR0030000003j_7h0n[an
00L0nk]h2@3l^W420?bgJ@030000003oool0oooo00D0oooo0`00000;0?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000
oooo0?ooo`0h0?ooo`8000001P3oool00`3o0?l000000?l0o`020?ooo`030000003/[8/0k:b;00<0
k:b;1P3^[HP50>n^QP8000000`3a[h<00`3a[h@0lk200?>`P0030?>`P0D0m;1l00<000000?ooo`3o
ool02P3oool30?l0o`040000o`3oool0oooo0?ooo`<00?l0103o0?l30000o`P0oooo0P00o`030000
00<0oooo1@3o00040?ooo`D0o`3o2`3oool30?l0o`D0oooo10000?l?0?ooo`@00?l00P3o00070?l0
o`80oooo103o00060?ooo`<0o`3o;03oool20000o`800?l00`3o00040?l0o`P0oooo0P00000=0?Fg
Q`030000002;DXP0Re:800`0Re:800<0000008]BR02;DXP0102;DXP00`000000n[an0?ZlOP080?^k
N0T0o;Ya00<0o;MY0000003oool00`3oool3000000h0oooo00<000000?ooo`3oool0i@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo03/0
oooo0P0000030?l0o`040?ooo`000000oooo0?ooo`8000001@3/[8/60>j]R0H0kjj600<000000?6_
Q03a[h@00`3a[h@40?>`P0D0m;1l00<000000?ooo`3oool01`3oool30?l0o`040000o`3oool0oooo
0?ooo`800?l0103o0?l30000o`030?l0o`000000oooo00D0oooo0`00o`0300000080oooo103o0004
0?ooo`D0o`3o3@3oool30?l0o`D0oooo0`000?l=0?ooo`80003o1000o`060?l0o`H0oooo0`3o0007
0?ooo`<0o`3o;03oool010000?l00?l0003o0000o`030?l000<0o`3o303oool00`000000mKN70?Fg
Q`0<0?FgQ`030000002;DXP0Re:800d0Re:800<0000008]BR02;DXP00`2;DXP00`000000n[an0?Zl
OP080?^kN0T0o;Ya00<0o;MY0000003oool00`00000A0?ooo`030000003oool0oooo0>H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0k
0?ooo`80o`3o103oool3000000030?ooo`000000k:j<00@0k:j<1P3^[XT00`000000l:n70?2_Q`03
0?2_Q`800000103a[h@50?>`P0D0m;1l00<000000?ooo`3oool00`3oool30?l0o`050000o`3oool0
oooo0?ooo`00o`00103o0?l20000o`<0o`3o0`3oool00`000000oooo003o0004003o00<000001@3o
00030?ooo`D0o`3o3`3oool30?l0o`D0oooo0`000?l90?ooo`<0003o00@00?l00?l0003o0000o`3o
0`00o`030?l0o`T0oooo0`3o00060?ooo`@0o`3o;03oool00`000?l00?l0003o00040?l000<0o`3o
403oool00`000000mKN70?FgQ`0;0?FgQ`030000002;DXP0Re:800d0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000n[an0?ZlOP080?^kN0X0o;Ya0P00000C0?ooo`030000003oool0oooo0>P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?oo
o`110?ooo`050000003oool0oooo0?ooo`0000001P3/[X`60>j^R@030000003`[hL0l:n70080l:n7
00@000000?6`Q@000000lK250P3a[h@50?>`PPD0m;5n00@000000?ooo`3oool0oooo0P3o0?l01000
0?l0oooo0?ooo`3oool40?l0o`80003o00@0o`000?ooo`3o0?l0o`3o0`3oool5003o0080oooo0`00
00030?l00080oooo1P3o0?lA0?ooo`<0o`3o1@3oool30000o`H0oooo0P000?l00`00o`00o`000?l0
00050?l0o`<00?l0303oool30?l000H0oooo0`3o0?l/0?ooo`80003o0P00o`030?l000040?ooo`3o
0?l0o`3o0?l0oa@0oooo00<000000?FgQ`3e]hL02P3e]hL00`000000Re:808]BR00>08]BR0030000
002;DXP0Re:80080Re:800@000000?ZlOP3j_7h0n[an203k^gP90?bjL@030000003oool0oooo0180
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100
oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`000000k:j<
0>b^S0030>b^S0H0kZj900<000000?2_Q`3`[hL00P3`[hL010000000lK260?6`Q@0000020?6`Q@D0
lk221@3d/Gh01P000000o`3o0?l0o`3o0?l0003o0?ooo`@0o`3o0P000?l20?l000050?ooo`3o0?l0
o`3o0?l0o`3oool01000o`030?ooo`050?l00000000000000000003o00000P3oool50?l0oa<0oooo
103o0?l50?ooo`<0003o0`3oool20000o`03003o003o0000o`0000H0o`3o0P3oool3003o00`0oooo
0`3o00060?ooo`<0o`3o;03oool20000o`800?l00`3o00040?l0oaP0oooo00<000000?FgQ`3e]hL0
203e]hL00`3g^HD0000008]BR00@08]BR0050000002;DXP0Re:808]BR00000000`3j_7h80?^kN0T0
o;Ya00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`020?ooo`030000003/[X`0k:j<00<0k:j<1@3^[XT00`3^[hX000000?2_Q`020?2_Q`070?2`
Q`000000lK260?6`QP3a/8D000000?6`Q@020?>aP`@0lk220P3d/Gh80?l0o`030000o`00o`00oooo
00<0o`000P3o0?l5003o0080oooo0P3o0004000000030000o`3o0?l0o`3o00<0o`3o5@3oool30?l0
o`H0oooo10000?l00`00o`00o`000?l000070?l0o`@0oooo1000o`0;0?ooo`@0o`001P3oool30?l0
ob`0oooo0P000?l2003o00<0o`000`3o0?lM0?ooo`030000003e]hL0mKN700L0mKN700<0mkV50000
002;DXP04@2;DXP010000000Re:808]BR00000030?ZlOPP0nk]h203l^W400`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`005@3oool00`000000oooo0?ooo`120?ooo`050000003oool0oooo0?ooo`0000001P3/[X`2
0>j^R@@0kZn:0`3`[hL0103`/8L000000?6`QP3a/8H20?6`Q@030000003c/H<0lk630080lk6300<0
lk220?l0o`3o0?l0103o0?l20000o`800?l000@0oooo0?l0003o0000o`001@00o`020?ooo`@0o`00
0`0000050?l0oaL0oooo0`3o0?l50?ooo`@0003o1`3o0?l80?ooo`<00?l0303oool30?l000L0oooo
0`3o0?l/0?ooo`030000o`00o`000?l000@0o`000`3o0?lP0?ooo`030000003e]hL0mKN700L0mKN7
00<0000008]BR02;DXP04@2;DXP010000000Re:808]BR00000040?ZlOPP0nk]h1`3l^W400`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`00503oool00`000000oooo0?ooo`130?ooo`050000003oool0o`000?l00000
00001P3/[X`00`3^[XT0kZn:0>j_RP030>j_RP<0l:n700<000000?2`Q`3a/8H00P3a/8H20?6`Q@80
00001@3o0?l20000o`040?BaOP00o`000?l0003o0080o`001000o`000`3o0?l0oooo0?l000040?l0
00040?ooo`0000000000000000@0o`3o0P3oool00`000000oooo0?ooo`0C0?ooo`<0o`3o0P3oool0
0`000?l00?l00?l000030000o`@0o`3o303oool3003o00`0oooo0`3o00060?ooo`@0o`3o:`3oool2
0000o`800?l00`3o0000103oool0o`3o0?l0o`3o0?lT0?ooo`030000003e]hL0mKN700H0mKN700<0
000008]BR02;DXP04P2;DXP00`000000Re:8000000040?ZlOPP0nk]h1`3l^W400`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`00503oool00`000000oooo0?ooo`130?ooo`050000003o0000oooo0?ooo`0000001@3/
[X`00`3][hd0kZn:0>j_RP040>j_RP050>n`R`3`[hL0l:n70000003`/8L0103a/8H01@3a/8D00000
0?l0o`3o0?l0003o0080lk6300<0mK>1003o0000o`001P00o`000`3o0?l0o`000?l000030?l00080
oooo00D0o`3o00000000000000000?l0o`020000o`030?l0o`3oool0oooo00<0oooo00<000000?oo
o`3oool0403oool30?l0o`03003o003o0000o`3o0080o`3o0`000?l00`3o0?l0oooo0?ooo`0=0?oo
o`<00?l0303oool30?l000H0oooo0`3o0?l/0?ooo`80003o0P00o`030?l000@0o`3o:03oool00`00
0000mKN70?FgQ`050?FgQ`030000002;DXP0Re:801<0Re:80P0000040?ZlOPP0nk]h1`3l^W400`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`00503oool00`000000oooo0?ooo`130?ooo`8000000`3oool00`000000k:j<0>b^S0040>f_
S@D0kZn:0P3_/8/00`3`/8L000000?2`Q`050?6`QP040?>bQ0000000003o000000H00?l01P3o0002
0?ooo`<0o`3o0`0000001@3oool0003o0000o`000?l0o`3o00L0oooo00<000000?ooo`3oool02`3o
ool00`000?l0o`3o0?l0o`070?l0o`<0003o3`3oool4003o00`0oooo0`3o00060?ooo`<0o`3o;03o
ool20000o`03003o003o0000o`000080o`000`3o0?l]0?ooo`030000003e]hL0mKN700@0mKN700<0
000008]BR02;DXP04P2;DXP4000000<0n[an2@3k^gP50?bjL@030000003oool0oooo0180oooo00<0
00000?ooo`3oool0k`3oool010000000oooo0?ooo`00000B0?ooo`00503oool00`000000oooo0?oo
o`140?ooo`030000003oool00000008000001P3][hd40>j_RP<0kk2;00@0l;270000003`/8L0l;27
103a/8H30?>bQ0800?l01P3o00000`3o0?l0oooo0?l0o`040?l0o`<000000P3oool20000o`030?l0
o`3oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000?l00?l00?l000060?l0o`@0oooo
0`000?l?0?ooo`<00?l0303oool40?l000H0oooo0`3o0?l[0?ooo`80003o0P00o`030?l000040?oo
o`3o0?l0o`3o0?l0oc40oooo00<000000?FgQ`3e]hL00`3e]hL00`000000Re:808]BR00?08]BR0<0
0000103j_7h010000000n[an0?ZlOP3j_7h80?^kN0D0o;Ya00<000000?ooo`3oool0403oool30000
0?80oooo00<000000?ooo`0000004P3oool001@0oooo00<000000?ooo`3oool0A03oool200000080
oooo00<000000>f_S@3][hd0103][hd30>j_RP@0kk2;00@0kk6;0000003`/8L0l;27103a/8H0103b
/XH0lk:40?>bQ00000020?l000L0o`3o00<0oooo0000000000000P0000020?ooo`<0003o00<0o`3o
0?ooo`3oool02P3oool010000000003o003o003o00080?l0o`H0oooo0`000?l?0?ooo`<00?l0303o
ool30?l000H0oooo103o0?l[0?ooo`80003o0P00o`030?l000040?ooo`3o0?l0o`3o0?l0ocD0oooo
00<000000?FgQ`3e]hL00P3e]hL00`000000Re:808]BR00;08]BR0@000000`3i^h<50?ZlOP030000
003j_7h0n[an00T0nk]h103l^W400`000000oooo0?ooo`0=0?ooo`<000000P3oool00`000000oooo
0?ooo`3`0?ooo`040000003oool0oooo00000140oooo000D0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool00P3oool00`000000kJn=0>f_S@040>f_S@030>j_RP3_/8/0kk2;0080kk2;
0P3_/H/00`000000l;:;0?2`Q`030?6`QP030000003b/XH0l[:60080lk:400@000000?l0o`3o0?l0
o`3o0`3e/h43000000@0oooo0P000?l00`3o0?l0oooo0?ooo`080?ooo`030000o`00o`00o`3o00H0
o`3o0P3oool30?l0o`D0oooo10000?l?0?ooo`<00?l0303oool30?l000H0oooo0`3o0?l/0?ooo`80
003o0P00o`030?l000@0o`3o>03oool00`000000mKN70?FgQ`020?FgQ`030000002;DXP0Re:800P0
Re:80`0000070?VkP`H0n[an00<000000?ZlOP3k^gP0203k^gP30?bjL@030000003oool0oooo00/0
oooo0`0000040?ooo`030000003oool0oooo0?80oooo00<000000?ooo`0000004@3oool001@0oooo
00<000000?ooo`3oool0A@3oool01@000000oooo0?ooo`3oool0000000H0kJn=1@3_/8/20>naR`03
0000003`/X/0lK::0080lK:90P3b/hL00`000000l[:60?>bQ0020?>bQ080000000<0mK>100000000
00000P0000030?ooo`<0003o00<0o`3o0?ooo`3oool0103oool00`00o`00o`000?l0o`050?l0o`<0
oooo00<000000?ooo`3oool00`3o0?l50?ooo`<0003o403oool3003o00`0oooo0`3o00060?ooo`<0
o`3o;03oool20000o`03003o003o0000o`000080o`000`3o0?lm0?ooo`040000003e]hL0mKN70000
00P0Re:80`0000000`3g^HD0nK^30?VkP`070?VkP`L0n[an00<000000?^kN03k^gP01`3k^gP30?bj
L@030000003oool0oooo00L0oooo100000060?ooo`030000003oool0oooo0?@0oooo0P00000A0?oo
o`00503oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000>f_S@3]
[hd00`3][hd0103^/Hh0kk2;0>n`R`3_/8/30>naR`030000003`/X/0lK::0080lK:90P3b/hL30?:b
QP80lk:40`0000030?FcP@050000003oool0003o0000o`3o0?l00P3oool00`000?l00?l00?l0o`06
0?l0o`T0oooo0`3o0?l50?ooo`<0003o3`3oool4003o00`0oooo0`3o00060?ooo`<0o`3o:`3oool2
0000o`800?l00`3o0000103oool0o`3o0?l0o`3o0?m10?ooo`030000003e]hL0000000@0Re:81000
00040?NiQ@T0nK^3203j_7h2000000P0nk]h0P3l^W400`000000oooo0?ooo`040?ooo`<000002P3o
ool00`000000oooo0?ooo`3c0?ooo`<000004@3oool001@0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`020?ooo`040000003][hd0kJn=0>f_S@<0k[6>00<000000>n`R`3_/H/00P3_
/H/00`000000l;:;0?6bRP030?6bR@80l[>700D0l[:600000000000000000?>bQ0020?BdQ0800000
0P000?l00`00o`00o`3o0?l0o`050?l0o``0oooo103o0?l50?ooo`<0003o3`3oool3003o00d0oooo
0`3o00050?ooo`@0o`3o:`3oool20000o`800?l00`3o0000103oool0o`3o0?l0o`3o0?m50?ooo`80
000000@0Re:80000000000000000203g^HD90?VkP`T0n[an00<0nk]h0000003k^gP01P3k^gP20?bj
L@040000003oool0oooo0?ooo`<00000303oool00`000000oooo0?ooo`3a0?ooo`<00000503oool0
01<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`030000003][hd0kJn=
00D0k[6>00@0kk2;0>naR`3_/H/000000P3`/X/20?6bRP80lK:90`0000020?:bQP060?>bQ03d]8@0
m;B40?BdQ00000000?l00`3o0?l@0?ooo`<0o`3o0`3oool00`000000oooo0?ooo`030000o`l0oooo
0`00o`0<0?ooo`@0o`001@3oool30?l0ob`0oooo0P000?l2003o00<0o`00103o0?m90?ooo`800000
2`3g^HD90?VkP`T0n[an0P3k^gP00`000000nk]h0?^kN0040?^kN0030?bjL@000000oooo00<00000
3P3oool00`000000oooo0?ooo`3^0?ooo`@000005`3oool001<0oooo00<000000?ooo`3oool0B03o
ool010000000oooo0?ooo`3oool2000000H0k[6>0`3_/H/00`000000l;:;0?2bR`0400000080l[>7
103b/XH010000000m;B40?BdQ03d]8@3000000h0oooo0`3o0?l50?ooo`@0003o3`3oool3003o00`0
oooo0`3o00060?ooo`<0o`3o:`3oool30000o`03003o003o0000o`000080o`000`3o0?m?0?ooo`03
0000003g^HD0mkV500P0mkV52@3i^h<90?ZlOP<0nk]h00<000000?^kN03k^gP0103k^gP200000100
oooo00<000000?ooo`3oool0k03oool3000001/0oooo000C0?ooo`030000003oool0oooo04P0oooo
00H000000?ooo`00000000000?ooo`0000060>jaSP030>nbSP3_/H/0kk6;00<000000P3a/XX30?6b
R@80l[>70`3b/XH00`3o0000m;B40?BdQ0030?BdQ0030000003oool0oooo00T0oooo0`3o0?l50?oo
o`<0003o00<0oooo0000003oool0303oool4003o00`0oooo0`3o00060?ooo`<0o`3o:`3oool30000
o`05003o003o0000o`000?l0003oool00`3o0?mC0?ooo`030000003g^HD0mkV500L0mkV52@3i^h<:
0?ZlOP<0nk]h00<000000?^kN03k^gP00`3k^gP00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0>P0oooo1000000N0?ooo`004`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0080oooo00<000000>jaSP3^/Hh00P3^/Hh00`3_/Xh000000000000200000080l;:;0P3a/XX30?6b
R@80l[>70`3b/XH00`3d]HH0m;B40?BdQ0030?BdQ0030000003oool0oooo00H0oooo0`3o0?l50?oo
o`<0003o103oool00`000000oooo0?ooo`080?ooo`<00?l03@3oool30?l000H0oooo0`3o0?l[0?oo
o`80003o0P00o`030?l000040?ooo`3o0?l0o`3o0?l0oeL0oooo0P0000070?NiQ@X0nK^32@3j_7h2
0?^kN0D0000000<0nk]h0000003oool0403oool00`000000oooo0?ooo`3U0?ooo`@000008P3oool0
01<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`020?ooo`030000003^/Hh0k[6>
00<000000`3_/Xh00`000000l;:;0?2bR`020?6bRP<0lK:90`3b/hL01@3b/XH0m;F60?BeQP3d]HH0
000000<0m;B400<000000?ooo`3oool00`3oool30?l0o`D0oooo0`000?l70?ooo`030000003oool0
oooo00D0oooo0`00o`0=0?ooo`<0o`001@3oool40?l0ob/0oooo0P000?l2003o00<0o`00103o0?mL
0?ooo`030000003g^HD0mkV500@0mkV52P3i^h<80?ZlOP<000001@3k^gP3000000d0oooo0`00003U
0?ooo`<000009P3oool001<0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`3oool3
00000080k[6>103_/Xh00`000000l;>>0?2bR`030?6bRP<0lK:90P3b/hL50?BeQP<0m;B400<00000
0?ooo`3o0?l00`3o0?l50?ooo`<0003o2P3oool00`000000oooo0?ooo`020?ooo`<00?l0303oool4
0?l000D0oooo0`3o0?l[0?ooo`<0003o00<00?l00?l0003o00000P3o00030?l0of40oooo00<00000
0?NiQ@3g^HD00`3g^HD:0?VkP`D0n[an0`0000020?ZlOPD0nk]h00@000000?ooo`3oool0oooo0`00
00060?ooo`D00000h`3oool4000002T0oooo000C0?ooo`030000003oool0oooo04/0oooo0`000002
0?ooo`030000003^/Hh0kk:>00@0kk:>00<000000?2cSP3`/hh00`3a/XX30?6bR@030?:cQ`3c]HT0
lkF900@0m;F60P3d]8@00`000000o`3o0?l0o`060?ooo`<0003o3@3oool00`000000oooo003o0002
003o00`0oooo0`3o00060?ooo`<0o`3o:`3oool30000o`05003o003o0000o`000?l0003oool00`3o
0?mU0?ooo`030000003g^HD0mkV50080mkV52P3i^h<00`3j_7h0000000000002000000D0n[an103k
^gP00`000000oooo0?ooo`050?ooo`P00000h`3oool3000002d0oooo000C0?ooo`030000003oool0
oooo04L0oooo1@0000040?ooo`030000003^/Hh0kk:>00@0kk:>00<000000?2cSP3`/hh00`3a]8d2
0?6bR@040?:eR`3c]HT0lkF90?>eR@D0m;F600<0m;B40000003oool00`3oool40000o`h0oooo1000
o`0<0?ooo`<0o`001P3oool30?l0ob/0oooo0P000?l2003o00<0o`0000@0oooo0?l0o`3o0?l0o`3o
J@3oool200000080mkV5203i^h<3000000T0n[an103k^gP00`000000oooo0?ooo`040?ooo`H00000
hP3oool400000300oooo000C0?ooo`030000003oool0oooo04@0oooo0`0000050?ooo`030000003o
ool0oooo00<000001@3_/Xh00`000000l;>>0?2cSP030?6dS@<0l[F;103c]HT50?BeQP030000003o
ool0003o0080003o3`3oool3003o0080oooo00<000000?ooo`3oool0203oool30?l000D0oooo103o
0?lZ0?ooo`<0003o00<00?l00?l0003o00000P3o00040?l0ofh0oooo00<000000?NiQ@3i^h<0103i
^h<300000080nK^32P3j_7h30?^kN0040000003oool0oooo0?ooo`H00000h`3oool3000003@0oooo
000C0?ooo`030000003oool0oooo0440oooo0`0000090?ooo`8000000`3oool01@000000kk:>0>nb
SP3_/Xh0000000<0l;>>0`3a]8d40?:eR`@0lkF9103d]HH00`000000003o0?ooo`0>0?ooo`<00?l0
1@3oool00`000000oooo0?ooo`050?ooo`<0o`001@3oool30?l0ob/0oooo0`000?l01@00o`00o`00
0?l0003o0000oooo00<0o`3oL`3oool00`000000nK^30?VkP`03000000D0nK^32`3j_7h00`3k^gP0
00000000000600000>80oooo1000000g0?ooo`004P3oool00`000000oooo0?ooo`0o0?ooo`<00000
303oool00`000000oooo0?ooo`020?ooo`8000000P3_/Xh010000000l;>>0?2cSP3`/hh30?6dS@@0
l[F;103c]HT010000000m;F60?BeQP00000>0?ooo`<00?l0203oool010000000oooo0?ooo`3oool4
0?l000D0oooo0`3o0?l[0?ooo`<0003o00D00?l00?l0003o0000o`000?ooo`030?l0ogL0oooo0P00
00080?VkP`X0n[an1P00003R0?ooo`@00000>`3oool00180oooo00<000000?ooo`3oool0?03oool3
00000100oooo00T000000?ooo`3oool0oooo0000002;DXP000000>nbSP0000000`3`/hh40?6dS@<0
l[F;1@3c]HT20?BeQP030000003oool0oooo00P0oooo1000o`0;0?ooo`040000003o0000o`000?l0
00H0oooo0`3o0?l[0?ooo`<0003o00D00?l00?l0003o0000o`000?ooo`030?l0og`0oooo0`000006
0?VkP`H0n[an1P00003R0?ooo`<00000?`3oool00180oooo00<000000?ooo`3oool0>@3oool30000
01@0oooo00@000000?ooo`3oool000000P2;DXP2000000@0l;>>0`3a]8d40?:eR`@0lkF90P3d]HH0
0`000000oooo0?ooo`050?ooo`<00?l03@3oool30?l000H0oooo0`3o0?lZ0?ooo`<0003o00<00?l0
0?l0003o00000P3o00040?l0oh80oooo0`0000030?VkP`@0n[an1@00003Q0?ooo`@00000@P3oool0
0180oooo00<000000?ooo`3oool0=P3oool3000001P0oooo00<000000?ooo`0000000P2;DXP30000
00<0l;>>0`3a]8d40?:eR`D0lkF900<000000?ooo`3oool00`3oool3003o00d0oooo0`3o00020?oo
o`030000003oool0oooo00@0o`3o:P3oool30000o`05003o003o0000o`000?l0003oool00`3o0?n9
0?ooo`<0000000<0n[an0000000000000P00003R0?ooo`<00000AP3oool00180oooo00<000000?oo
o`3oool0<P3oool4000001`0oooo100000030?ooo`80000000@0l;>>0?6dS@3a]8d0lKB=103b]H/4
0?>eR@030000003oool0oooo00@00?l03@3oool30?l000D0oooo0`3o0?l[0?ooo`<0003o00D00?l0
0?l0003o0000o`000?ooo`030?l0ohl0oooo0P00003Q0?ooo`@00000B@3oool00180oooo00<00000
0?ooo`3oool0;`3oool300000240oooo0P0000060?ooo`040000003a]8d0lKB=0?6dS@@0l[F;0P00
00000`3c]HT00000003o0002003o00d0oooo103o00050?ooo`<0o`3o:P3oool40000o`05003o003o
0000o`000?l0003oool00`3o0?oo0?ooog<0oooo0`00001=0?ooo`004P3oool00`000000oooo0?oo
o`0/0?ooo`<000009P3oool2000000@0oooo0`0000020?6dS@@0l[F;00<0lkF900000000o`003@3o
ool30?l000H0oooo0`3o0?l20?ooo`030000003oool0oooo02D0oooo0`000?l00`00o`00o`000?l0
00020?l000@0o`3oo`3ooomb0?ooo`@00000D03oool00180oooo00<000000?ooo`3oool0:@3oool3
000002/0oooo00@000000?ooo`00000000000`3oool200000080l[F;0`00000<0?ooo`<0o`001P3o
ool30?l0o`D0oooo00<000000?ooo`3oool08P3oool30000o`05003o003o0000o`000?l0003oool0
0`3o0?oo0?ooog<0oooo0`00001D0?ooo`004P3oool00`000000oooo0?ooo`0V0?ooo`<00000;`3o
ool3000000<0oooo1000000<0?ooo`<0o`001P3oool30?l0o`P0oooo00<000000?ooo`3oool07`3o
ool30000o`05003o003o0000o`000?l0003oool00`3o0?oo0?ooog80oooo1000001G0?ooo`004@3o
ool00`000000oooo0?ooo`0T0?ooo`<00000=@3oool3000000d0oooo0`3o00060?ooo`<0o`3o2`3o
ool00`000000oooo0?ooo`0K0?ooo`@0003o103o00040?l0ool0ooooL@3oool4000005/0oooo000A
0?ooo`030000003oool0oooo0200oooo100000150?ooo`<0o`001P3oool30?l0o`h0oooo00<00000
0?ooo`3oool0603oool30000o`050?ooo`3o0000o`000?l0003oool00`3o0?oo0?ooog80oooo0`00
001O0?ooo`004@3oool00`000000oooo0?ooo`0M0?ooo`<00000A`3oool20?l000H0oooo0`3o0?lA
0?ooo`030000003oool0oooo01D0oooo0`000?l01@00o`00o`000?l0003o0000oooo00<0o`3oo`3o
ooma0?ooo`@00000HP3oool00140oooo00<000000?ooo`3oool06P3oool3000004l0oooo0`3o0?lD
0?ooo`030000003oool0oooo0140oooo10000?l01@00o`00o`000?l0003o0000oooo00<0o`3oo`3o
ooma0?ooo`<00000IP3oool00140oooo00<000000?ooo`3oool05`3oool300000500oooo0P3o0?lG
0?ooo`030000003oool0oooo00h0oooo0`000?l00`3oool0o`000?l000020?l000@0o`3oo`3ooom`
0?ooo`@00000J@3oool00140oooo00<000000?ooo`3oool0503oool3000006`0oooo00<000000?oo
o`3oool02`3oool30000o`050?ooo`3o0000o`000?l0003oool00`3o0?oo0?ooog40oooo0`00001]
0?ooo`004@3oool00`000000oooo0?ooo`0A0?ooo`<00000K`3oool00`000000oooo0?ooo`080?oo
o`<0003o00D00?l00?l0003o0000o`000?ooo`030?l0ool0ooooL03oool400000700oooo000A0?oo
o`030000003oool0oooo00d0oooo1000001b0?ooo`030000003oool0oooo00@0oooo10000?l01@00
o`00o`000?l0003o0000oooo00<0o`3oo`3ooom_0?ooo`@00000M03oool00140oooo00<000000?oo
o`3oool02P3oool3000007H0oooo00@000000?ooo`3oool0oooo0`000?l00`3oool0o`000?l00002
0?l000@0o`3oo`3ooom_0?ooo`<00000N03oool00100oooo00<000000?ooo`3oool0203oool30000
07T0oooo00D000000000o`000?l0003o0?ooo`030?l000040?ooo`3o0?l0o`3o0?l0ool0ooooK`3o
ool4000007/0oooo000@0?ooo`030000003oool0oooo00D0oooo0`00001i0?ooo`@0003o00D0oooo
0?l0003o0000o`000?ooo`030?l0ool0ooooK`3oool3000007l0oooo000@0?ooo`030000003oool0
oooo0080oooo0`00001i0?ooo`<0003o00<0oooo0?l0003o00000P3o0000103oool0o`3o0?l0o`3o
0?oo0?ooofh0oooo100000220?ooo`00403oool00`000000oooo00000002000007T0oooo0`000?l0
1@3oool0o`000?l0003o0000oooo00@0o`3oo`3ooom^0?ooo`<00000QP3oool00100oooo0P00001i
0?ooo`<0003o00D0oooo0?l0003o0000o`000?ooo`030?l0o`030000003oool0oooo0?l0ooooJ`3o
ool4000008T0oooo000B0?ooo`030000003oool0oooo07@0oooo0P000?l01@3oool0o`000?l0003o
0000oooo00<0o`3o0`3oool00`000000oooo0?ooo`3o0?ooofP0oooo0`00002=0?ooo`004`3oool0
0`000000oooo0?ooo`1d0?ooo`80o`0000@0oooo0?l0o`3o0?l0o`3o1P3oool00`000000oooo0?oo
o`3o0?ooof@0oooo1000002@0?ooo`00503oool00`000000oooo0?ooo`1d0?ooo`80o`3o2@3oool0
0`000000oooo0?ooo`3o0?ooof00oooo1000002D0?ooo`005@3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo0?l0ooooG@3oool3000009P0oooo000F0?ooo`800000OP3oool00`000000
oooo0?ooo`3o0?oooeT0oooo1000002K0?ooo`00603oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0?l0ooooEP3oool3000009l0oooo000I0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0o`3ooomB0?ooo`@00000XP3oool001X0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`3o0?ooodl0oooo0`00002V0?ooo`006`3oool2000007T0oooo00<000000?oo
o`3oool0o`3ooom;0?ooo`@00000Z@3oool001d0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`3o0?ooodP0oooo0`00002]0?ooo`007P3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo0?l0ooooA03oool400000;00oooo000O0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`@00000]03oool00200oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`3o0?ooocd0oooo0`00002h0?ooo`008@3oool2000007<0oooo00<000000?oo
o`3oool0o`3oooli0?ooo`@00000^`3oool002<0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`3o0?ooocH0oooo0`00002o0?ooo`00903oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo0?l0oooo<`3oool400000<80oooo000U0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0o`3oool`0?ooo`<00000aP3oool002H0oooo0P00001]0?ooo`030000003oool0
oooo0?l0oooo;03oool400000<T0oooo000X0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`@00000c@3oool002T0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`3o0?ooobD0oooo0`00003A0?ooo`00:P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0?l0oooo8@3oool400000=@0oooo000[0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0o`3ooolN0?ooo`<00000f03oool002`0oooo0P00001W0?ooo`030000003oool0
oooo0?l0oooo6P3oool400000=/0oooo000^0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0o`3ooolG0?ooo`<00000g`3oool002l0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`3o0?oooa<0oooo1000003R0?ooo`00<03oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0?l0oooo403oool300000>H0oooo000a0?ooo`800000HP3oool00`000000oooo0?oo
o`3o0?ooo``0oooo1000003Y0?ooo`00<`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo0?l0oooo203oool400000>d0oooo000d0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0o`3oool50?ooo`<00000l@3oool003D0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`3o0?ooo`40oooo1000003d0?ooo`00=P3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0?d0oooo0`00003h0?ooo`00=`3oool2000005/0oooo00<000000?ooo`3oool0nP3o
ool400000?/0oooo000i0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0m`3oool3
00000?l0oooo000j0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0l`3oool40000
0?l0oooo0`3oool003/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3_0?ooo`@0
0000o`3oool70?ooo`00?03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0>`0oooo
0`00003o0?ooo`/0oooo000m0?ooo`800000E@3oool00`000000oooo0?ooo`3X0?ooo`@00000o`3o
ool>0?ooo`00?`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0>D0oooo0`00003o
0?oooa80oooo00100?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0h@3oool40000
0?l0oooo5@3oool00440oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3N0?ooo`<0
0000o`3ooolI0?ooo`00@P3oool200000500oooo00<000000?ooo`3oool0fP3oool400000?l0oooo
703oool004@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3G0?ooo`<00000o`3o
oolP0?ooo`00A@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0=<0oooo1000003o
0?ooob<0oooo00160?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0c`3oool40000
0?l0oooo9`3oool004L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3<0?ooo`<0
0000o`3oool[0?ooo`00B03oool2000004X0oooo00<000000?ooo`3oool0b03oool400000?l0oooo
;P3oool004X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`350?ooo`<00000o`3o
oolb0?ooo`00B`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0<40oooo1000003o
0?ooocD0oooo001<0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0_`3oool30000
0?l0oooo>@3oool004d0oooo0P0000140?ooo`030000003oool0oooo0;/0oooo1000003o0?oooc`0
oooo001?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0^03oool300000?l0oooo
@03oool00500oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2d0?ooo`@00000o`3o
oom30?ooo`00D@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;40oooo0`00003o
0?ooodL0oooo001B0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0[@3oool40000
0?l0ooooBP3oool005<0oooo0P00000n0?ooo`030000003oool0oooo0:T0oooo1000003o0?ooodh0
oooo001E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0YP3oool300000?l0oooo
DP3oool005H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2R0?ooo`@00000o`3o
oomE0?ooo`00E`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo09l0oooo0`00003o
0?oooeT0oooo001H0?ooo`800000>@3oool00`000000oooo0?ooo`2K0?ooo`@00000o`3ooomL0?oo
o`00FP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo09P0oooo0`00003o0?ooof00
oooo001K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0U03oool400000?l0oooo
H`3oool005`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2A0?ooo`<00000o`3o
oomW0?ooo`00G@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08d0oooo1000003o
0?ooofX0oooo001N0?ooo`800000<`3oool00`000000oooo0?ooo`2:0?ooo`<00000o`3ooom^0?oo
o`00H03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08L0oooo1000003o0?ooog40
oooo001Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0P`3oool400000?l0oooo
M@3oool00680oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`200?ooo`<00000o`3o
oomi0?ooo`00H`3oool2000002d0oooo00<000000?ooo`3oool0O03oool400000?l0ooooO03oool0
06D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1i0?ooo`<00000o`3ooon00?oo
o`00IP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07D0oooo1000003o0?oooh<0
oooo001W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0LP3oool300000?l0oooo
Q`3oool006P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1^0?ooo`@00000o`3o
oon:0?ooo`00J@3oool2000002L0oooo00<000000?ooo`3oool0J`3oool300000?l0ooooSP3oool0
06/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`@00000o`3ooonA0?oo
o`00K03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06@0oooo0`00003o0?oooiD0
oooo001]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0H03oool400000?l0oooo
V03oool006h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1L0?ooo`@00000o`3o
oonL0?ooo`00K`3oool200000240oooo00<000000?ooo`3oool0F@3oool300000?l0ooooX03oool0
0740oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1E0?ooo`@00000o`3ooonS0?oo
o`00LP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0580oooo0`00003o0?ooojL0
oooo001c0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C`3oool400000?l0oooo
ZP3oool007@0oooo0P00000K0?ooo`030000003oool0oooo04`0oooo0`00003o0?ooojh0oooo001f
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B03oool400000?l0oooo/@3oool0
07L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`150?ooo`<00000o`3ooone0?oo
o`00N03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0440oooo1000003o0?oookP0
oooo001i0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?P3oool300000?l0oooo
_03oool007X0oooo0P00000E0?ooo`030000003oool0oooo03X0oooo1000003o0?oookl0oooo001l
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=P3oool400000?l0oooo``3oool0
07d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`<00000o`3oooo70?oo
o`00OP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo1000003o0?ooolX0
oooo001o0?ooo`800000403oool00`000000oooo0?ooo`0/0?ooo`<00000o`3oooo>0?ooo`00P@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo1000003o0?ooom40oooo0022
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool300000?l0ooooe@3oool0
08<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Q0?ooo`@00000o`3ooooH0?oo
o`00Q03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo0`00003o0?ooom`0
oooo00250?ooo`8000002P3oool00`000000oooo0?ooo`0J0?ooo`@00000o`3ooooO0?ooo`00Q`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo0`00003o0?ooon<0oooo0028
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool400000?l0ooooiP3oool0
08T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`@00000o`3ooooZ0?oo
o`00RP3oool2000000@0oooo00<000000?ooo`3oool03@3oool300000?l0ooookP3oool008`0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`@00000o`3ooooa0?ooo`00S@3oool010000000oooo
0?ooo`0000080?ooo`<00000o`3ooooe0?ooo`00SP3oool00`000000oooo000000040?ooo`@00000
o`3ooooh0?ooo`00S`3oool2000000040?ooo`000000000000000?l0ooooo03oool00900oooo0P00
003o0?ooool0oooo003o0?ooool0ooooTP3oool00?l0ooooo`3ooonB0?ooo`00o`3ooooo0?oooi80
oooo003o0?ooool0ooooTP3oool00?l0ooooo`3ooonB0?ooo`00o`3ooooo0?oooi80oooo003o0?oo
ool0ooooTP3oool00?l0ooooo`3ooonB0?ooo`00o`3ooooo0?oooi80oooo003o0?ooool0ooooTP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 655}, {491, 0}} -> {0.0127628, 0.106086, 0.00150791, \
0.00150791}},
  CellTags->"Telescopes"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Laser Systems", "Subsection",
  CellTags->"Laser Systems"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .33321 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Times

%%IncludeFont: Times

/Times findfont 10  scalefont  setfont

% Scaling calculations

-0.0393927 0.00135411 0.136459 0.00135411 [

[.09602 -0.0125 -9 -9 ]

[.09602 -0.0125 9 0 ]

[.23143 -0.0125 -9 -9 ]

[.23143 -0.0125 9 0 ]

[.36684 -0.0125 -9 -9 ]

[.36684 -0.0125 9 0 ]

[.50225 -0.0125 -9 -9 ]

[.50225 -0.0125 9 0 ]

[.63766 -0.0125 -9 -9 ]

[.63766 -0.0125 9 0 ]

[.77307 -0.0125 -9 -9 ]

[.77307 -0.0125 9 0 ]

[.90848 -0.0125 -9 -9 ]

[.90848 -0.0125 9 0 ]

[ 0 0 -0.125 0 ]

[-0.0125 .00105 -24 -4.5 ]

[-0.0125 .00105 0 4.5 ]

[-0.0125 .06875 -18 -4.5 ]

[-0.0125 .06875 0 4.5 ]

[-0.0125 .13646 -6 -4.5 ]

[-0.0125 .13646 0 4.5 ]

[-0.0125 .20416 -12 -4.5 ]

[-0.0125 .20416 0 4.5 ]

[-0.0125 .27187 -18 -4.5 ]

[-0.0125 .27187 0 4.5 ]

[ 0 0 -0.125 0 ]

[ 0 .33321 .125 0 ]

[ 1 0 .125 0 ]

[.12733 .27631 -6 -4.5 ]

[.12733 .27631 6 4.5 ]

[.59477 .15984 -9 -4.5 ]

[.59477 .15984 9 4.5 ]

[.6945 .14306 -15 -4.5 ]

[.6945 .14306 15 4.5 ]

[.53331 .00793 -9 -4.5 ]

[.53331 .00793 9 4.5 ]

[.86638 .08748 -6 -4.5 ]

[.86638 .08748 6 4.5 ]

[.78382 .11644 -15 -4.5 ]

[.78382 .11644 15 4.5 ]

[.20389 .17472 -21 -4.5 ]

[.20389 .17472 21 4.5 ]

[.03913 .32528 -9 -4.5 ]

[.03913 .32528 9 4.5 ]

[ 0 0 0 0 ]

[ 1 .33321 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.09602 0 m

.09602 .00625 L

s

[(100)] .09602 -0.0125 0 1 Mshowa

.23143 0 m

.23143 .00625 L

s

[(200)] .23143 -0.0125 0 1 Mshowa

.36684 0 m

.36684 .00625 L

s

[(300)] .36684 -0.0125 0 1 Mshowa

.50225 0 m

.50225 .00625 L

s

[(400)] .50225 -0.0125 0 1 Mshowa

.63766 0 m

.63766 .00625 L

s

[(500)] .63766 -0.0125 0 1 Mshowa

.77307 0 m

.77307 .00625 L

s

[(600)] .77307 -0.0125 0 1 Mshowa

.90848 0 m

.90848 .00625 L

s

[(700)] .90848 -0.0125 0 1 Mshowa

.125 Mabswid

.1231 0 m

.1231 .00375 L

s

.15018 0 m

.15018 .00375 L

s

.17727 0 m

.17727 .00375 L

s

.20435 0 m

.20435 .00375 L

s

.25851 0 m

.25851 .00375 L

s

.28559 0 m

.28559 .00375 L

s

.31268 0 m

.31268 .00375 L

s

.33976 0 m

.33976 .00375 L

s

.39392 0 m

.39392 .00375 L

s

.42101 0 m

.42101 .00375 L

s

.44809 0 m

.44809 .00375 L

s

.47517 0 m

.47517 .00375 L

s

.52933 0 m

.52933 .00375 L

s

.55642 0 m

.55642 .00375 L

s

.5835 0 m

.5835 .00375 L

s

.61058 0 m

.61058 .00375 L

s

.66474 0 m

.66474 .00375 L

s

.69183 0 m

.69183 .00375 L

s

.71891 0 m

.71891 .00375 L

s

.74599 0 m

.74599 .00375 L

s

.80016 0 m

.80016 .00375 L

s

.82724 0 m

.82724 .00375 L

s

.85432 0 m

.85432 .00375 L

s

.8814 0 m

.8814 .00375 L

s

.06894 0 m

.06894 .00375 L

s

.04185 0 m

.04185 .00375 L

s

.01477 0 m

.01477 .00375 L

s

.93557 0 m

.93557 .00375 L

s

.96265 0 m

.96265 .00375 L

s

.98973 0 m

.98973 .00375 L

s

.25 Mabswid

0 0 m

1 0 L

s

0 .00105 m

.00625 .00105 L

s

[(-100)] -0.0125 .00105 1 0 Mshowa

0 .06875 m

.00625 .06875 L

s

[(-50)] -0.0125 .06875 1 0 Mshowa

0 .13646 m

.00625 .13646 L

s

[(0)] -0.0125 .13646 1 0 Mshowa

0 .20416 m

.00625 .20416 L

s

[(50)] -0.0125 .20416 1 0 Mshowa

0 .27187 m

.00625 .27187 L

s

[(100)] -0.0125 .27187 1 0 Mshowa

.125 Mabswid

0 .01459 m

.00375 .01459 L

s

0 .02813 m

.00375 .02813 L

s

0 .04167 m

.00375 .04167 L

s

0 .05521 m

.00375 .05521 L

s

0 .08229 m

.00375 .08229 L

s

0 .09584 m

.00375 .09584 L

s

0 .10938 m

.00375 .10938 L

s

0 .12292 m

.00375 .12292 L

s

0 .15 m

.00375 .15 L

s

0 .16354 m

.00375 .16354 L

s

0 .17708 m

.00375 .17708 L

s

0 .19062 m

.00375 .19062 L

s

0 .21771 m

.00375 .21771 L

s

0 .23125 m

.00375 .23125 L

s

0 .24479 m

.00375 .24479 L

s

0 .25833 m

.00375 .25833 L

s

0 .28541 m

.00375 .28541 L

s

0 .29895 m

.00375 .29895 L

s

0 .31249 m

.00375 .31249 L

s

0 .32603 m

.00375 .32603 L

s

.25 Mabswid

0 0 m

0 .33321 L

s

.09602 .32696 m

.09602 .33321 L

s

.23143 .32696 m

.23143 .33321 L

s

.36684 .32696 m

.36684 .33321 L

s

.50225 .32696 m

.50225 .33321 L

s

.63766 .32696 m

.63766 .33321 L

s

.77307 .32696 m

.77307 .33321 L

s

.90848 .32696 m

.90848 .33321 L

s

.125 Mabswid

.1231 .32946 m

.1231 .33321 L

s

.15018 .32946 m

.15018 .33321 L

s

.17727 .32946 m

.17727 .33321 L

s

.20435 .32946 m

.20435 .33321 L

s

.25851 .32946 m

.25851 .33321 L

s

.28559 .32946 m

.28559 .33321 L

s

.31268 .32946 m

.31268 .33321 L

s

.33976 .32946 m

.33976 .33321 L

s

.39392 .32946 m

.39392 .33321 L

s

.42101 .32946 m

.42101 .33321 L

s

.44809 .32946 m

.44809 .33321 L

s

.47517 .32946 m

.47517 .33321 L

s

.52933 .32946 m

.52933 .33321 L

s

.55642 .32946 m

.55642 .33321 L

s

.5835 .32946 m

.5835 .33321 L

s

.61058 .32946 m

.61058 .33321 L

s

.66474 .32946 m

.66474 .33321 L

s

.69183 .32946 m

.69183 .33321 L

s

.71891 .32946 m

.71891 .33321 L

s

.74599 .32946 m

.74599 .33321 L

s

.80016 .32946 m

.80016 .33321 L

s

.82724 .32946 m

.82724 .33321 L

s

.85432 .32946 m

.85432 .33321 L

s

.8814 .32946 m

.8814 .33321 L

s

.06894 .32946 m

.06894 .33321 L

s

.04185 .32946 m

.04185 .33321 L

s

.01477 .32946 m

.01477 .33321 L

s

.93557 .32946 m

.93557 .33321 L

s

.96265 .32946 m

.96265 .33321 L

s

.98973 .32946 m

.98973 .33321 L

s

.25 Mabswid

0 .33321 m

1 .33321 L

s

.99375 .00105 m

1 .00105 L

s

.99375 .06875 m

1 .06875 L

s

.99375 .13646 m

1 .13646 L

s

.99375 .20416 m

1 .20416 L

s

.99375 .27187 m

1 .27187 L

s

.125 Mabswid

.99625 .01459 m

1 .01459 L

s

.99625 .02813 m

1 .02813 L

s

.99625 .04167 m

1 .04167 L

s

.99625 .05521 m

1 .05521 L

s

.99625 .08229 m

1 .08229 L

s

.99625 .09584 m

1 .09584 L

s

.99625 .10938 m

1 .10938 L

s

.99625 .12292 m

1 .12292 L

s

.99625 .15 m

1 .15 L

s

.99625 .16354 m

1 .16354 L

s

.99625 .17708 m

1 .17708 L

s

.99625 .19062 m

1 .19062 L

s

.99625 .21771 m

1 .21771 L

s

.99625 .23125 m

1 .23125 L

s

.99625 .24479 m

1 .24479 L

s

.99625 .25833 m

1 .25833 L

s

.99625 .28541 m

1 .28541 L

s

.99625 .29895 m

1 .29895 L

s

.99625 .31249 m

1 .31249 L

s

.99625 .32603 m

1 .32603 L

s

.25 Mabswid

1 0 m

1 .33321 L

s

.5 g

.86447 .11226 m

.87257 .11155 L

.87296 .11605 L

.86487 .11675 L

.86447 .11226 L

F

.86487 .11675 m

.87296 .11605 L

.87335 .12054 L

.86526 .12125 L

.86487 .11675 L

F

.86526 .12125 m

.87335 .12054 L

.87375 .12504 L

.86565 .12575 L

.86526 .12125 L

F

.86565 .12575 m

.87375 .12504 L

.87414 .12954 L

.86605 .13024 L

.86565 .12575 L

F

.86605 .13024 m

.87414 .12954 L

.87453 .13403 L

.86644 .13474 L

.86605 .13024 L

F

.86644 .13474 m

.87453 .13403 L

.87493 .13853 L

.86683 .13924 L

.86644 .13474 L

F

0 g

.5 Mabswid

.86447 .11226 m

.86487 .11675 L

.86526 .12125 L

.86565 .12575 L

.86605 .13024 L

.86644 .13474 L

.86683 .13924 L

.87493 .13853 L

.87453 .13403 L

.87414 .12954 L

.87375 .12504 L

.87335 .12054 L

.87296 .11605 L

.87257 .11155 L

.86447 .11226 L

s

.5 g

.86565 .12575 m

.87375 .12504 L

.87375 .12504 L

.86565 .12575 L

.86565 .12575 L

F

.86565 .12575 m

.87375 .12504 L

.87375 .12504 L

.86565 .12575 L

.86565 .12575 L

F

.86565 .12575 m

.87375 .12504 L

.87375 .12504 L

.86565 .12575 L

.86565 .12575 L

F

.86565 .12575 m

.87375 .12504 L

.87375 .12504 L

.86565 .12575 L

.86565 .12575 L

F

.86565 .12575 m

.87375 .12504 L

.87375 .12504 L

.86565 .12575 L

.86565 .12575 L

F

.86565 .12575 m

.87375 .12504 L

.87375 .12504 L

.86565 .12575 L

.86565 .12575 L

F

0 g

.86565 .12575 m

.86565 .12575 L

.86565 .12575 L

.86565 .12575 L

.86565 .12575 L

.86565 .12575 L

.86565 .12575 L

.87375 .12504 L

.87375 .12504 L

.87375 .12504 L

.87375 .12504 L

.87375 .12504 L

.87375 .12504 L

.87375 .12504 L

.86565 .12575 L

s

.5 g

.03571 .30065 m

.02788 .30312 L

.0272 .30096 L

.03499 .29851 L

.03571 .30065 L

F

.03499 .29851 m

.0272 .30096 L

.02652 .29881 L

.03428 .29637 L

.03499 .29851 L

F

.03428 .29637 m

.02652 .29881 L

.02585 .29666 L

.03359 .29422 L

.03428 .29637 L

F

.03359 .29422 m

.02585 .29666 L

.02517 .29451 L

.03292 .29206 L

.03359 .29422 L

F

.03292 .29206 m

.02517 .29451 L

.02449 .29236 L

.03227 .2899 L

.03292 .29206 L

F

.03227 .2899 m

.02449 .29236 L

.02381 .2902 L

.03164 .28773 L

.03227 .2899 L

F

0 g

.03571 .30065 m

.03499 .29851 L

.03428 .29637 L

.03359 .29422 L

.03292 .29206 L

.03227 .2899 L

.03164 .28773 L

.02381 .2902 L

.02449 .29236 L

.02517 .29451 L

.02585 .29666 L

.02652 .29881 L

.0272 .30096 L

.02788 .30312 L

.03571 .30065 L

s

.5 g

.03367 .29419 m

.02585 .29666 L

.02585 .29666 L

.03363 .29421 L

.03367 .29419 L

F

.03363 .29421 m

.02585 .29666 L

.02585 .29666 L

.0336 .29421 L

.03363 .29421 L

F

.0336 .29421 m

.02585 .29666 L

.02585 .29666 L

.03359 .29422 L

.0336 .29421 L

F

.03359 .29422 m

.02585 .29666 L

.02585 .29666 L

.0336 .29421 L

.03359 .29422 L

F

.0336 .29421 m

.02585 .29666 L

.02585 .29666 L

.03363 .29421 L

.0336 .29421 L

F

.03363 .29421 m

.02585 .29666 L

.02585 .29666 L

.03367 .29419 L

.03363 .29421 L

F

0 g

.03367 .29419 m

.03363 .29421 L

.0336 .29421 L

.03359 .29422 L

.0336 .29421 L

.03363 .29421 L

.03367 .29419 L

.02585 .29666 L

.02585 .29666 L

.02585 .29666 L

.02585 .29666 L

.02585 .29666 L

.02585 .29666 L

.02585 .29666 L

.03367 .29419 L

s

.5 g

.53756 .03248 m

.54551 .02958 L

.54705 .03383 L

.53928 .03666 L

.53756 .03248 L

F

.53928 .03666 m

.54705 .03383 L

.5486 .03807 L

.54093 .04086 L

.53928 .03666 L

F

.54093 .04086 m

.5486 .03807 L

.55014 .04231 L

.54251 .04509 L

.54093 .04086 L

F

.54251 .04509 m

.55014 .04231 L

.55168 .04655 L

.54401 .04934 L

.54251 .04509 L

F

.54401 .04934 m

.55168 .04655 L

.55323 .05079 L

.54545 .05362 L

.54401 .04934 L

F

.54545 .05362 m

.55323 .05079 L

.55477 .05503 L

.54682 .05793 L

.54545 .05362 L

F

0 g

.53756 .03248 m

.53928 .03666 L

.54093 .04086 L

.54251 .04509 L

.54401 .04934 L

.54545 .05362 L

.54682 .05793 L

.55477 .05503 L

.55323 .05079 L

.55168 .04655 L

.55014 .04231 L

.5486 .03807 L

.54705 .03383 L

.54551 .02958 L

.53756 .03248 L

s

.5 g

.54219 .0452 m

.55014 .04231 L

.55014 .04231 L

.54236 .04514 L

.54219 .0452 L

F

.54236 .04514 m

.55014 .04231 L

.55014 .04231 L

.54247 .0451 L

.54236 .04514 L

F

.54247 .0451 m

.55014 .04231 L

.55014 .04231 L

.54251 .04509 L

.54247 .0451 L

F

.54251 .04509 m

.55014 .04231 L

.55014 .04231 L

.54247 .0451 L

.54251 .04509 L

F

.54247 .0451 m

.55014 .04231 L

.55014 .04231 L

.54236 .04514 L

.54247 .0451 L

F

.54236 .04514 m

.55014 .04231 L

.55014 .04231 L

.54219 .0452 L

.54236 .04514 L

F

0 g

.54219 .0452 m

.54236 .04514 L

.54247 .0451 L

.54251 .04509 L

.54247 .0451 L

.54236 .04514 L

.54219 .0452 L

.55014 .04231 L

.55014 .04231 L

.55014 .04231 L

.55014 .04231 L

.55014 .04231 L

.55014 .04231 L

.55014 .04231 L

.54219 .0452 L

s

.5 g

.20504 .14984 m

.19665 .15095 L

.19605 .14647 L

.20426 .14539 L

.20504 .14984 L

F

.20426 .14539 m

.19605 .14647 L

.19546 .142 L

.20355 .14093 L

.20426 .14539 L

F

.20355 .14093 m

.19546 .142 L

.19487 .13752 L

.20293 .13646 L

.20355 .14093 L

F

.20293 .13646 m

.19487 .13752 L

.19428 .13305 L

.20237 .13198 L

.20293 .13646 L

F

.20237 .13198 m

.19428 .13305 L

.19369 .12857 L

.20189 .12749 L

.20237 .13198 L

F

.20189 .12749 m

.19369 .12857 L

.1931 .1241 L

.20149 .12299 L

.20189 .12749 L

F

0 g

.20504 .14984 m

.20426 .14539 L

.20355 .14093 L

.20293 .13646 L

.20237 .13198 L

.20189 .12749 L

.20149 .12299 L

.1931 .1241 L

.19369 .12857 L

.19428 .13305 L

.19487 .13752 L

.19546 .142 L

.19605 .14647 L

.19665 .15095 L

.20504 .14984 L

s

.5 g

.20326 .13641 m

.19487 .13752 L

.19487 .13752 L

.20307 .13644 L

.20326 .13641 L

F

.20307 .13644 m

.19487 .13752 L

.19487 .13752 L

.20296 .13645 L

.20307 .13644 L

F

.20296 .13645 m

.19487 .13752 L

.19487 .13752 L

.20293 .13646 L

.20296 .13645 L

F

.20293 .13646 m

.19487 .13752 L

.19487 .13752 L

.20296 .13645 L

.20293 .13646 L

F

.20296 .13645 m

.19487 .13752 L

.19487 .13752 L

.20307 .13644 L

.20296 .13645 L

F

.20307 .13644 m

.19487 .13752 L

.19487 .13752 L

.20326 .13641 L

.20307 .13644 L

F

0 g

.20326 .13641 m

.20307 .13644 L

.20296 .13645 L

.20293 .13646 L

.20296 .13645 L

.20307 .13644 L

.20326 .13641 L

.19487 .13752 L

.19487 .13752 L

.19487 .13752 L

.19487 .13752 L

.19487 .13752 L

.19487 .13752 L

.19487 .13752 L

.20326 .13641 L

s

.57673 .14092 m

.56319 .132 L

.56319 .132 L

.57673 .14092 L

.57673 .14092 L

s

.58806 .12129 m

.56319 .132 L

.56319 .132 L

.58806 .12129 L

.58806 .12129 L

s

.6016 .1302 m

.58806 .12129 L

.58806 .12129 L

.6016 .1302 L

.6016 .1302 L

s

.6016 .1302 m

.57673 .14092 L

.57673 .14092 L

.6016 .1302 L

.6016 .1302 L

s

.57673 .14092 m

.56319 .132 L

.58806 .12129 L

.6016 .1302 L

.57673 .14092 L

s

.57673 .14092 m

.56319 .132 L

.58806 .12129 L

.6016 .1302 L

.57673 .14092 L

s

.5 g

.86565 .12575 m

.86605 .13024 L

.86603 .13009 L

.86565 .12575 L

.86565 .12575 L

F

.86605 .13024 m

.86644 .13474 L

.86641 .13443 L

.86603 .13009 L

.86605 .13024 L

F

.86644 .13474 m

.86683 .13924 L

.86679 .13878 L

.86641 .13443 L

.86644 .13474 L

F

.86565 .12575 m

.86603 .13009 L

.86599 .12964 L

.86565 .12575 L

.86565 .12575 L

F

.86603 .13009 m

.86641 .13443 L

.86633 .13354 L

.86599 .12964 L

.86603 .13009 L

F

.86641 .13443 m

.86679 .13878 L

.86667 .13743 L

.86633 .13354 L

.86641 .13443 L

F

.86565 .12575 m

.86599 .12964 L

.86593 .12893 L

.86565 .12575 L

.86565 .12575 L

F

.86599 .12964 m

.86633 .13354 L

.86621 .13211 L

.86593 .12893 L

.86599 .12964 L

F

.86633 .13354 m

.86667 .13743 L

.86649 .13529 L

.86621 .13211 L

.86633 .13354 L

F

.86565 .12575 m

.86593 .12893 L

.86585 .128 L

.86565 .12575 L

.86565 .12575 L

F

.86593 .12893 m

.86621 .13211 L

.86605 .13024 L

.86585 .128 L

.86593 .12893 L

F

.86621 .13211 m

.86649 .13529 L

.86624 .13249 L

.86605 .13024 L

.86621 .13211 L

F

.86565 .12575 m

.86585 .128 L

.86575 .12691 L

.86565 .12575 L

.86565 .12575 L

F

.86585 .128 m

.86605 .13024 L

.86586 .12807 L

.86575 .12691 L

.86585 .128 L

F

.86605 .13024 m

.86624 .13249 L

.86596 .12924 L

.86586 .12807 L

.86605 .13024 L

F

.86565 .12575 m

.86575 .12691 L

.86565 .12575 L

.86565 .12575 L

.86565 .12575 L

F

.86575 .12691 m

.86586 .12807 L

.86565 .12575 L

.86565 .12575 L

.86575 .12691 L

F

.86586 .12807 m

.86596 .12924 L

.86565 .12575 L

.86565 .12575 L

.86586 .12807 L

F

.86565 .12575 m

.86565 .12575 L

.86555 .12458 L

.86565 .12575 L

.86565 .12575 L

F

.86565 .12575 m

.86565 .12575 L

.86545 .12342 L

.86555 .12458 L

.86565 .12575 L

F

.86565 .12575 m

.86565 .12575 L

.86535 .12226 L

.86545 .12342 L

.86565 .12575 L

F

.86565 .12575 m

.86555 .12458 L

.86546 .1235 L

.86565 .12575 L

.86565 .12575 L

F

.86555 .12458 m

.86545 .12342 L

.86526 .12125 L

.86546 .1235 L

.86555 .12458 L

F

.86545 .12342 m

.86535 .12226 L

.86506 .119 L

.86526 .12125 L

.86545 .12342 L

F

.86565 .12575 m

.86546 .1235 L

.86537 .12257 L

.86565 .12575 L

.86565 .12575 L

F

.86546 .1235 m

.86526 .12125 L

.8651 .11939 L

.86537 .12257 L

.86546 .1235 L

F

.86526 .12125 m

.86506 .119 L

.86482 .11621 L

.8651 .11939 L

.86526 .12125 L

F

.86565 .12575 m

.86537 .12257 L

.86531 .12185 L

.86565 .12575 L

.86565 .12575 L

F

.86537 .12257 m

.8651 .11939 L

.86497 .11796 L

.86531 .12185 L

.86537 .12257 L

F

.8651 .11939 m

.86482 .11621 L

.86463 .11406 L

.86497 .11796 L

.8651 .11939 L

F

.86565 .12575 m

.86531 .12185 L

.86527 .1214 L

.86565 .12575 L

.86565 .12575 L

F

.86531 .12185 m

.86497 .11796 L

.86489 .11706 L

.86527 .1214 L

.86531 .12185 L

F

.86497 .11796 m

.86463 .11406 L

.86451 .11272 L

.86489 .11706 L

.86497 .11796 L

F

.86565 .12575 m

.86527 .1214 L

.86526 .12125 L

.86565 .12575 L

.86565 .12575 L

F

.86527 .1214 m

.86489 .11706 L

.86487 .11675 L

.86526 .12125 L

.86527 .1214 L

F

.86489 .11706 m

.86451 .11272 L

.86447 .11226 L

.86487 .11675 L

.86489 .11706 L

F

.86565 .12575 m

.86526 .12125 L

.86527 .1214 L

.86565 .12575 L

.86565 .12575 L

F

.86526 .12125 m

.86487 .11675 L

.86489 .11706 L

.86527 .1214 L

.86526 .12125 L

F

.86487 .11675 m

.86447 .11226 L

.86451 .11272 L

.86489 .11706 L

.86487 .11675 L

F

.86565 .12575 m

.86527 .1214 L

.86531 .12185 L

.86565 .12575 L

.86565 .12575 L

F

.86527 .1214 m

.86489 .11706 L

.86497 .11796 L

.86531 .12185 L

.86527 .1214 L

F

.86489 .11706 m

.86451 .11272 L

.86463 .11406 L

.86497 .11796 L

.86489 .11706 L

F

.86565 .12575 m

.86531 .12185 L

.86537 .12257 L

.86565 .12575 L

.86565 .12575 L

F

.86531 .12185 m

.86497 .11796 L

.8651 .11939 L

.86537 .12257 L

.86531 .12185 L

F

.86497 .11796 m

.86463 .11406 L

.86482 .11621 L

.8651 .11939 L

.86497 .11796 L

F

.86565 .12575 m

.86537 .12257 L

.86546 .1235 L

.86565 .12575 L

.86565 .12575 L

F

.86537 .12257 m

.8651 .11939 L

.86526 .12125 L

.86546 .1235 L

.86537 .12257 L

F

.8651 .11939 m

.86482 .11621 L

.86506 .119 L

.86526 .12125 L

.8651 .11939 L

F

.86565 .12575 m

.86546 .1235 L

.86555 .12458 L

.86565 .12575 L

.86565 .12575 L

F

.86546 .1235 m

.86526 .12125 L

.86545 .12342 L

.86555 .12458 L

.86546 .1235 L

F

.86526 .12125 m

.86506 .119 L

.86535 .12226 L

.86545 .12342 L

.86526 .12125 L

F

.86565 .12575 m

.86555 .12458 L

.86565 .12575 L

.86565 .12575 L

.86565 .12575 L

F

.86555 .12458 m

.86545 .12342 L

.86565 .12575 L

.86565 .12575 L

.86555 .12458 L

F

.86545 .12342 m

.86535 .12226 L

.86565 .12575 L

.86565 .12575 L

.86545 .12342 L

F

.86565 .12575 m

.86565 .12575 L

.86575 .12691 L

.86565 .12575 L

.86565 .12575 L

F

.86565 .12575 m

.86565 .12575 L

.86586 .12807 L

.86575 .12691 L

.86565 .12575 L

F

.86565 .12575 m

.86565 .12575 L

.86596 .12924 L

.86586 .12807 L

.86565 .12575 L

F

.86565 .12575 m

.86575 .12691 L

.86585 .128 L

.86565 .12575 L

.86565 .12575 L

F

.86575 .12691 m

.86586 .12807 L

.86605 .13024 L

.86585 .128 L

.86575 .12691 L

F

.86586 .12807 m

.86596 .12924 L

.86624 .13249 L

.86605 .13024 L

.86586 .12807 L

F

.86565 .12575 m

.86585 .128 L

.86593 .12893 L

.86565 .12575 L

.86565 .12575 L

F

.86585 .128 m

.86605 .13024 L

.86621 .13211 L

.86593 .12893 L

.86585 .128 L

F

.86605 .13024 m

.86624 .13249 L

.86649 .13529 L

.86621 .13211 L

.86605 .13024 L

F

.86565 .12575 m

.86593 .12893 L

.86599 .12964 L

.86565 .12575 L

.86565 .12575 L

F

.86593 .12893 m

.86621 .13211 L

.86633 .13354 L

.86599 .12964 L

.86593 .12893 L

F

.86621 .13211 m

.86649 .13529 L

.86667 .13743 L

.86633 .13354 L

.86621 .13211 L

F

.86565 .12575 m

.86599 .12964 L

.86603 .13009 L

.86565 .12575 L

.86565 .12575 L

F

.86599 .12964 m

.86633 .13354 L

.86641 .13443 L

.86603 .13009 L

.86599 .12964 L

F

.86633 .13354 m

.86667 .13743 L

.86679 .13878 L

.86641 .13443 L

.86633 .13354 L

F

.86565 .12575 m

.86603 .13009 L

.86605 .13024 L

.86565 .12575 L

.86565 .12575 L

F

.86603 .13009 m

.86641 .13443 L

.86644 .13474 L

.86605 .13024 L

.86603 .13009 L

F

.86641 .13443 m

.86679 .13878 L

.86683 .13924 L

.86644 .13474 L

.86641 .13443 L

F

0 g

.86683 .13924 m

.86679 .13878 L

.86667 .13743 L

.86649 .13529 L

.86624 .13249 L

.86596 .12924 L

.86565 .12575 L

.86535 .12226 L

.86506 .119 L

.86482 .11621 L

.86463 .11406 L

.86451 .11272 L

.86447 .11226 L

.86451 .11272 L

.86463 .11406 L

.86482 .11621 L

.86506 .119 L

.86535 .12226 L

.86565 .12575 L

.86596 .12924 L

.86624 .13249 L

.86649 .13529 L

.86667 .13743 L

.86679 .13878 L

.86683 .13924 L

s

.86683 .13924 m

.87493 .13853 L

.87489 .13807 L

.86679 .13878 L

.86683 .13924 L

s

.86679 .13878 m

.87489 .13807 L

.87477 .13672 L

.86667 .13743 L

.86679 .13878 L

s

.86667 .13743 m

.87477 .13672 L

.87458 .13458 L

.86649 .13529 L

.86667 .13743 L

s

.86649 .13529 m

.87458 .13458 L

.87434 .13178 L

.86624 .13249 L

.86649 .13529 L

s

.86624 .13249 m

.87434 .13178 L

.87405 .12853 L

.86596 .12924 L

.86624 .13249 L

s

.86596 .12924 m

.87405 .12853 L

.87375 .12504 L

.86565 .12575 L

.86596 .12924 L

s

.86565 .12575 m

.87375 .12504 L

.87344 .12155 L

.86535 .12226 L

.86565 .12575 L

s

.86535 .12226 m

.87344 .12155 L

.87316 .11829 L

.86506 .119 L

.86535 .12226 L

s

.86506 .119 m

.87316 .11829 L

.87291 .1155 L

.86482 .11621 L

.86506 .119 L

s

.86482 .11621 m

.87291 .1155 L

.87272 .11336 L

.86463 .11406 L

.86482 .11621 L

s

.86463 .11406 m

.87272 .11336 L

.87261 .11201 L

.86451 .11272 L

.86463 .11406 L

s

.86451 .11272 m

.87261 .11201 L

.87257 .11155 L

.86447 .11226 L

.86451 .11272 L

s

.86447 .11226 m

.87257 .11155 L

.87261 .11201 L

.86451 .11272 L

.86447 .11226 L

s

.86451 .11272 m

.87261 .11201 L

.87272 .11336 L

.86463 .11406 L

.86451 .11272 L

s

.86463 .11406 m

.87272 .11336 L

.87291 .1155 L

.86482 .11621 L

.86463 .11406 L

s

.86482 .11621 m

.87291 .1155 L

.87316 .11829 L

.86506 .119 L

.86482 .11621 L

s

.86506 .119 m

.87316 .11829 L

.87344 .12155 L

.86535 .12226 L

.86506 .119 L

s

.86535 .12226 m

.87344 .12155 L

.87375 .12504 L

.86565 .12575 L

.86535 .12226 L

s

.86565 .12575 m

.87375 .12504 L

.87405 .12853 L

.86596 .12924 L

.86565 .12575 L

s

.86596 .12924 m

.87405 .12853 L

.87434 .13178 L

.86624 .13249 L

.86596 .12924 L

s

.86624 .13249 m

.87434 .13178 L

.87458 .13458 L

.86649 .13529 L

.86624 .13249 L

s

.86649 .13529 m

.87458 .13458 L

.87477 .13672 L

.86667 .13743 L

.86649 .13529 L

s

.86667 .13743 m

.87477 .13672 L

.87489 .13807 L

.86679 .13878 L

.86667 .13743 L

s

.86679 .13878 m

.87489 .13807 L

.87493 .13853 L

.86683 .13924 L

.86679 .13878 L

s

.80487 .13194 m

.81975 .13836 L

.81975 .13836 L

.80487 .13194 L

.80487 .13194 L

s

.79712 .15323 m

.81975 .13836 L

.81975 .13836 L

.79712 .15323 L

.79712 .15323 L

s

.78223 .14681 m

.79712 .15323 L

.79712 .15323 L

.78223 .14681 L

.78223 .14681 L

s

.78223 .14681 m

.80487 .13194 L

.80487 .13194 L

.78223 .14681 L

.78223 .14681 L

s

.80487 .13194 m

.81975 .13836 L

.79712 .15323 L

.78223 .14681 L

.80487 .13194 L

s

.80487 .13194 m

.81975 .13836 L

.79712 .15323 L

.78223 .14681 L

.80487 .13194 L

s

.71556 .15857 m

.73044 .16499 L

.73044 .16499 L

.71556 .15857 L

.71556 .15857 L

s

.7078 .17986 m

.73044 .16499 L

.73044 .16499 L

.7078 .17986 L

.7078 .17986 L

s

.69292 .17343 m

.7078 .17986 L

.7078 .17986 L

.69292 .17343 L

.69292 .17343 L

s

.69292 .17343 m

.71556 .15857 L

.71556 .15857 L

.69292 .17343 L

.69292 .17343 L

s

.71556 .15857 m

.73044 .16499 L

.7078 .17986 L

.69292 .17343 L

.71556 .15857 L

s

.71556 .15857 m

.73044 .16499 L

.7078 .17986 L

.69292 .17343 L

.71556 .15857 L

s

.5 g

.03359 .29422 m

.03292 .29206 L

.03295 .29213 L

.03359 .29422 L

.03359 .29422 L

F

.03292 .29206 m

.03227 .2899 L

.03232 .29005 L

.03295 .29213 L

.03292 .29206 L

F

.03227 .2899 m

.03164 .28773 L

.03171 .28795 L

.03232 .29005 L

.03227 .2899 L

F

.03359 .29422 m

.03295 .29213 L

.03302 .29235 L

.03359 .29422 L

.03359 .29422 L

F

.03295 .29213 m

.03232 .29005 L

.03245 .29048 L

.03302 .29235 L

.03295 .29213 L

F

.03232 .29005 m

.03171 .28795 L

.03191 .2886 L

.03245 .29048 L

.03232 .29005 L

F

.03359 .29422 m

.03302 .29235 L

.03312 .29269 L

.03359 .29422 L

.03359 .29422 L

F

.03302 .29235 m

.03245 .29048 L

.03267 .29116 L

.03312 .29269 L

.03302 .29235 L

F

.03245 .29048 m

.03191 .2886 L

.03224 .28963 L

.03267 .29116 L

.03245 .29048 L

F

.03359 .29422 m

.03312 .29269 L

.03326 .29314 L

.03359 .29422 L

.03359 .29422 L

F

.03312 .29269 m

.03267 .29116 L

.03295 .29205 L

.03326 .29314 L

.03312 .29269 L

F

.03267 .29116 m

.03224 .28963 L

.03266 .29096 L

.03295 .29205 L

.03267 .29116 L

F

.03359 .29422 m

.03326 .29314 L

.03343 .29366 L

.03359 .29422 L

.03359 .29422 L

F

.03326 .29314 m

.03295 .29205 L

.03328 .29309 L

.03343 .29366 L

.03326 .29314 L

F

.03295 .29205 m

.03266 .29096 L

.03315 .29252 L

.03328 .29309 L

.03295 .29205 L

F

.03359 .29422 m

.03343 .29366 L

.0336 .29421 L

.03359 .29422 L

.03359 .29422 L

F

.03343 .29366 m

.03328 .29309 L

.03363 .29421 L

.0336 .29421 L

.03343 .29366 L

F

.03328 .29309 m

.03315 .29252 L

.03367 .29419 L

.03363 .29421 L

.03328 .29309 L

F

.03359 .29422 m

.0336 .29421 L

.03378 .29477 L

.03359 .29422 L

.03359 .29422 L

F

.0336 .29421 m

.03363 .29421 L

.03398 .29532 L

.03378 .29477 L

.0336 .29421 L

F

.03363 .29421 m

.03367 .29419 L

.0342 .29586 L

.03398 .29532 L

.03363 .29421 L

F

.03359 .29422 m

.03378 .29477 L

.03394 .29529 L

.03359 .29422 L

.03359 .29422 L

F

.03378 .29477 m

.03398 .29532 L

.03431 .29636 L

.03394 .29529 L

.03378 .29477 L

F

.03398 .29532 m

.0342 .29586 L

.03469 .29742 L

.03431 .29636 L

.03398 .29532 L

F

.03359 .29422 m

.03394 .29529 L

.03408 .29574 L

.03359 .29422 L

.03359 .29422 L

F

.03394 .29529 m

.03431 .29636 L

.03459 .29725 L

.03408 .29574 L

.03394 .29529 L

F

.03431 .29636 m

.03469 .29742 L

.03511 .29876 L

.03459 .29725 L

.03431 .29636 L

F

.03359 .29422 m

.03408 .29574 L

.03419 .29608 L

.03359 .29422 L

.03359 .29422 L

F

.03408 .29574 m

.03459 .29725 L

.03481 .29793 L

.03419 .29608 L

.03408 .29574 L

F

.03459 .29725 m

.03511 .29876 L

.03544 .29978 L

.03481 .29793 L

.03459 .29725 L

F

.03359 .29422 m

.03419 .29608 L

.03426 .29629 L

.03359 .29422 L

.03359 .29422 L

F

.03419 .29608 m

.03481 .29793 L

.03494 .29836 L

.03426 .29629 L

.03419 .29608 L

F

.03481 .29793 m

.03544 .29978 L

.03564 .30043 L

.03494 .29836 L

.03481 .29793 L

F

.03359 .29422 m

.03426 .29629 L

.03428 .29637 L

.03359 .29422 L

.03359 .29422 L

F

.03426 .29629 m

.03494 .29836 L

.03499 .29851 L

.03428 .29637 L

.03426 .29629 L

F

.03494 .29836 m

.03564 .30043 L

.03571 .30065 L

.03499 .29851 L

.03494 .29836 L

F

.03359 .29422 m

.03428 .29637 L

.03426 .29629 L

.03359 .29422 L

.03359 .29422 L

F

.03428 .29637 m

.03499 .29851 L

.03494 .29836 L

.03426 .29629 L

.03428 .29637 L

F

.03499 .29851 m

.03571 .30065 L

.03564 .30043 L

.03494 .29836 L

.03499 .29851 L

F

.03359 .29422 m

.03426 .29629 L

.03419 .29608 L

.03359 .29422 L

.03359 .29422 L

F

.03426 .29629 m

.03494 .29836 L

.03481 .29793 L

.03419 .29608 L

.03426 .29629 L

F

.03494 .29836 m

.03564 .30043 L

.03544 .29978 L

.03481 .29793 L

.03494 .29836 L

F

.03359 .29422 m

.03419 .29608 L

.03408 .29574 L

.03359 .29422 L

.03359 .29422 L

F

.03419 .29608 m

.03481 .29793 L

.03459 .29725 L

.03408 .29574 L

.03419 .29608 L

F

.03481 .29793 m

.03544 .29978 L

.03511 .29876 L

.03459 .29725 L

.03481 .29793 L

F

.03359 .29422 m

.03408 .29574 L

.03394 .29529 L

.03359 .29422 L

.03359 .29422 L

F

.03408 .29574 m

.03459 .29725 L

.03431 .29636 L

.03394 .29529 L

.03408 .29574 L

F

.03459 .29725 m

.03511 .29876 L

.03469 .29742 L

.03431 .29636 L

.03459 .29725 L

F

.03359 .29422 m

.03394 .29529 L

.03378 .29477 L

.03359 .29422 L

.03359 .29422 L

F

.03394 .29529 m

.03431 .29636 L

.03398 .29532 L

.03378 .29477 L

.03394 .29529 L

F

.03431 .29636 m

.03469 .29742 L

.0342 .29586 L

.03398 .29532 L

.03431 .29636 L

F

.03359 .29422 m

.03378 .29477 L

.0336 .29421 L

.03359 .29422 L

.03359 .29422 L

F

.03378 .29477 m

.03398 .29532 L

.03363 .29421 L

.0336 .29421 L

.03378 .29477 L

F

.03398 .29532 m

.0342 .29586 L

.03367 .29419 L

.03363 .29421 L

.03398 .29532 L

F

.03359 .29422 m

.0336 .29421 L

.03343 .29366 L

.03359 .29422 L

.03359 .29422 L

F

.0336 .29421 m

.03363 .29421 L

.03328 .29309 L

.03343 .29366 L

.0336 .29421 L

F

.03363 .29421 m

.03367 .29419 L

.03315 .29252 L

.03328 .29309 L

.03363 .29421 L

F

.03359 .29422 m

.03343 .29366 L

.03326 .29314 L

.03359 .29422 L

.03359 .29422 L

F

.03343 .29366 m

.03328 .29309 L

.03295 .29205 L

.03326 .29314 L

.03343 .29366 L

F

.03328 .29309 m

.03315 .29252 L

.03266 .29096 L

.03295 .29205 L

.03328 .29309 L

F

.03359 .29422 m

.03326 .29314 L

.03312 .29269 L

.03359 .29422 L

.03359 .29422 L

F

.03326 .29314 m

.03295 .29205 L

.03267 .29116 L

.03312 .29269 L

.03326 .29314 L

F

.03295 .29205 m

.03266 .29096 L

.03224 .28963 L

.03267 .29116 L

.03295 .29205 L

F

.03359 .29422 m

.03312 .29269 L

.03302 .29235 L

.03359 .29422 L

.03359 .29422 L

F

.03312 .29269 m

.03267 .29116 L

.03245 .29048 L

.03302 .29235 L

.03312 .29269 L

F

.03267 .29116 m

.03224 .28963 L

.03191 .2886 L

.03245 .29048 L

.03267 .29116 L

F

.03359 .29422 m

.03302 .29235 L

.03295 .29213 L

.03359 .29422 L

.03359 .29422 L

F

.03302 .29235 m

.03245 .29048 L

.03232 .29005 L

.03295 .29213 L

.03302 .29235 L

F

.03245 .29048 m

.03191 .2886 L

.03171 .28795 L

.03232 .29005 L

.03245 .29048 L

F

.03359 .29422 m

.03295 .29213 L

.03292 .29206 L

.03359 .29422 L

.03359 .29422 L

F

.03295 .29213 m

.03232 .29005 L

.03227 .2899 L

.03292 .29206 L

.03295 .29213 L

F

.03232 .29005 m

.03171 .28795 L

.03164 .28773 L

.03227 .2899 L

.03232 .29005 L

F

0 g

.03164 .28773 m

.03171 .28795 L

.03191 .2886 L

.03224 .28963 L

.03266 .29096 L

.03315 .29252 L

.03367 .29419 L

.0342 .29586 L

.03469 .29742 L

.03511 .29876 L

.03544 .29978 L

.03564 .30043 L

.03571 .30065 L

.03564 .30043 L

.03544 .29978 L

.03511 .29876 L

.03469 .29742 L

.0342 .29586 L

.03367 .29419 L

.03315 .29252 L

.03266 .29096 L

.03224 .28963 L

.03191 .2886 L

.03171 .28795 L

.03164 .28773 L

s

.02381 .2902 m

.02388 .29042 L

.02408 .29107 L

.02441 .29209 L

.02483 .29343 L

.02532 .29499 L

.02585 .29666 L

.02637 .29833 L

.02686 .29989 L

.02729 .30123 L

.02761 .30225 L

.02781 .3029 L

.02788 .30312 L

.02781 .3029 L

.02761 .30225 L

.02729 .30123 L

.02686 .29989 L

.02637 .29833 L

.02585 .29666 L

.02532 .29499 L

.02483 .29343 L

.02441 .29209 L

.02408 .29107 L

.02388 .29042 L

.02381 .2902 L

s

.03164 .28773 m

.02381 .2902 L

.02388 .29042 L

.03171 .28795 L

.03164 .28773 L

s

.03171 .28795 m

.02388 .29042 L

.02408 .29107 L

.03191 .2886 L

.03171 .28795 L

s

.03191 .2886 m

.02408 .29107 L

.02441 .29209 L

.03224 .28963 L

.03191 .2886 L

s

.03224 .28963 m

.02441 .29209 L

.02483 .29343 L

.03266 .29096 L

.03224 .28963 L

s

.03266 .29096 m

.02483 .29343 L

.02532 .29499 L

.03315 .29252 L

.03266 .29096 L

s

.03315 .29252 m

.02532 .29499 L

.02585 .29666 L

.03367 .29419 L

.03315 .29252 L

s

.03367 .29419 m

.02585 .29666 L

.02637 .29833 L

.0342 .29586 L

.03367 .29419 L

s

.0342 .29586 m

.02637 .29833 L

.02686 .29989 L

.03469 .29742 L

.0342 .29586 L

s

.03469 .29742 m

.02686 .29989 L

.02729 .30123 L

.03511 .29876 L

.03469 .29742 L

s

.03511 .29876 m

.02729 .30123 L

.02761 .30225 L

.03544 .29978 L

.03511 .29876 L

s

.03544 .29978 m

.02761 .30225 L

.02781 .3029 L

.03564 .30043 L

.03544 .29978 L

s

.03564 .30043 m

.02781 .3029 L

.02788 .30312 L

.03571 .30065 L

.03564 .30043 L

s

.03571 .30065 m

.02788 .30312 L

.02781 .3029 L

.03564 .30043 L

.03571 .30065 L

s

.03564 .30043 m

.02781 .3029 L

.02761 .30225 L

.03544 .29978 L

.03564 .30043 L

s

.03544 .29978 m

.02761 .30225 L

.02729 .30123 L

.03511 .29876 L

.03544 .29978 L

s

.03511 .29876 m

.02729 .30123 L

.02686 .29989 L

.03469 .29742 L

.03511 .29876 L

s

.03469 .29742 m

.02686 .29989 L

.02637 .29833 L

.0342 .29586 L

.03469 .29742 L

s

.0342 .29586 m

.02637 .29833 L

.02585 .29666 L

.03367 .29419 L

.0342 .29586 L

s

.03367 .29419 m

.02585 .29666 L

.02532 .29499 L

.03315 .29252 L

.03367 .29419 L

s

.03315 .29252 m

.02532 .29499 L

.02483 .29343 L

.03266 .29096 L

.03315 .29252 L

s

.03266 .29096 m

.02483 .29343 L

.02441 .29209 L

.03224 .28963 L

.03266 .29096 L

s

.03224 .28963 m

.02441 .29209 L

.02408 .29107 L

.03191 .2886 L

.03224 .28963 L

s

.03191 .2886 m

.02408 .29107 L

.02388 .29042 L

.03171 .28795 L

.03191 .2886 L

s

.03171 .28795 m

.02388 .29042 L

.02381 .2902 L

.03164 .28773 L

.03171 .28795 L

s

.10298 .26678 m

.08694 .26443 L

.08694 .26443 L

.10298 .26678 L

.10298 .26678 L

s

.10495 .24421 m

.08694 .26443 L

.08694 .26443 L

.10495 .24421 L

.10495 .24421 L

s

.12099 .24656 m

.10495 .24421 L

.10495 .24421 L

.12099 .24656 L

.12099 .24656 L

s

.12099 .24656 m

.10298 .26678 L

.10298 .26678 L

.12099 .24656 L

.12099 .24656 L

s

.10298 .26678 m

.08694 .26443 L

.10495 .24421 L

.12099 .24656 L

.10298 .26678 L

s

.10298 .26678 m

.08694 .26443 L

.10495 .24421 L

.12099 .24656 L

.10298 .26678 L

s

.5 g

.54251 .04509 m

.54401 .04934 L

.54396 .0492 L

.54251 .04509 L

.54251 .04509 L

F

.54401 .04934 m

.54545 .05362 L

.54535 .05333 L

.54396 .0492 L

.54401 .04934 L

F

.54545 .05362 m

.54682 .05793 L

.54666 .05749 L

.54535 .05333 L

.54545 .05362 L

F

.54251 .04509 m

.54396 .0492 L

.54381 .04877 L

.54251 .04509 L

.54251 .04509 L

F

.54396 .0492 m

.54535 .05333 L

.54504 .05249 L

.54381 .04877 L

.54396 .0492 L

F

.54535 .05333 m

.54666 .05749 L

.5462 .05622 L

.54504 .05249 L

.54535 .05333 L

F

.54251 .04509 m

.54381 .04877 L

.54356 .0481 L

.54251 .04509 L

.54251 .04509 L

F

.54381 .04877 m

.54504 .05249 L

.54455 .05114 L

.54356 .0481 L

.54381 .04877 L

F

.54504 .05249 m

.5462 .05622 L

.54546 .0542 L

.54455 .05114 L

.54504 .05249 L

F

.54251 .04509 m

.54356 .0481 L

.54324 .04722 L

.54251 .04509 L

.54251 .04509 L

F

.54356 .0481 m

.54455 .05114 L

.54391 .04938 L

.54324 .04722 L

.54356 .0481 L

F

.54455 .05114 m

.54546 .0542 L

.5445 .05157 L

.54391 .04938 L

.54455 .05114 L

F

.54251 .04509 m

.54324 .04722 L

.54287 .0462 L

.54251 .04509 L

.54251 .04509 L

F

.54324 .04722 m

.54391 .04938 L

.54316 .04733 L

.54287 .0462 L

.54324 .04722 L

F

.54391 .04938 m

.5445 .05157 L

.54339 .0485 L

.54316 .04733 L

.54391 .04938 L

F

.54251 .04509 m

.54287 .0462 L

.54247 .0451 L

.54251 .04509 L

.54251 .04509 L

F

.54287 .0462 m

.54316 .04733 L

.54236 .04514 L

.54247 .0451 L

.54287 .0462 L

F

.54316 .04733 m

.54339 .0485 L

.54219 .0452 L

.54236 .04514 L

.54316 .04733 L

F

.54251 .04509 m

.54247 .0451 L

.54207 .044 L

.54251 .04509 L

.54251 .04509 L

F

.54247 .0451 m

.54236 .04514 L

.54157 .04294 L

.54207 .044 L

.54247 .0451 L

F

.54236 .04514 m

.54219 .0452 L

.54099 .04191 L

.54157 .04294 L

.54236 .04514 L

F

.54251 .04509 m

.54207 .044 L

.5417 .04298 L

.54251 .04509 L

.54251 .04509 L

F

.54207 .044 m

.54157 .04294 L

.54082 .0409 L

.5417 .04298 L

.54207 .044 L

F

.54157 .04294 m

.54099 .04191 L

.53987 .03884 L

.54082 .0409 L

.54157 .04294 L

F

.54251 .04509 m

.5417 .04298 L

.54138 .0421 L

.54251 .04509 L

.54251 .04509 L

F

.5417 .04298 m

.54082 .0409 L

.54018 .03914 L

.54138 .0421 L

.5417 .04298 L

F

.54082 .0409 m

.53987 .03884 L

.53891 .03621 L

.54018 .03914 L

.54082 .0409 L

F

.54251 .04509 m

.54138 .0421 L

.54113 .04143 L

.54251 .04509 L

.54251 .04509 L

F

.54138 .0421 m

.54018 .03914 L

.53969 .03779 L

.54113 .04143 L

.54138 .0421 L

F

.54018 .03914 m

.53891 .03621 L

.53818 .03418 L

.53969 .03779 L

.54018 .03914 L

F

.54251 .04509 m

.54113 .04143 L

.54098 .041 L

.54251 .04509 L

.54251 .04509 L

F

.54113 .04143 m

.53969 .03779 L

.53938 .03694 L

.54098 .041 L

.54113 .04143 L

F

.53969 .03779 m

.53818 .03418 L

.53771 .03291 L

.53938 .03694 L

.53969 .03779 L

F

.54251 .04509 m

.54098 .041 L

.54093 .04086 L

.54251 .04509 L

.54251 .04509 L

F

.54098 .041 m

.53938 .03694 L

.53928 .03666 L

.54093 .04086 L

.54098 .041 L

F

.53938 .03694 m

.53771 .03291 L

.53756 .03248 L

.53928 .03666 L

.53938 .03694 L

F

.54251 .04509 m

.54093 .04086 L

.54098 .041 L

.54251 .04509 L

.54251 .04509 L

F

.54093 .04086 m

.53928 .03666 L

.53938 .03694 L

.54098 .041 L

.54093 .04086 L

F

.53928 .03666 m

.53756 .03248 L

.53771 .03291 L

.53938 .03694 L

.53928 .03666 L

F

.54251 .04509 m

.54098 .041 L

.54113 .04143 L

.54251 .04509 L

.54251 .04509 L

F

.54098 .041 m

.53938 .03694 L

.53969 .03779 L

.54113 .04143 L

.54098 .041 L

F

.53938 .03694 m

.53771 .03291 L

.53818 .03418 L

.53969 .03779 L

.53938 .03694 L

F

.54251 .04509 m

.54113 .04143 L

.54138 .0421 L

.54251 .04509 L

.54251 .04509 L

F

.54113 .04143 m

.53969 .03779 L

.54018 .03914 L

.54138 .0421 L

.54113 .04143 L

F

.53969 .03779 m

.53818 .03418 L

.53891 .03621 L

.54018 .03914 L

.53969 .03779 L

F

.54251 .04509 m

.54138 .0421 L

.5417 .04298 L

.54251 .04509 L

.54251 .04509 L

F

.54138 .0421 m

.54018 .03914 L

.54082 .0409 L

.5417 .04298 L

.54138 .0421 L

F

.54018 .03914 m

.53891 .03621 L

.53987 .03884 L

.54082 .0409 L

.54018 .03914 L

F

.54251 .04509 m

.5417 .04298 L

.54207 .044 L

.54251 .04509 L

.54251 .04509 L

F

.5417 .04298 m

.54082 .0409 L

.54157 .04294 L

.54207 .044 L

.5417 .04298 L

F

.54082 .0409 m

.53987 .03884 L

.54099 .04191 L

.54157 .04294 L

.54082 .0409 L

F

.54251 .04509 m

.54207 .044 L

.54247 .0451 L

.54251 .04509 L

.54251 .04509 L

F

.54207 .044 m

.54157 .04294 L

.54236 .04514 L

.54247 .0451 L

.54207 .044 L

F

.54157 .04294 m

.54099 .04191 L

.54219 .0452 L

.54236 .04514 L

.54157 .04294 L

F

.54251 .04509 m

.54247 .0451 L

.54287 .0462 L

.54251 .04509 L

.54251 .04509 L

F

.54247 .0451 m

.54236 .04514 L

.54316 .04733 L

.54287 .0462 L

.54247 .0451 L

F

.54236 .04514 m

.54219 .0452 L

.54339 .0485 L

.54316 .04733 L

.54236 .04514 L

F

.54251 .04509 m

.54287 .0462 L

.54324 .04722 L

.54251 .04509 L

.54251 .04509 L

F

.54287 .0462 m

.54316 .04733 L

.54391 .04938 L

.54324 .04722 L

.54287 .0462 L

F

.54316 .04733 m

.54339 .0485 L

.5445 .05157 L

.54391 .04938 L

.54316 .04733 L

F

.54251 .04509 m

.54324 .04722 L

.54356 .0481 L

.54251 .04509 L

.54251 .04509 L

F

.54324 .04722 m

.54391 .04938 L

.54455 .05114 L

.54356 .0481 L

.54324 .04722 L

F

.54391 .04938 m

.5445 .05157 L

.54546 .0542 L

.54455 .05114 L

.54391 .04938 L

F

.54251 .04509 m

.54356 .0481 L

.54381 .04877 L

.54251 .04509 L

.54251 .04509 L

F

.54356 .0481 m

.54455 .05114 L

.54504 .05249 L

.54381 .04877 L

.54356 .0481 L

F

.54455 .05114 m

.54546 .0542 L

.5462 .05622 L

.54504 .05249 L

.54455 .05114 L

F

.54251 .04509 m

.54381 .04877 L

.54396 .0492 L

.54251 .04509 L

.54251 .04509 L

F

.54381 .04877 m

.54504 .05249 L

.54535 .05333 L

.54396 .0492 L

.54381 .04877 L

F

.54504 .05249 m

.5462 .05622 L

.54666 .05749 L

.54535 .05333 L

.54504 .05249 L

F

.54251 .04509 m

.54396 .0492 L

.54401 .04934 L

.54251 .04509 L

.54251 .04509 L

F

.54396 .0492 m

.54535 .05333 L

.54545 .05362 L

.54401 .04934 L

.54396 .0492 L

F

.54535 .05333 m

.54666 .05749 L

.54682 .05793 L

.54545 .05362 L

.54535 .05333 L

F

0 g

.54682 .05793 m

.54666 .05749 L

.5462 .05622 L

.54546 .0542 L

.5445 .05157 L

.54339 .0485 L

.54219 .0452 L

.54099 .04191 L

.53987 .03884 L

.53891 .03621 L

.53818 .03418 L

.53771 .03291 L

.53756 .03248 L

.53771 .03291 L

.53818 .03418 L

.53891 .03621 L

.53987 .03884 L

.54099 .04191 L

.54219 .0452 L

.54339 .0485 L

.5445 .05157 L

.54546 .0542 L

.5462 .05622 L

.54666 .05749 L

.54682 .05793 L

s

.55477 .05503 m

.55461 .0546 L

.55415 .05333 L

.55342 .05131 L

.55246 .04867 L

.55134 .0456 L

.55014 .04231 L

.54894 .03902 L

.54783 .03595 L

.54687 .03331 L

.54613 .03129 L

.54567 .03002 L

.54551 .02958 L

.54567 .03002 L

.54613 .03129 L

.54687 .03331 L

.54783 .03595 L

.54894 .03902 L

.55014 .04231 L

.55134 .0456 L

.55246 .04867 L

.55342 .05131 L

.55415 .05333 L

.55461 .0546 L

.55477 .05503 L

s

.54682 .05793 m

.55477 .05503 L

.55461 .0546 L

.54666 .05749 L

.54682 .05793 L

s

.54666 .05749 m

.55461 .0546 L

.55415 .05333 L

.5462 .05622 L

.54666 .05749 L

s

.5462 .05622 m

.55415 .05333 L

.55342 .05131 L

.54546 .0542 L

.5462 .05622 L

s

.54546 .0542 m

.55342 .05131 L

.55246 .04867 L

.5445 .05157 L

.54546 .0542 L

s

.5445 .05157 m

.55246 .04867 L

.55134 .0456 L

.54339 .0485 L

.5445 .05157 L

s

.54339 .0485 m

.55134 .0456 L

.55014 .04231 L

.54219 .0452 L

.54339 .0485 L

s

.54219 .0452 m

.55014 .04231 L

.54894 .03902 L

.54099 .04191 L

.54219 .0452 L

s

.54099 .04191 m

.54894 .03902 L

.54783 .03595 L

.53987 .03884 L

.54099 .04191 L

s

.53987 .03884 m

.54783 .03595 L

.54687 .03331 L

.53891 .03621 L

.53987 .03884 L

s

.53891 .03621 m

.54687 .03331 L

.54613 .03129 L

.53818 .03418 L

.53891 .03621 L

s

.53818 .03418 m

.54613 .03129 L

.54567 .03002 L

.53771 .03291 L

.53818 .03418 L

s

.53771 .03291 m

.54567 .03002 L

.54551 .02958 L

.53756 .03248 L

.53771 .03291 L

s

.53756 .03248 m

.54551 .02958 L

.54567 .03002 L

.53771 .03291 L

.53756 .03248 L

s

.53771 .03291 m

.54567 .03002 L

.54613 .03129 L

.53818 .03418 L

.53771 .03291 L

s

.53818 .03418 m

.54613 .03129 L

.54687 .03331 L

.53891 .03621 L

.53818 .03418 L

s

.53891 .03621 m

.54687 .03331 L

.54783 .03595 L

.53987 .03884 L

.53891 .03621 L

s

.53987 .03884 m

.54783 .03595 L

.54894 .03902 L

.54099 .04191 L

.53987 .03884 L

s

.54099 .04191 m

.54894 .03902 L

.55014 .04231 L

.54219 .0452 L

.54099 .04191 L

s

.54219 .0452 m

.55014 .04231 L

.55134 .0456 L

.54339 .0485 L

.54219 .0452 L

s

.54339 .0485 m

.55134 .0456 L

.55246 .04867 L

.5445 .05157 L

.54339 .0485 L

s

.5445 .05157 m

.55246 .04867 L

.55342 .05131 L

.54546 .0542 L

.5445 .05157 L

s

.54546 .0542 m

.55342 .05131 L

.55415 .05333 L

.5462 .05622 L

.54546 .0542 L

s

.5462 .05622 m

.55415 .05333 L

.55461 .0546 L

.54666 .05749 L

.5462 .05622 L

s

.54666 .05749 m

.55461 .0546 L

.55477 .05503 L

.54682 .05793 L

.54666 .05749 L

s

.5 g

.20293 .13646 m

.20237 .13198 L

.20239 .13213 L

.20293 .13646 L

.20293 .13646 L

F

.20237 .13198 m

.20189 .12749 L

.20193 .1278 L

.20239 .13213 L

.20237 .13198 L

F

.20189 .12749 m

.20149 .12299 L

.20155 .12345 L

.20193 .1278 L

.20189 .12749 L

F

.20293 .13646 m

.20239 .13213 L

.20245 .13258 L

.20293 .13646 L

.20293 .13646 L

F

.20239 .13213 m

.20193 .1278 L

.20205 .12869 L

.20245 .13258 L

.20239 .13213 L

F

.20193 .1278 m

.20155 .12345 L

.20172 .12479 L

.20205 .12869 L

.20193 .1278 L

F

.20293 .13646 m

.20245 .13258 L

.20254 .13329 L

.20293 .13646 L

.20293 .13646 L

F

.20245 .13258 m

.20205 .12869 L

.20224 .13011 L

.20254 .13329 L

.20245 .13258 L

F

.20205 .12869 m

.20172 .12479 L

.20201 .12692 L

.20224 .13011 L

.20205 .12869 L

F

.20293 .13646 m

.20254 .13329 L

.20267 .13422 L

.20293 .13646 L

.20293 .13646 L

F

.20254 .13329 m

.20224 .13011 L

.20248 .13196 L

.20267 .13422 L

.20254 .13329 L

F

.20224 .13011 m

.20201 .12692 L

.20237 .1297 L

.20248 .13196 L

.20224 .13011 L

F

.20293 .13646 m

.20267 .13422 L

.20281 .1353 L

.20293 .13646 L

.20293 .13646 L

F

.20267 .13422 m

.20248 .13196 L

.20277 .13412 L

.20281 .1353 L

.20267 .13422 L

F

.20248 .13196 m

.20237 .1297 L

.2028 .13294 L

.20277 .13412 L

.20248 .13196 L

F

.20293 .13646 m

.20281 .1353 L

.20296 .13645 L

.20293 .13646 L

.20293 .13646 L

F

.20281 .1353 m

.20277 .13412 L

.20307 .13644 L

.20296 .13645 L

.20281 .1353 L

F

.20277 .13412 m

.2028 .13294 L

.20326 .13641 L

.20307 .13644 L

.20277 .13412 L

F

.20293 .13646 m

.20296 .13645 L

.20312 .13761 L

.20293 .13646 L

.20293 .13646 L

F

.20296 .13645 m

.20307 .13644 L

.20338 .13876 L

.20312 .13761 L

.20296 .13645 L

F

.20307 .13644 m

.20326 .13641 L

.20372 .13989 L

.20338 .13876 L

.20307 .13644 L

F

.20293 .13646 m

.20312 .13761 L

.20326 .13869 L

.20293 .13646 L

.20293 .13646 L

F

.20312 .13761 m

.20338 .13876 L

.20367 .14091 L

.20326 .13869 L

.20312 .13761 L

F

.20338 .13876 m

.20372 .13989 L

.20415 .14313 L

.20367 .14091 L

.20338 .13876 L

F

.20293 .13646 m

.20326 .13869 L

.20338 .13962 L

.20293 .13646 L

.20293 .13646 L

F

.20326 .13869 m

.20367 .14091 L

.20391 .14277 L

.20338 .13962 L

.20326 .13869 L

F

.20367 .14091 m

.20415 .14313 L

.20452 .14591 L

.20391 .14277 L

.20367 .14091 L

F

.20293 .13646 m

.20338 .13962 L

.20348 .14033 L

.20293 .13646 L

.20293 .13646 L

F

.20338 .13962 m

.20391 .14277 L

.2041 .14419 L

.20348 .14033 L

.20338 .13962 L

F

.20391 .14277 m

.20452 .14591 L

.2048 .14804 L

.2041 .14419 L

.20391 .14277 L

F

.20293 .13646 m

.20348 .14033 L

.20353 .14078 L

.20293 .13646 L

.20293 .13646 L

F

.20348 .14033 m

.2041 .14419 L

.20422 .14508 L

.20353 .14078 L

.20348 .14033 L

F

.2041 .14419 m

.2048 .14804 L

.20498 .14938 L

.20422 .14508 L

.2041 .14419 L

F

.20293 .13646 m

.20353 .14078 L

.20355 .14093 L

.20293 .13646 L

.20293 .13646 L

F

.20353 .14078 m

.20422 .14508 L

.20426 .14539 L

.20355 .14093 L

.20353 .14078 L

F

.20422 .14508 m

.20498 .14938 L

.20504 .14984 L

.20426 .14539 L

.20422 .14508 L

F

.20293 .13646 m

.20355 .14093 L

.20353 .14078 L

.20293 .13646 L

.20293 .13646 L

F

.20355 .14093 m

.20426 .14539 L

.20422 .14508 L

.20353 .14078 L

.20355 .14093 L

F

.20426 .14539 m

.20504 .14984 L

.20498 .14938 L

.20422 .14508 L

.20426 .14539 L

F

.20293 .13646 m

.20353 .14078 L

.20348 .14033 L

.20293 .13646 L

.20293 .13646 L

F

.20353 .14078 m

.20422 .14508 L

.2041 .14419 L

.20348 .14033 L

.20353 .14078 L

F

.20422 .14508 m

.20498 .14938 L

.2048 .14804 L

.2041 .14419 L

.20422 .14508 L

F

.20293 .13646 m

.20348 .14033 L

.20338 .13962 L

.20293 .13646 L

.20293 .13646 L

F

.20348 .14033 m

.2041 .14419 L

.20391 .14277 L

.20338 .13962 L

.20348 .14033 L

F

.2041 .14419 m

.2048 .14804 L

.20452 .14591 L

.20391 .14277 L

.2041 .14419 L

F

.20293 .13646 m

.20338 .13962 L

.20326 .13869 L

.20293 .13646 L

.20293 .13646 L

F

.20338 .13962 m

.20391 .14277 L

.20367 .14091 L

.20326 .13869 L

.20338 .13962 L

F

.20391 .14277 m

.20452 .14591 L

.20415 .14313 L

.20367 .14091 L

.20391 .14277 L

F

.20293 .13646 m

.20326 .13869 L

.20312 .13761 L

.20293 .13646 L

.20293 .13646 L

F

.20326 .13869 m

.20367 .14091 L

.20338 .13876 L

.20312 .13761 L

.20326 .13869 L

F

.20367 .14091 m

.20415 .14313 L

.20372 .13989 L

.20338 .13876 L

.20367 .14091 L

F

.20293 .13646 m

.20312 .13761 L

.20296 .13645 L

.20293 .13646 L

.20293 .13646 L

F

.20312 .13761 m

.20338 .13876 L

.20307 .13644 L

.20296 .13645 L

.20312 .13761 L

F

.20338 .13876 m

.20372 .13989 L

.20326 .13641 L

.20307 .13644 L

.20338 .13876 L

F

.20293 .13646 m

.20296 .13645 L

.20281 .1353 L

.20293 .13646 L

.20293 .13646 L

F

.20296 .13645 m

.20307 .13644 L

.20277 .13412 L

.20281 .1353 L

.20296 .13645 L

F

.20307 .13644 m

.20326 .13641 L

.2028 .13294 L

.20277 .13412 L

.20307 .13644 L

F

.20293 .13646 m

.20281 .1353 L

.20267 .13422 L

.20293 .13646 L

.20293 .13646 L

F

.20281 .1353 m

.20277 .13412 L

.20248 .13196 L

.20267 .13422 L

.20281 .1353 L

F

.20277 .13412 m

.2028 .13294 L

.20237 .1297 L

.20248 .13196 L

.20277 .13412 L

F

.20293 .13646 m

.20267 .13422 L

.20254 .13329 L

.20293 .13646 L

.20293 .13646 L

F

.20267 .13422 m

.20248 .13196 L

.20224 .13011 L

.20254 .13329 L

.20267 .13422 L

F

.20248 .13196 m

.20237 .1297 L

.20201 .12692 L

.20224 .13011 L

.20248 .13196 L

F

.20293 .13646 m

.20254 .13329 L

.20245 .13258 L

.20293 .13646 L

.20293 .13646 L

F

.20254 .13329 m

.20224 .13011 L

.20205 .12869 L

.20245 .13258 L

.20254 .13329 L

F

.20224 .13011 m

.20201 .12692 L

.20172 .12479 L

.20205 .12869 L

.20224 .13011 L

F

.20293 .13646 m

.20245 .13258 L

.20239 .13213 L

.20293 .13646 L

.20293 .13646 L

F

.20245 .13258 m

.20205 .12869 L

.20193 .1278 L

.20239 .13213 L

.20245 .13258 L

F

.20205 .12869 m

.20172 .12479 L

.20155 .12345 L

.20193 .1278 L

.20205 .12869 L

F

.20293 .13646 m

.20239 .13213 L

.20237 .13198 L

.20293 .13646 L

.20293 .13646 L

F

.20239 .13213 m

.20193 .1278 L

.20189 .12749 L

.20237 .13198 L

.20239 .13213 L

F

.20193 .1278 m

.20155 .12345 L

.20149 .12299 L

.20189 .12749 L

.20193 .1278 L

F

0 g

.20149 .12299 m

.20155 .12345 L

.20172 .12479 L

.20201 .12692 L

.20237 .1297 L

.2028 .13294 L

.20326 .13641 L

.20372 .13989 L

.20415 .14313 L

.20452 .14591 L

.2048 .14804 L

.20498 .14938 L

.20504 .14984 L

.20498 .14938 L

.2048 .14804 L

.20452 .14591 L

.20415 .14313 L

.20372 .13989 L

.20326 .13641 L

.2028 .13294 L

.20237 .1297 L

.20201 .12692 L

.20172 .12479 L

.20155 .12345 L

.20149 .12299 L

s

.1931 .1241 m

.19316 .12456 L

.19333 .1259 L

.19362 .12803 L

.19398 .13081 L

.19441 .13405 L

.19487 .13752 L

.19533 .141 L

.19576 .14424 L

.19613 .14702 L

.19641 .14915 L

.19658 .15049 L

.19665 .15095 L

.19658 .15049 L

.19641 .14915 L

.19613 .14702 L

.19576 .14424 L

.19533 .141 L

.19487 .13752 L

.19441 .13405 L

.19398 .13081 L

.19362 .12803 L

.19333 .1259 L

.19316 .12456 L

.1931 .1241 L

s

.20149 .12299 m

.1931 .1241 L

.19316 .12456 L

.20155 .12345 L

.20149 .12299 L

s

.20155 .12345 m

.19316 .12456 L

.19333 .1259 L

.20172 .12479 L

.20155 .12345 L

s

.20172 .12479 m

.19333 .1259 L

.19362 .12803 L

.20201 .12692 L

.20172 .12479 L

s

.20201 .12692 m

.19362 .12803 L

.19398 .13081 L

.20237 .1297 L

.20201 .12692 L

s

.20237 .1297 m

.19398 .13081 L

.19441 .13405 L

.2028 .13294 L

.20237 .1297 L

s

.2028 .13294 m

.19441 .13405 L

.19487 .13752 L

.20326 .13641 L

.2028 .13294 L

s

.20326 .13641 m

.19487 .13752 L

.19533 .141 L

.20372 .13989 L

.20326 .13641 L

s

.20372 .13989 m

.19533 .141 L

.19576 .14424 L

.20415 .14313 L

.20372 .13989 L

s

.20415 .14313 m

.19576 .14424 L

.19613 .14702 L

.20452 .14591 L

.20415 .14313 L

s

.20452 .14591 m

.19613 .14702 L

.19641 .14915 L

.2048 .14804 L

.20452 .14591 L

s

.2048 .14804 m

.19641 .14915 L

.19658 .15049 L

.20498 .14938 L

.2048 .14804 L

s

.20498 .14938 m

.19658 .15049 L

.19665 .15095 L

.20504 .14984 L

.20498 .14938 L

s

.20504 .14984 m

.19665 .15095 L

.19658 .15049 L

.20498 .14938 L

.20504 .14984 L

s

.20498 .14938 m

.19658 .15049 L

.19641 .14915 L

.2048 .14804 L

.20498 .14938 L

s

.2048 .14804 m

.19641 .14915 L

.19613 .14702 L

.20452 .14591 L

.2048 .14804 L

s

.20452 .14591 m

.19613 .14702 L

.19576 .14424 L

.20415 .14313 L

.20452 .14591 L

s

.20415 .14313 m

.19576 .14424 L

.19533 .141 L

.20372 .13989 L

.20415 .14313 L

s

.20372 .13989 m

.19533 .141 L

.19487 .13752 L

.20326 .13641 L

.20372 .13989 L

s

.20326 .13641 m

.19487 .13752 L

.19441 .13405 L

.2028 .13294 L

.20326 .13641 L

s

.2028 .13294 m

.19441 .13405 L

.19398 .13081 L

.20237 .1297 L

.2028 .13294 L

s

.20237 .1297 m

.19398 .13081 L

.19362 .12803 L

.20201 .12692 L

.20237 .1297 L

s

.20201 .12692 m

.19362 .12803 L

.19333 .1259 L

.20172 .12479 L

.20201 .12692 L

s

.20172 .12479 m

.19333 .1259 L

.19316 .12456 L

.20155 .12345 L

.20172 .12479 L

s

.20155 .12345 m

.19316 .12456 L

.1931 .1241 L

.20149 .12299 L

.20155 .12345 L

s

.039 .916 .04 r

.29914 .13646 m

.56996 .13646 L

s

0 0 0 r

2 Mabswid

.56996 .13646 Mdot

.039 .916 .04 r

.5 Mabswid

.56996 .13646 m

.59483 .12575 L

s

0 0 0 r

2 Mabswid

.59483 .12575 Mdot

.039 .916 .04 r

.5 Mabswid

.59483 .12575 m

.86565 .12575 L

s

0 0 0 r

2 Mabswid

.86565 .12575 Mdot

.039 .916 .04 r

.5 Mabswid

.86565 .12575 m

.81231 .13515 L

s

0 0 0 r

2 Mabswid

.81231 .13515 Mdot

.039 .916 .04 r

.5 Mabswid

.86565 .12575 m

.87379 .1255 L

s

0 0 0 r

2 Mabswid

.87379 .1255 Mdot

.039 .916 .04 r

.5 Mabswid

.81231 .13515 m

.78968 .15002 L

s

0 0 0 r

2 Mabswid

.78968 .15002 Mdot

.039 .916 .04 r

.5 Mabswid

.87379 .1255 m

.97619 .1255 L

s

0 0 0 r

2 Mabswid

.97619 .1255 Mdot

.039 .916 .04 r

.5 Mabswid

.78968 .15002 m

.723 .16178 L

s

0 0 0 r

2 Mabswid

.723 .16178 Mdot

.039 .916 .04 r

.5 Mabswid

.723 .16178 m

.70036 .17665 L

s

0 0 0 r

2 Mabswid

.70036 .17665 Mdot

.039 .916 .04 r

.5 Mabswid

.70036 .17665 m

.03359 .29422 L

s

0 0 0 r

2 Mabswid

.03359 .29422 Mdot

.039 .916 .04 r

.5 Mabswid

.03359 .29422 m

.09496 .2656 L

s

0 0 0 r

2 Mabswid

.09496 .2656 Mdot

.039 .916 .04 r

.5 Mabswid

.09496 .2656 m

.11297 .24538 L

s

0 0 0 r

2 Mabswid

.11297 .24538 Mdot

.039 .916 .04 r

.5 Mabswid

.11297 .24538 m

.54251 .04509 L

s

0 0 0 r

2 Mabswid

.54251 .04509 Mdot

.039 .916 .04 r

.5 Mabswid

.54251 .04509 m

.20288 .13609 L

s

0 0 0 r

2 Mabswid

.20288 .13609 Mdot

.039 .916 .04 r

.5 Mabswid

.20288 .13609 m

.57035 .13671 L

s

0 0 0 r

2 Mabswid

.57035 .13671 Mdot

.039 .916 .04 r

.5 Mabswid

.57035 .13671 m

.59524 .12602 L

s

0 0 0 r

2 Mabswid

.59524 .12602 Mdot

.039 .916 .04 r

.5 Mabswid

.59524 .12602 m

.86572 .12647 L

s

0 0 0 r

2 Mabswid

.86572 .12647 Mdot

.039 .916 .04 r

.5 Mabswid

.86572 .12647 m

.81368 .13574 L

s

0 0 0 r

2 Mabswid

.81368 .13574 Mdot

.039 .916 .04 r

.5 Mabswid

.86572 .12647 m

.87385 .12624 L

s

0 0 0 r

2 Mabswid

.87385 .12624 Mdot

.039 .916 .04 r

.5 Mabswid

.81368 .13574 m

.79106 .15062 L

s

0 0 0 r

2 Mabswid

.79106 .15062 Mdot

.039 .916 .04 r

.5 Mabswid

.87385 .12624 m

.97619 .12641 L

s

0 0 0 r

2 Mabswid

.97619 .12641 Mdot

.039 .916 .04 r

.5 Mabswid

.79106 .15062 m

.72458 .16246 L

s

0 0 0 r

2 Mabswid

.72458 .16246 Mdot

.039 .916 .04 r

.5 Mabswid

.72458 .16246 m

.70196 .17734 L

s

0 0 0 r

2 Mabswid

.70196 .17734 Mdot

.039 .916 .04 r

.5 Mabswid

.70196 .17734 m

.03424 .29625 L

s

0 0 0 r

2 Mabswid

.03424 .29625 Mdot

.039 .916 .04 r

.5 Mabswid

.03424 .29625 m

.097 .2659 L

s

0 0 0 r

2 Mabswid

.097 .2659 Mdot

.039 .916 .04 r

.5 Mabswid

.097 .2659 m

.11482 .24565 L

s

0 0 0 r

2 Mabswid

.11482 .24565 Mdot

.039 .916 .04 r

.5 Mabswid

.11482 .24565 m

.54053 .03982 L

s

0 0 0 r

2 Mabswid

.54053 .03982 Mdot

.039 .916 .04 r

.5 Mabswid

.54053 .03982 m

.20344 .14016 L

s

0 0 0 r

2 Mabswid

.20344 .14016 Mdot

.039 .916 .04 r

.5 Mabswid

.20344 .14016 m

.57494 .13974 L

s

0 0 0 r

2 Mabswid

.57494 .13974 Mdot

.039 .916 .04 r

.5 Mabswid

.57494 .13974 m

.5998 .12902 L

s

0 0 0 r

2 Mabswid

.5998 .12902 Mdot

.039 .916 .04 r

.5 Mabswid

.5998 .12902 m

.86591 .12872 L

s

0 0 0 r

2 Mabswid

.86591 .12872 Mdot

.039 .916 .04 r

.5 Mabswid

.86591 .12872 m

.81718 .13726 L

s

0 0 0 r

2 Mabswid

.81718 .13726 Mdot

.039 .916 .04 r

.5 Mabswid

.86591 .12872 m

.87405 .12847 L

s

0 0 0 r

2 Mabswid

.87405 .12847 Mdot

.039 .916 .04 r

.5 Mabswid

.81718 .13726 m

.79453 .15212 L

s

0 0 0 r

2 Mabswid

.79453 .15212 Mdot

.039 .916 .04 r

.5 Mabswid

.87405 .12847 m

.97619 .12836 L

s

0 0 0 r

2 Mabswid

.97619 .12836 Mdot

.039 .916 .04 r

.5 Mabswid

.79453 .15212 m

.72773 .16382 L

s

0 0 0 r

2 Mabswid

.72773 .16382 Mdot

.039 .916 .04 r

.5 Mabswid

.72773 .16382 m

.70508 .17868 L

s

0 0 0 r

2 Mabswid

.70508 .17868 Mdot

.039 .916 .04 r

.5 Mabswid

.70508 .17868 m

.03423 .29619 L

s

0 0 0 r

2 Mabswid

.03423 .29619 Mdot

.039 .916 .04 r

.5 Mabswid

.03423 .29619 m

.09661 .26585 L

s

0 0 0 r

2 Mabswid

.09661 .26585 Mdot

.039 .916 .04 r

.5 Mabswid

.09661 .26585 m

.11439 .24559 L

s

0 0 0 r

2 Mabswid

.11439 .24559 Mdot

.039 .916 .04 r

.5 Mabswid

.11439 .24559 m

.54002 .03852 L

s

0 0 0 r

2 Mabswid

.54002 .03852 Mdot

.039 .916 .04 r

.5 Mabswid

.54002 .03852 m

.20365 .14154 L

s

0 0 0 r

2 Mabswid

.20365 .14154 Mdot

.039 .916 .04 r

.5 Mabswid

.20365 .14154 m

.57567 .14022 L

s

0 0 0 r

2 Mabswid

.57567 .14022 Mdot

.039 .916 .04 r

.5 Mabswid

.57567 .14022 m

.6005 .12948 L

s

0 0 0 r

2 Mabswid

.6005 .12948 Mdot

.039 .916 .04 r

.5 Mabswid

.6005 .12948 m

.8659 .12854 L

s

0 0 0 r

2 Mabswid

.8659 .12854 Mdot

.039 .916 .04 r

.5 Mabswid

.8659 .12854 m

.81668 .13704 L

s

0 0 0 r

2 Mabswid

.81668 .13704 Mdot

.039 .916 .04 r

.5 Mabswid

.8659 .12854 m

.87403 .12828 L

s

0 0 0 r

2 Mabswid

.87403 .12828 Mdot

.039 .916 .04 r

.5 Mabswid

.81668 .13704 m

.794 .15189 L

s

0 0 0 r

2 Mabswid

.794 .15189 Mdot

.039 .916 .04 r

.5 Mabswid

.87403 .12828 m

.97619 .12792 L

s

0 0 0 r

2 Mabswid

.97619 .12792 Mdot

.039 .916 .04 r

.5 Mabswid

.794 .15189 m

.72692 .16347 L

s

0 0 0 r

2 Mabswid

.72692 .16347 Mdot

.039 .916 .04 r

.5 Mabswid

.72692 .16347 m

.70424 .17832 L

s

0 0 0 r

2 Mabswid

.70424 .17832 Mdot

.039 .916 .04 r

.5 Mabswid

.70424 .17832 m

.03357 .29413 L

s

0 0 0 r

2 Mabswid

.03357 .29413 Mdot

.039 .916 .04 r

.5 Mabswid

.03357 .29413 m

.09445 .26553 L

s

0 0 0 r

2 Mabswid

.09445 .26553 Mdot

.039 .916 .04 r

.5 Mabswid

.09445 .26553 m

.11242 .2453 L

s

0 0 0 r

2 Mabswid

.11242 .2453 Mdot

.039 .916 .04 r

.5 Mabswid

.11242 .2453 m

.54193 .04352 L

s

0 0 0 r

2 Mabswid

.54193 .04352 Mdot

.039 .916 .04 r

.5 Mabswid

.54193 .04352 m

.2031 .13776 L

s

0 0 0 r

2 Mabswid

.2031 .13776 Mdot

.039 .916 .04 r

.5 Mabswid

.2031 .13776 m

.57123 .1373 L

s

0 0 0 r

2 Mabswid

.57123 .1373 Mdot

.039 .916 .04 r

.5 Mabswid

.57123 .1373 m

.59609 .12658 L

s

0 0 0 r

2 Mabswid

.59609 .12658 Mdot

.039 .916 .04 r

.5 Mabswid

.59609 .12658 m

.8657 .12624 L

s

0 0 0 r

2 Mabswid

.8657 .12624 Mdot

.039 .916 .04 r

.5 Mabswid

.8657 .12624 m

.81302 .13546 L

s

0 0 0 r

2 Mabswid

.81302 .13546 Mdot

.039 .916 .04 r

.5 Mabswid

.8657 .12624 m

.87383 .12599 L

s

0 0 0 r

2 Mabswid

.87383 .12599 Mdot

.039 .916 .04 r

.5 Mabswid

.81302 .13546 m

.79037 .15032 L

s

0 0 0 r

2 Mabswid

.79037 .15032 Mdot

.039 .916 .04 r

.5 Mabswid

.87383 .12599 m

.97619 .12586 L

s

0 0 0 r

2 Mabswid

.97619 .12586 Mdot

.039 .916 .04 r

.5 Mabswid

.79037 .15032 m

.72355 .16202 L

s

0 0 0 r

2 Mabswid

.72355 .16202 Mdot

.039 .916 .04 r

.5 Mabswid

.72355 .16202 m

.7009 .17688 L

s

0 0 0 r

2 Mabswid

.7009 .17688 Mdot

.039 .916 .04 r

.5 Mabswid

.7009 .17688 m

.03344 .29371 L

s

0 0 0 r

2 Mabswid

.03344 .29371 Mdot

.039 .916 .04 r

.5 Mabswid

.03344 .29371 m

.09433 .26551 L

s

0 0 0 r

2 Mabswid

.09433 .26551 Mdot

.039 .916 .04 r

.5 Mabswid

.09433 .26551 m

.11239 .2453 L

s

0 0 0 r

2 Mabswid

.11239 .2453 Mdot

.039 .916 .04 r

.5 Mabswid

.11239 .2453 m

.54283 .04597 L

s

0 0 0 r

2 Mabswid

.54283 .04597 Mdot

.039 .916 .04 r

.5 Mabswid

.54283 .04597 m

.2028 .13552 L

s

0 0 0 r

2 Mabswid

.2028 .13552 Mdot

.039 .916 .04 r

.5 Mabswid

.2028 .13552 m

.56946 .13613 L

s

0 0 0 r

2 Mabswid

.56946 .13613 Mdot

.039 .916 .04 r

.5 Mabswid

.56946 .13613 m

.59435 .12543 L

s

0 0 0 r

2 Mabswid

.59435 .12543 Mdot

.039 .916 .04 r

.5 Mabswid

.59435 .12543 m

.86566 .12588 L

s

0 0 0 r

2 Mabswid

.86566 .12588 Mdot

.039 .916 .04 r

.5 Mabswid

.86566 .12588 m

.81268 .13531 L

s

0 0 0 r

2 Mabswid

.81268 .13531 Mdot

.039 .916 .04 r

.5 Mabswid

.86566 .12588 m

.8738 .12564 L

s

0 0 0 r

2 Mabswid

.8738 .12564 Mdot

.039 .916 .04 r

.5 Mabswid

.81268 .13531 m

.79007 .15019 L

s

0 0 0 r

2 Mabswid

.79007 .15019 Mdot

.039 .916 .04 r

.5 Mabswid

.8738 .12564 m

.97619 .12581 L

s

0 0 0 r

2 Mabswid

.97619 .12581 Mdot

.039 .916 .04 r

.5 Mabswid

.79007 .15019 m

.72358 .16203 L

s

0 0 0 r

2 Mabswid

.72358 .16203 Mdot

.039 .916 .04 r

.5 Mabswid

.72358 .16203 m

.70096 .17691 L

s

0 0 0 r

2 Mabswid

.70096 .17691 Mdot

.039 .916 .04 r

.5 Mabswid

.70096 .17691 m

.03405 .29564 L

s

0 0 0 r

2 Mabswid

.03405 .29564 Mdot

.039 .916 .04 r

.5 Mabswid

.03405 .29564 m

.09645 .26582 L

s

0 0 0 r

2 Mabswid

.09645 .26582 Mdot

.039 .916 .04 r

.5 Mabswid

.09645 .26582 m

.11434 .24558 L

s

0 0 0 r

2 Mabswid

.11434 .24558 Mdot

.039 .916 .04 r

.5 Mabswid

.11434 .24558 m

.54122 .04164 L

s

0 0 0 r

2 Mabswid

.54122 .04164 Mdot

.039 .916 .04 r

.5 Mabswid

.54122 .04164 m

.20323 .13869 L

s

0 0 0 r

2 Mabswid

.20323 .13869 Mdot

.039 .916 .04 r

.5 Mabswid

.20323 .13869 m

.57343 .13874 L

s

0 0 0 r

2 Mabswid

.57343 .13874 Mdot

.039 .916 .04 r

.5 Mabswid

.57343 .13874 m

.59831 .12803 L

s

0 0 0 r

2 Mabswid

.59831 .12803 Mdot

.039 .916 .04 r

.5 Mabswid

.59831 .12803 m

.86586 .12807 L

s

0 0 0 r

2 Mabswid

.86586 .12807 Mdot

.039 .916 .04 r

.5 Mabswid

.86586 .12807 m

.81621 .13683 L

s

0 0 0 r

2 Mabswid

.81621 .13683 Mdot

.039 .916 .04 r

.5 Mabswid

.86586 .12807 m

.87399 .12783 L

s

0 0 0 r

2 Mabswid

.87399 .12783 Mdot

.039 .916 .04 r

.5 Mabswid

.81621 .13683 m

.79357 .1517 L

s

0 0 0 r

2 Mabswid

.79357 .1517 Mdot

.039 .916 .04 r

.5 Mabswid

.87399 .12783 m

.97619 .12785 L

s

0 0 0 r

2 Mabswid

.97619 .12785 Mdot

.039 .916 .04 r

.5 Mabswid

.79357 .1517 m

.72691 .16347 L

s

0 0 0 r

2 Mabswid

.72691 .16347 Mdot

.039 .916 .04 r

.5 Mabswid

.72691 .16347 m

.70428 .17834 L

s

0 0 0 r

2 Mabswid

.70428 .17834 Mdot

.039 .916 .04 r

.5 Mabswid

.70428 .17834 m

.03435 .29657 L

s

0 0 0 r

2 Mabswid

.03435 .29657 Mdot

.039 .916 .04 r

.5 Mabswid

.03435 .29657 m

.09709 .26592 L

s

0 0 0 r

2 Mabswid

.09709 .26592 Mdot

.039 .916 .04 r

.5 Mabswid

.09709 .26592 m

.11485 .24566 L

s

0 0 0 r

2 Mabswid

.11485 .24566 Mdot

.039 .916 .04 r

.5 Mabswid

.11485 .24566 m

.53984 .03806 L

s

0 0 0 r

2 Mabswid

.53984 .03806 Mdot

.039 .916 .04 r

.5 Mabswid

.53984 .03806 m

.20368 .14177 L

s

0 0 0 r

2 Mabswid

.20368 .14177 Mdot

.039 .916 .04 r

.5 Mabswid

.20368 .14177 m

.57621 .14058 L

s

0 0 0 r

2 Mabswid

.57621 .14058 Mdot

.039 .916 .04 r

.5 Mabswid

.57621 .14058 m

.60105 .12984 L

s

0 0 0 r

2 Mabswid

.60105 .12984 Mdot

.039 .916 .04 r

.5 Mabswid

.60105 .12984 m

.86594 .12899 L

s

0 0 0 r

2 Mabswid

.86594 .12899 Mdot

.039 .916 .04 r

.5 Mabswid

.86594 .12899 m

.81746 .13737 L

s

0 0 0 r

2 Mabswid

.81746 .13737 Mdot

.039 .916 .04 r

.5 Mabswid

.86594 .12899 m

.87407 .12873 L

s

0 0 0 r

2 Mabswid

.87407 .12873 Mdot

.039 .916 .04 r

.5 Mabswid

.81746 .13737 m

.79478 .15223 L

s

0 0 0 r

2 Mabswid

.79478 .15223 Mdot

.039 .916 .04 r

.5 Mabswid

.87407 .12873 m

.97619 .1284 L

s

0 0 0 r

2 Mabswid

.97619 .1284 Mdot

.039 .916 .04 r

.5 Mabswid

.79478 .15223 m

.72774 .16382 L

s

0 0 0 r

2 Mabswid

.72774 .16382 Mdot

.039 .916 .04 r

.5 Mabswid

.72774 .16382 m

.70506 .17868 L

s

0 0 0 r

2 Mabswid

.70506 .17868 Mdot

.039 .916 .04 r

.5 Mabswid

.70506 .17868 m

.03378 .29481 L

s

0 0 0 r

2 Mabswid

.03378 .29481 Mdot

.039 .916 .04 r

.5 Mabswid

.03378 .29481 m

.09512 .26563 L

s

0 0 0 r

2 Mabswid

.09512 .26563 Mdot

.039 .916 .04 r

.5 Mabswid

.09512 .26563 m

.11302 .24539 L

s

0 0 0 r

2 Mabswid

.11302 .24539 Mdot

.039 .916 .04 r

.5 Mabswid

.11302 .24539 m

.54121 .04161 L

s

0 0 0 r

2 Mabswid

.54121 .04161 Mdot

.039 .916 .04 r

.5 Mabswid

.54121 .04161 m

.20331 .13926 L

s

0 0 0 r

2 Mabswid

.20331 .13926 Mdot

.039 .916 .04 r

.5 Mabswid

.20331 .13926 m

.57286 .13837 L

s

0 0 0 r

2 Mabswid

.57286 .13837 Mdot

.039 .916 .04 r

.5 Mabswid

.57286 .13837 m

.5977 .12764 L

s

0 0 0 r

2 Mabswid

.5977 .12764 Mdot

.039 .916 .04 r

.5 Mabswid

.5977 .12764 m

.86576 .12699 L

s

0 0 0 r

2 Mabswid

.86576 .12699 Mdot

.039 .916 .04 r

.5 Mabswid

.86576 .12699 m

.81417 .13596 L

s

0 0 0 r

2 Mabswid

.81417 .13596 Mdot

.039 .916 .04 r

.5 Mabswid

.86576 .12699 m

.87389 .12673 L

s

0 0 0 r

2 Mabswid

.87389 .12673 Mdot

.039 .916 .04 r

.5 Mabswid

.81417 .13596 m

.79151 .15081 L

s

0 0 0 r

2 Mabswid

.79151 .15081 Mdot

.039 .916 .04 r

.5 Mabswid

.87389 .12673 m

.97619 .12648 L

s

0 0 0 r

2 Mabswid

.97619 .12648 Mdot

.039 .916 .04 r

.5 Mabswid

.79151 .15081 m

.72455 .16245 L

s

0 0 0 r

2 Mabswid

.72455 .16245 Mdot

.039 .916 .04 r

.5 Mabswid

.72455 .16245 m

.70189 .17731 L

s

0 0 0 r

2 Mabswid

.70189 .17731 Mdot

.039 .916 .04 r

.5 Mabswid

.70189 .17731 m

.03337 .29351 L

s

0 0 0 r

2 Mabswid

.03337 .29351 Mdot

.039 .916 .04 r

.5 Mabswid

.03337 .29351 m

.09401 .26546 L

s

0 0 0 r

2 Mabswid

.09401 .26546 Mdot

.039 .916 .04 r

.5 Mabswid

.09401 .26546 m

.11206 .24525 L

s

0 0 0 r

2 Mabswid

.11206 .24525 Mdot

.039 .916 .04 r

.5 Mabswid

.11206 .24525 m

.54282 .04596 L

s

0 0 0 r

2 Mabswid

.54282 .04596 Mdot

.039 .916 .04 r

.5 Mabswid

.54282 .04596 m

.20282 .13566 L

s

0 0 0 r

2 Mabswid

.20282 .13566 Mdot

.039 .916 .04 r

.5 Mabswid

.20282 .13566 m

.56932 .13604 L

s

0 0 0 r

2 Mabswid

.56932 .13604 Mdot

.039 .916 .04 r

.5 Mabswid

.56932 .13604 m

.59421 .12534 L

s

0 0 0 r

2 Mabswid

.59421 .12534 Mdot

.039 .916 .04 r

.5 Mabswid

.59421 .12534 m

.86564 .12562 L

s

0 0 0 r

2 Mabswid

.86564 .12562 Mdot

.039 .916 .04 r

.5 Mabswid

.86564 .12562 m

.81219 .1351 L

s

0 0 0 r

2 Mabswid

.81219 .1351 Mdot

.039 .916 .04 r

.5 Mabswid

.86564 .12562 m

.87378 .12538 L

s

0 0 0 r

2 Mabswid

.87378 .12538 Mdot

.039 .916 .04 r

.5 Mabswid

.81219 .1351 m

.78957 .14997 L

s

0 0 0 r

2 Mabswid

.78957 .14997 Mdot

.039 .916 .04 r

.5 Mabswid

.87378 .12538 m

.97619 .12549 L

s

0 0 0 r

2 Mabswid

.97619 .12549 Mdot

.039 .916 .04 r

.5 Mabswid

.78957 .14997 m

.72301 .16178 L

s

0 0 0 r

2 Mabswid

.72301 .16178 Mdot

.039 .916 .04 r

.5 Mabswid

.72301 .16178 m

.70039 .17666 L

s

0 0 0 r

2 Mabswid

.70039 .17666 Mdot

.039 .916 .04 r

.5 Mabswid

.70039 .17666 m

.03381 .2949 L

s

0 0 0 r

2 Mabswid

.03381 .2949 Mdot

.039 .916 .04 r

.5 Mabswid

.03381 .2949 m

.09571 .26571 L

s

0 0 0 r

2 Mabswid

.09571 .26571 Mdot

.039 .916 .04 r

.5 Mabswid

.09571 .26571 m

.11367 .24548 L

s

0 0 0 r

2 Mabswid

.11367 .24548 Mdot

.039 .916 .04 r

.5 Mabswid

.11367 .24548 m

.54194 .04354 L

s

0 0 0 r

2 Mabswid

.54194 .04354 Mdot

.039 .916 .04 r

.5 Mabswid

.54194 .04354 m

.20303 .13722 L

s

0 0 0 r

2 Mabswid

.20303 .13722 Mdot

.039 .916 .04 r

.5 Mabswid

.20303 .13722 m

.57176 .13765 L

s

0 0 0 r

2 Mabswid

.57176 .13765 Mdot

.039 .916 .04 r

.5 Mabswid

.57176 .13765 m

.59665 .12695 L

s

0 0 0 r

2 Mabswid

.59665 .12695 Mdot

.039 .916 .04 r

.5 Mabswid

.59665 .12695 m

.86579 .12726 L

s

0 0 0 r

2 Mabswid

.86579 .12726 Mdot

.039 .916 .04 r

.5 Mabswid

.86579 .12726 m

.81494 .13629 L

s

0 0 0 r

2 Mabswid

.81494 .13629 Mdot

.039 .916 .04 r

.5 Mabswid

.86579 .12726 m

.87392 .12702 L

s

0 0 0 r

2 Mabswid

.87392 .12702 Mdot

.039 .916 .04 r

.5 Mabswid

.81494 .13629 m

.79232 .15116 L

s

0 0 0 r

2 Mabswid

.79232 .15116 Mdot

.039 .916 .04 r

.5 Mabswid

.87392 .12702 m

.97619 .12714 L

s

0 0 0 r

2 Mabswid

.97619 .12714 Mdot

.039 .916 .04 r

.5 Mabswid

.79232 .15116 m

.72577 .16297 L

s

0 0 0 r

2 Mabswid

.72577 .16297 Mdot

.039 .916 .04 r

.5 Mabswid

.72577 .16297 m

.70315 .17785 L

s

0 0 0 r

2 Mabswid

.70315 .17785 Mdot

.039 .916 .04 r

.5 Mabswid

.70315 .17785 m

.03435 .29658 L

s

0 0 0 r

2 Mabswid

.03435 .29658 Mdot

.039 .916 .04 r

.5 Mabswid

.03435 .29658 m

.09723 .26594 L

s

0 0 0 r

2 Mabswid

.09723 .26594 Mdot

.039 .916 .04 r

.5 Mabswid

.09723 .26594 m

.115 .24568 L

s

0 0 0 r

2 Mabswid

.115 .24568 Mdot

.039 .916 .04 r

.5 Mabswid

.115 .24568 m

.54003 .03854 L

s

0 0 0 r

2 Mabswid

.54003 .03854 Mdot

.039 .916 .04 r

.5 Mabswid

.54003 .03854 m

.2036 .14127 L

s

0 0 0 r

2 Mabswid

.2036 .14127 Mdot

.039 .916 .04 r

.5 Mabswid

.2036 .14127 m

.57594 .1404 L

s

0 0 0 r

2 Mabswid

.57594 .1404 Mdot

.039 .916 .04 r

.5 Mabswid

.57594 .1404 m

.60079 .12967 L

s

0 0 0 r

2 Mabswid

.60079 .12967 Mdot

.039 .916 .04 r

.5 Mabswid

.60079 .12967 m

.86594 .12905 L

s

0 0 0 r

2 Mabswid

.86594 .12905 Mdot

.039 .916 .04 r

.5 Mabswid

.86594 .12905 m

.81763 .13745 L

s

0 0 0 r

2 Mabswid

.81763 .13745 Mdot

.039 .916 .04 r

.5 Mabswid

.86594 .12905 m

.87408 .12879 L

s

0 0 0 r

2 Mabswid

.87408 .12879 Mdot

.039 .916 .04 r

.5 Mabswid

.81763 .13745 m

.79497 .15231 L

s

0 0 0 r

2 Mabswid

.79497 .15231 Mdot

.039 .916 .04 r

.5 Mabswid

.87408 .12879 m

.97619 .12855 L

s

0 0 0 r

2 Mabswid

.97619 .12855 Mdot

.039 .916 .04 r

.5 Mabswid

.79497 .15231 m

.72803 .16395 L

s

0 0 0 r

2 Mabswid

.72803 .16395 Mdot

.039 .916 .04 r

.5 Mabswid

.72803 .16395 m

.70536 .1788 L

s

0 0 0 r

2 Mabswid

.70536 .1788 Mdot

.039 .916 .04 r

.5 Mabswid

.70536 .1788 m

.03402 .29556 L

s

0 0 0 r

2 Mabswid

.03402 .29556 Mdot

.039 .916 .04 r

.5 Mabswid

.03402 .29556 m

.0959 .26574 L

s

0 0 0 r

2 Mabswid

.0959 .26574 Mdot

.039 .916 .04 r

.5 Mabswid

.0959 .26574 m

.11374 .24549 L

s

0 0 0 r

2 Mabswid

.11374 .24549 Mdot

.039 .916 .04 r

.5 Mabswid

.11374 .24549 m

.54052 .0398 L

s

0 0 0 r

2 Mabswid

.54052 .0398 Mdot

.039 .916 .04 r

.5 Mabswid

.54052 .0398 m

.20351 .14063 L

s

0 0 0 r

2 Mabswid

.20351 .14063 Mdot

.039 .916 .04 r

.5 Mabswid

.20351 .14063 m

.57446 .13943 L

s

0 0 0 r

2 Mabswid

.57446 .13943 Mdot

.039 .916 .04 r

.5 Mabswid

.57446 .13943 m

.5993 .12869 L

s

0 0 0 r

2 Mabswid

.5993 .12869 Mdot

.039 .916 .04 r

.5 Mabswid

.5993 .12869 m

.86583 .12782 L

s

0 0 0 r

2 Mabswid

.86583 .12782 Mdot

.039 .916 .04 r

.5 Mabswid

.86583 .12782 m

.87397 .12756 L

s

0 0 0 r

2 Mabswid

.87397 .12756 Mdot

.039 .916 .04 r

.5 Mabswid

.87397 .12756 m

.97619 .12723 L

s

0 0 0 r

2 Mabswid

.97619 .12723 Mdot

[(AC)] .12733 .27631 0 0 Mshowa

[(BRF)] .59477 .15984 0 0 Mshowa

[(Diode)] .6945 .14306 0 0 Mshowa

[(LFM)] .53331 .00793 0 0 Mshowa

[(OC)] .86638 .08748 0 0 Mshowa

[(Rhomb)] .78382 .11644 0 0 Mshowa

[(Tweeter)] .20389 .17472 0 0 Mshowa

[(UFM)] .03913 .32528 0 0 Mshowa

0 0 m

1 0 L

1 .33321 L

0 .33321 L

closepath

clip

newpath

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{759.688, 282.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{-0.0593994, 1.01374}, {0.0389639, 0.9648}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;g00016R000`400?l00000o`00003oo`3ooooo
0?ooooT0oooo003o0?ooool0oooon@3oool00?l0ooooo`3ooooi0?ooo`00o`3ooooo0?ooooT0oooo
003o0?ooool0oooon@3oool00?l0ooooo`3ooooi0?ooo`00o`3ooooo0?ooooT0oooo003o0?ooool0
oooon@3oool00?l0ooooo`3ooooi0?ooo`00o`3ooooo0?ooooT0oooo003o0?ooool0oooon@3oool0
0?l0ooooo`3ooooi0?ooo`00CP3oool300000080oooo0P0000030?ooo`800000E@3oool400000080
oooo0P0000030?ooo`800000E`3oool2000000<0oooo0P0000030?ooo`800000F03oool00`000000
oooo0?ooo`02000000<0oooo0P00001G0?ooo`8000000`3oool2000000<0oooo0P00001F0?ooo`80
00000`3oool2000000<0oooo0P00001F0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80
0000C`3oool004l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0580oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0D`3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool000000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1C0?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0580oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0D`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`1<0?ooo`00C`3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0D`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`1B0?ooo`@0000000L0oooo0000003oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool0EP3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0DP3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1D0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0E03oool010000000
oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0E03oool20000
0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0580oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool0DP3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`1D0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`1<0?ooo`00C`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0E@3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0EP3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0D`3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1C0?ooo`<000000P3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0DP3oool300000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo05D0oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo04`0oooo001>0?ooo`8000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0DP3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1C0?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo05@0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool0DP3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool010000000
oooo0?ooo`3oool2000000<0oooo0P00001F0?ooo`8000000`3oool2000000<0oooo0P00001G0?oo
o`8000000`3oool2000000<0oooo0P00001H0?ooo`030000003oool0oooo008000000`3oool20000
05H0oooo100000020?ooo`8000000`3oool2000005H0oooo0P0000030?ooo`8000000`3oool20000
05D0oooo100000020?ooo`8000000`3oool2000004l0oooo003o0?ooool0oooon@3oool00?l0oooo
o`3ooooi0?ooo`00o`3ooooo0?ooooT0oooo003o0?ooool0oooon@3oool00?l0ooooo`3ooooi0?oo
o`00o`3ooooo0?ooooT0oooo003o0?ooool0oooon@3oool00?l0ooooo`3ooooi0?ooo`00o`3ooooo
0?ooooT0oooo00000`3oool000000000003o0?ooool0oooomP3oool000040000003oool0oooo0000
00X0ooooo`00003o00000=/00000403oool000040000003oool0oooo000000X0oooo1P0000050?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00H00000403oool000040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`0000@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00T0oooo1@000000103oool000000000000000030?ooo`<000000`3oool3
00000440oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool03P3oool000030?ooo`000000000000/0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooogT0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00L000000?ooo`000000oooo0000
003oool000000?l0ooooB`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooogT0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`070000003o
ool000000?ooo`000000oooo0000003o0?oood/0oooo00<000000?ooo`3oool03P3oool000h0oooo
00<000000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool2000000<0oooo0P00003o0?oood/0oooo00<000000?ooo`3oool03P3oool000h0oooo
00<000000?ooo`3oool0o`3ooomh0?ooo`<000000`3oool5000000040?ooo`0000000000000000<0
oooo0`00003o0?ooodX0oooo00<000000?ooo`3oool03P3oool000h0oooo1000003o0?ooool0oooo
d`3oool400000100oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0
oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo
00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo00h0oooo
000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo00h0oooo000>0?oo
o`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo00h0oooo000>0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo00h0oooo000>0?ooo`@00000
o`3ooooo0?ooom<0oooo1000000@0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooohX0oooo0P00
003o0?oood/0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`<0000000<0Ogmo000000000000o`3ooom:0?ooo`030000003oool0oooo00h0oooo000>0?oo
o`030000003oool0oooo0?l0ooooQ@3oool20000000307moO`000000000000<00000o`3ooom:0?oo
o`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooQ@3oool0101oOgl0
00000000001oOgl20000000307moO`000000oooo0?l0ooooB@3oool00`000000oooo0?ooo`0>0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooohH0oooo0`00000307moO`800000o`3ooom90?ooo`03
0000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooQP3oool200000080Ogmo
0P0000000`1oOgl000000?ooo`3o0?ooodP0oooo00<000000?ooo`3oool03P3oool000h0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`<02NX:0P00000307moO`800000o`3ooom80?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooPP3oool600WZ2P030000001oOgl0
Ogmo0080Ogmo0P00003o0?ooodP0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?oo
o`3oool0o`3ooomo0?ooo`L02NX:00@0oooo000000000000Ogmo0`0000000`1oOgl000000?ooo`3o
0?ooodL0oooo00<000000?ooo`3oool03P3oool000h0oooo1000003o0?ooog/0oooo2009jPX20?oo
o`802NX:0P00000307moO`<00000o`3ooom40?ooo`@00000403oool000h0oooo00<000000?ooo`3o
ool0o`3ooomh0?ooo`X02NX:00<0oooo00WZ2P09jPX01009jPX40000000307moO`000000oooo0?l0
ooooA`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooogD0oooo
1P09jPX00`3oool02NX:00WZ2P0;00WZ2P8000000`1oOgl200000?l0ooooA`3oool00`000000oooo
0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooog80oooo1P09jPX20?oooa002NX:00D0
000007moO`000000000007moO`0200000?l0ooooAP3oool00`000000oooo0?ooo`0>0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooofh0oooo1`09jPX30?oooa002NX:00@0oooo07moO`0000000000
101oOgl00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool03P3oool000h0oooo00<0
00000?ooo`3oool0o`3ooom[0?ooo`H02NX:103oool600WZ2P030?ooo`09jPX02NX:00P02NX:103o
ool00`000000Ogmo07moO`0207moO`<00000o`3ooom50?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo0?l0ooooJ03oool600WZ2P<0oooo4`09jPX60?ooo`030000001oOgl0
00000080000000<0Ogmo000000000000o`3ooom50?ooo`030000003oool0oooo00h0oooo000>0?oo
o`030000003oool0oooo0?l0ooooI@3oool600WZ2P<0oooo3P09jPX00`3oool02NX:00WZ2P0200WZ
2PT0oooo0P00000407moO`800000o`3ooom50?ooo`030000003oool0oooo00h0oooo000>0?ooo`03
0000003oool0oooo0?l0ooooH@3oool700WZ2P80oooo4009jPX00`3oool02NX:00WZ2P0200WZ2P/0
oooo0P0000000`1oOgl000000000000400000?l0ooooA03oool00`000000oooo0?ooo`0>0?ooo`00
3P3oool400000?l0ooooG@3oool600WZ2P<0oooo4@09jPX00`3oool02NX:00WZ2P0200WZ2Ph0oooo
1@0000000`1oOgl000000000003o0?oood40oooo1000000@0?ooo`003P3oool00`000000oooo0?oo
o`3o0?oooe/0oooo1P09jPX20?ooo`d02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:4@3o
ool00`000000Ogmo0000000200000?l0ooooAP3oool00`000000oooo0?ooo`0>0?ooo`003P3oool0
0`000000oooo0?ooo`3o0?oooeP0oooo1P09jPX20?ooo`d02NX:0`3oool400WZ2P030?ooo`09jPX0
2NX:00802NX:4`3oool200000?l0ooooB@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?oooe@0oooo1P09jPX20?ooo`l02NX:0`3oool400WZ2P030?ooo`09jPX02NX:
00802NX:o`3ooomP0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0
ooooD@3oool600WZ2P80oooo4009jPX30?ooo`P02NX:o`3ooomS0?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo0?l0ooooCP3oool600WZ2P030?ooo`09jPX02NX:00X02NX:
0P3oool400WZ2P<0oooo2009jP[o0?ooofD0oooo00<000000?ooo`3oool03P3oool000h0oooo00<0
00000?ooo`3oool0o`3ooom;0?ooo`D02NX:0P3oool;00WZ2P@0oooo1009jPX20?ooo`@02NX:00<0
oooo00WZ2P09jPX00P09jP[o0?ooofL0oooo00<000000?ooo`3oool03P3oool000h0oooo00<00000
0?ooo`3oool0o`3ooom70?ooo`H02NX:00<0oooo00WZ2P09jPX02@09jPX60?ooo`@02NX:0P3oool4
00WZ2P030?ooo`09jPX02NX:00802NX:o`3ooomY0?ooo`030000003oool0oooo00h0oooo00000`3o
ool000000000000;0?ooo`030000003oool0oooo0?l0ooooA03ooolB00WZ2PL0oooo1009jPX20?oo
o`@02NX:00<0oooo00WZ2P09jPX00P09jP[o0?ooof/0oooo00<000000?ooo`3oool03P3oool00004
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0o`3ooom10?ooo`D02NX:00<0oooo00WZ
2P09jPX02@09jPX90?ooo`@02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:o`3ooom]0?oo
o`030000003oool0oooo00h0oooo000010000000oooo0?ooo`00000:0?ooo`H00000o`3ooolj0?oo
oa402NX:2`3oool400WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2_l0ooooJP3oool60000
0100oooo000010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0?l0oooo>P3oool@00WZ
2Pd0oooo1009jPX20?ooo`P02NX:o`3ooomb0?ooo`030000003oool0oooo00h0oooo000010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0?l0oooo=`3oool?00WZ2Pl0oooo1009jPX20?oo
o`P02NX:o`3ooomd0?ooo`030000003oool0oooo00h0oooo000010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0?l0oooo=03oool?00WZ2Q00oooo1009jPX20?ooo`P02NX:o`3ooomf0?oo
o`030000003oool0oooo00h0oooo00000`3oool000000000000;0?ooo`030000003oool0oooo0?l0
oooo<03oool?00WZ2Q80oooo1009jPX20?ooo`P02NX:o`3ooomh0?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo0?l0oooo;@3oool>00WZ2Q@0oooo0`09jPX30?ooo`<02NX:
00<0oooo00WZ2P09jPX00P09jP[o0?ooogX0oooo00<000000?ooo`3oool03P3oool000h0oooo00<0
00000?ooo`3oool0o`3ooolZ0?ooo`d02NX:5P3oool300WZ2P80oooo1009jPX00`3oool02NX:00WZ
2P0200WZ2_l0ooooO03oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooobL0oooo3009jPXH0?ooo`<02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2_l0ooooO`3o
ool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooob<0oooo3@09jPXI
0?ooo`<02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2_l0ooooP@3oool00`000000oooo0?oo
o`0>0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooob00oooo3009jPXK0?ooo`<02NX:0P3oool8
00WZ2_l0ooooP`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool400000?l0oooo703oool;00WZ
2Q`0oooo1009jPX20?ooo`P02NX:o`3ooon20?ooo`@00000403oool000h0oooo00<000000?ooo`3o
ool0o`3ooolJ0?ooo`X02NX:7P3oool400WZ2P80oooo2009jP[o0?ooob00oooo0P0000050?ooo`<0
0000G@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooaH0oooo
2P09jPXP0?ooo`@02NX:0P3oool800WZ2_l0oooo8@3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`000000G03oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000
oooo0?ooo`3o0?oooa<0oooo2P09jPXQ0?ooo`@02NX:0P3oool300WZ2P040?ooo`09jPX02NX:00WZ
2_l0oooo8`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000640oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`T02NX:8`3oool400WZ2P80
oooo0`09jPX0103oool02NX:00WZ2P09jP[o0?ooobD0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000001Q0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0
oooo303oool900WZ2RD0oooo1009jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:o`3ooolW0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`0>0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo2009jPXW0?ooo`@02NX:00<0oooo00WZ2P09
jPX01P09jP[o0?ooobX0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000005`0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0o`3oool60?oo
o`L02NX::@3oool400WZ2P030?ooo`09jPX02NX:00H02NX:o`3oool]0?ooo`8000001@3oool40000
05`0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0o`3oool20?ooo`P0
2NX::P3oool400WZ2P030?ooo`09jPX02NX:00H02NX:o`3ooonF0?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo0?h0oooo1`09jPX/0?ooo`@02NX:00<0oooo00WZ2P09jPX0
1P09jP[o0?oooiP0oooo00<000000?ooo`3oool03P3oool000h0oooo1000003j0?ooo`L02NX:;@3o
ool400WZ2P030?ooo`09jPX02NX:00D02NX:o`3ooonH0?ooo`@00000403oool000h0oooo00<00000
0?ooo`3oool0m`3oool700WZ2Rl0oooo1009jPX00`3oool02NX:00WZ2P0500WZ2_l0ooooW@3oool0
0`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3d0?ooo`L02NX:<03oool300WZ
2P80oooo0`09jPX0103oool02NX:00WZ2P09jP[o0?oooil0oooo00<000000?ooo`3oool03P3oool0
00h0oooo00<000000?ooo`3oool0l03oool700WZ2S80oooo0`09jPX20?ooo`L02NX:o`3ooonQ0?oo
o`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0>d0oooo1`09jPXc0?ooo`<0
2NX:0P3oool700WZ2_l0ooooX`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo
0?ooo`3Y0?ooo`L02NX:=@3oool300WZ2P030?ooo`09jPX02NX:00H02NX:o`3ooonU0?ooo`030000
003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0>D0oooo2009jPXf0?ooo`<02NX:00<0
oooo00WZ2P09jPX01@09jP[o0?ooojP0oooo00<000000?ooo`3oool03P3oool000h0oooo00<00000
0?ooo`3oool0h@3oool800WZ2SP0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2_l0ooooZP3oool0
0`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3N0?ooo`P02NX:>@3oool300WZ
2P030?ooo`09jPX02NX:00D02NX:o`3ooon/0?ooo`030000003oool0oooo00h0oooo000>0?ooo`03
0000003oool0oooo0=X0oooo2009jPXk0?ooo`<02NX:00<0oooo00WZ2P09jPX01@09jP[o0?ooojh0
oooo00<000000?ooo`3oool03P3oool000h0oooo1000003E0?ooo`T02NX:?03oool300WZ2P030?oo
o`09jPX02NX:00D02NX:o`3ooon]0?ooo`@00000403oool000h0oooo00<000000?ooo`3oool0dP3o
ool900WZ2Sh0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2_l0ooooDP3oool4000005`0oooo00<0
00000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0c`3oool900WZ2Sh0oooo1009jPX0
0`3oool02NX:00WZ2P0400WZ2_l0oooo203oool3000000040?ooo`00000000000?ooo`D0000000<0
oooo0000000000000P3oool7000000040?ooo`0000000000000002h0oooo1`00001L0?ooo`030000
003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0</0oooo2P09jPXo0?ooo`@02NX:00<0
oooo00WZ2P09jPX01009jP[o0?ooo`/0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0000003oool000000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<0
00000?ooo`000000;@3oool7000005`0oooo00<000000?ooo`3oool03P3oool000h0oooo00<00000
0?ooo`3oool0a`3oool;00WZ2T00oooo1009jPX00`3oool02NX:00WZ2P0400WZ2_l0oooo3@3oool0
0`000000oooo000000040?ooo`050000003oool000000?ooo`0000000P3oool020000000oooo0?oo
o`000000oooo0000003oool000000`3oool00`000000oooo0000000]0?ooo`030000001oOgl0Ogmo
00@00000G03oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`340?ooo`X0
2NX:@P3oool;00WZ2_l0oooo3`3oool4000000<0oooo00D000000?ooo`000000oooo000000020?oo
o`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0000002d0oooo
0`00000307moO`030000003oool0oooo05X0oooo00<000000?ooo`3oool03P3oool000h0oooo00<0
00000?ooo`3oool0`03oool;00WZ2T<0oooo2`09jP[o0?oooa40oooo00D000000?ooo`3oool0oooo
000000020?ooo`8000000`3oool200000080oooo1@0000040?ooo`800000;P3oool00`000000Ogmo
07moO`04000005`0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0_03o
ool<00WZ2T@0oooo2`09jP[o0?oooa<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool3000000<0Ogmo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`2h0?ooo``02NX:AP3o
ool300WZ2P030?ooo`09jPX02NX:00D02NX:T`3oool3000007d0oooo1@0000020?ooo`800000403o
ool2000002l0oooo0P00000407moO`800000F`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool0
0`000000oooo0?ooo`2e0?ooo``02NX:A`3oool300WZ2P030?ooo`09jPX02NX:00@02NX:U03oool2
000000<0oooo00<000000?ooo`3oool0a@3oool7000005/0oooo00<000000?ooo`3oool03P3oool0
00h0oooo1000002<0?ooo`@00000803oool=00WZ2TP0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ
2Y<0oooo0`0000060?ooo`800000a@3oool00`000000Ogmo07moO`0307moO`030000003oool0oooo
05H0oooo1000000@0?ooo`003P3oool00`000000oooo0?ooo`2:0?ooo`L00000703oool>00WZ2TT0
oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2Y<0oooo0P0000090?ooofH02NX:H03oool200000080
Ogmo0P09jPX00`0000002NX:00WZ2P0T00WZ2R@0oooo0P00000@0?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo08X0oooo0`00000307moO`030000003oool0oooo01H0oooo
3P09jPY;0?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPZC0?ooo`8000002@3oool300WZ2P@00000
`@09jPX2000000@02NX:0P00001900WZ2P800000403oool00`000000oooo0?ooo`0>0?ooo`003P3o
ool00`000000oooo0?ooo`2:0?ooo`L000005@3oool>00WZ2T`0oooo0`09jPX00`3oool02NX:00WZ
2P0400WZ2Y<0oooo0P0000080?ooo`X02NX:0P00002o00WZ2P0300000009jPX02NX:00<02NX:00<0
000000WZ2P09jPX0B009jPX200000100oooo00<000000?ooo`3oool03P3oool000h0oooo00<00000
0?ooo`3oool0RP3oool00`000000Ogmo07moO`0307moO`030000003oool0oooo00l0oooo3`09jPY=
0?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPZB0?ooo`<00000203oool:00WZ2P030?ooo`09jPX0
2NX:0<002NX:0P00000400WZ2P800000B@09jPX200000100oooo00<000000?ooo`3oool03P3oool0
00h0oooo00<000000?ooo`3oool0RP3oool8000000`0oooo4009jPY>0?ooo`T02NX:T`3oool20000
00T0oooo2P09jPX00`3oool02NX:00WZ2P1S00WZ2T`0oooo4@09jPX30?ooo`800000101oOgl00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo08X0
oooo0P00000507moO`030000003oool0oooo00H0oooo4009jPY@0?ooo`T02NX:U03oool2000000P0
oooo2@09jPX00`3oool02NX:00WZ2P0400WZ2P030000003oool0oooo0980oooo0`00000A0?oooa00
2NX:2@3oool00`000000Ogmo07moO`04000005/0oooo00<000000?ooo`3oool03P3oool000030?oo
o`000000000000/0oooo00<000000?ooo`3oool0R`3oool00`000000Ogmo07moO`04000000D0oooo
4009jPYA0?ooo`T02NX:V03oool00`000000oooo0?ooo`020?ooo`X02NX:00<0oooo00WZ2P09jPX0
0`09jPX2000009D0oooo00@000000?ooo`3oool0oooo0P0000090?oooa002NX:3`3oool3000000<0
Ogmo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0>0?ooo`0000@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`2;0?ooo`<000000P1oOgl2000000030?ooo`09jPX02NX:00l0
2NX:DP3oool900WZ2Y/0oooo0P00000700WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:00<000000?oo
o`3oool0U03oool2000000H0oooo1000000@00WZ2Q@0oooo00<0000007moO`1oOgl01000001K0?oo
o`030000003oool0oooo00h0oooo000010000000oooo0?ooo`00000:0?ooo`H00000R03oool00`00
0000Ogmo07moO`0300000?l02NX:3009jPX00`0000002NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:
00802NX:0P00002G0?ooo`030000003oool0oooo00H0oooo1P09jPX00`3oool02NX:00WZ2P0500WZ
2QX0oooo0`00000307moO`030000003oool0oooo05@0oooo1P00000@0?ooo`0000@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`2;0?ooo`<000000P1oOgl00`0000002NX:00WZ2P3o00WZ
2P`02NX:00@0000000WZ2P09jPX0oooo1009jPX00`3oool000000000002G0?ooo`800000203oool3
00WZ2P8000001009jPXP0?ooo`0307moO`000000000000D00000FP3oool00`000000oooo0?ooo`0>
0?ooo`0000@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`2;0?ooo`030000001oOgl0
Ogmo00<0Ogmo0P00003o00WZ2P/02NX:0`00000400WZ2P<00000U`3oool2000000P0oooo1009jPX0
0`3oool02NX:00WZ2P0400000240oooo1`00001J0?ooo`030000003oool0oooo00h0oooo00001000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo08/0oooo00@0000007moO`1oOgl0Ogmo1000
003o00WZ2Ph02NX:100000170?ooo`@000000`3oool3000000030?ooo`000000000000<0oooo0`00
00000`3oool000000000000l0?ooo`030000003oool0oooo00H0oooo1009jPX01P3oool02NX:00WZ
2P09jPX0oooo000002@0oooo0`00001N0?ooo`030000003oool0oooo00h0oooo00000`3oool00000
0000000;0?ooo`030000003oool0oooo08/0oooo1000000207moOhP02NX:Q`3oool2000004X0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`070000003oool000000?oo
o`000000oooo0000000l0?ooo`800000203oool400WZ2P040?ooo`09jPX02NX:0?ooo`800000QP3o
ool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`2;0?ooo`8000000P1oOgl4
000005H0oooo2@09jP[j0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
00020?ooo`060000003oool000000?ooo`000000oooo0`00000i0?ooo`030000003oool0oooo00H0
oooo1009jPX01P3oool02NX:00WZ2P09jPX0oooo000008P0oooo00<000000?ooo`3oool03P3oool0
00h0oooo00<000000?ooo`3oool0S03oool3000000<0Ogmo00<000000?ooo`3oool0DP3oool900WZ
2_`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`000000=`3oool2000000P0oooo1`09jPX00`3oool0
0000000000290?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo08`0oooo
00<0000007moO`1oOgl01000001B0?ooo`T02NX:oP3oool01P000000oooo0?ooo`3oool000000?oo
o`8000000P3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool01P3oool700WZ2P80oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0>0?oo
o`003P3oool00`000000oooo0?ooo`2<0?ooo`<000000`1oOgl00`000000oooo0?ooo`1>0?ooo`P0
2NX:o`3oool20?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0=`3oool20000
00H0oooo2009jPX20?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03P3oool000h0
oooo00<000000?ooo`3oool0S03oool00`000000Ogmo07moO`05000004d0oooo2009jP[o0?ooo`<0
oooo100000040?ooo`030000003oool0oooo00D0oooo0P00000k0?ooo`8000000`3oool700WZ2P80
oooo0P00002=0?ooo`030000003oool0oooo00h0oooo000>0?ooo`@00000R`3oool8000004/0oooo
2009jP[o0?oooe<0oooo1009jPX00`0000002NX:00WZ2P0300WZ2P80oooo00<000000?ooo`3oool0
RP3oool400000100oooo000>0?ooo`030000003oool0oooo08`0oooo1000001=0?ooo`P02NX:o`3o
oom@0?ooo`/02NX:00@0000000WZ2P3oool0oooo0P00002@0?ooo`030000003oool0oooo00h0oooo
000>0?ooo`030000003oool0oooo0=/0oooo2009jP[o0?oood`0oooo4P09jPX300000980oooo00<0
00000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0f@3oool800WZ2_l0ooooB@3ooolC
00WZ2P<0oooo0`00002C0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo
0=L0oooo2009jP[o0?ooodD0oooo4`09jPZO0?ooo`030000003oool0oooo00h0oooo000>0?ooo`03
0000003oool0oooo0=D0oooo1`09jP[80?ooo`@000000P3oool3000000040?ooo`00000000000?oo
o`<00000JP3ooolB00WZ2ZD0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3o
ool0d`3oool700WZ2//0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403ooolA00WZ2Z/0oooo00<00000
0?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0d@3oool700WZ2/d0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo0500oooo0`00000;
0?oooa402NX:/@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`3?0?oo
o`L02NX:c`3oool3000000<0oooo100000030?ooo`<00000CP3oool2000000<0oooo1@0000000`3o
ool02NX:00WZ2P0>00WZ2[L0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3o
ool0c@3oool700WZ2]40oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`050?ooo`802NX:0`000000
0`3oool02NX:00WZ2P0600WZ2[d0oooo00<000000?ooo`3oool03P3oool000h0oooo1000003:0?oo
o`L02NX:d`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00001:0?ooo`8000001`3oool200WZ2P0300000009jPX02NX:00@02NX:
`03oool400000100oooo000>0?ooo`030000003oool0oooo0<T0oooo1P09jP[E0?ooo`@000000P3o
ool500000080oooo1@0000180?ooo`8000001`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P@00000
``3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`370?ooo`H02NX:o`3o
oola0?ooo`030000003oool0oooo00H0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo00<0
00000?ooo`3oool0``3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`35
0?ooo`H02NX:o`3ooola0?ooo`8000001`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0P00
00360?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0<<0oooo1P09jP[o
0?oooc40oooo0P0000080?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`030000003oool0
oooo0<H0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0`@3oool600WZ
2_l0oooo<P3oool00`000000oooo0?ooo`070?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool2
00000<T0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0P`3oool30000
00@0oooo00<000000?ooo`0000000`3oool200000080oooo0P0000020?ooo`030000003oool0oooo
0080000000<0oooo0000003oool07P3oool700WZ2_l0oooo<P3oool2000000P0oooo0`09jPX00`3o
ool02NX:00WZ2P020?ooo`800000b`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0K
0?ooo`H02NX:o`3ooold0?ooo`800000203oool200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo00<0
00000?ooo`3oool0b`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo0080oooo00H000000?ooo`000000oooo0000003oool3000000060?oo
o`00000000000000003oool000000P3oool3000000030?ooo`000000oooo01X0oooo1P09jP[o0?oo
ocP0oooo0P0000040?ooo`<02NX:00<0oooo00WZ2P09jPX00P3oool200000<h0oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`020?ooo`0?
0000003oool000000?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00@000000?ooo`000000oooo0P00000H0?ooo`H02NX:o`3oooll0?ooo`<000000P09jPX0
103oool02NX:00WZ2P09jPX20?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool03P3o
ool000h0oooo100000230?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo008000000P3oool01P000000oooo0?oo
o`000000oooo000001D0oooo1P09jP[o0?ooocd0oooo1009jPX2000000802NX:0P3oool200000<h0
oooo1000000@0?ooo`003P3oool00`000000oooo0?ooo`220?ooo`050000003oool000000?ooo`00
0000403oool00`000000oooo0?ooo`0J0?ooo`H02NX:o`3oooli0?ooo`L02NX:00<0oooo00WZ2P09
jPX00`09jPX00`000000oooo0000003C0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo0880oooo1@00000[0?ooo`H02NX:o`3ooolf0?ooo`h02NX:0`3oool300000=@0oooo
00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0/03oool600WZ2_l0oooo<P3o
ool700WZ2P030?ooo`09jPX02NX:00@02NX:h03oool00`000000oooo0?ooo`0>0?ooo`003P3oool0
0`000000oooo0?ooo`2^0?ooo`D02NX:o`3oool_0?ooo`L02NX:00<0oooo00WZ2P09jPX01@09jP[U
0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0:`0oooo1@09jP[o0?oo
ob`0oooo3P09jP[[0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0:X0
oooo1@09jP[o0?ooobP0oooo3P09jP[a0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo0:P0oooo1@09jP[o0?ooob@0oooo3`09jP[f0?ooo`030000003oool0oooo00h0oooo
000>0?ooo`030000003oool0oooo0:H0oooo1@09jP[o0?ooob00oooo3`09jP[l0?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo0:@0oooo1@09jP[o0?oooad0oooo3P09jP[o
0?ooo`<0oooo00<000000?ooo`3oool03P3oool000h0oooo1000002Q0?ooo`D02NX:o`3ooolI0?oo
o`l02NX:o`3oool50?ooo`@00000403oool000h0oooo00<000000?ooo`3oool0X03oool400WZ2_l0
oooo5P3oool?00WZ2_l0oooo3P3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo
0?ooo`2M0?ooo`D02NX:o`3ooolC0?ooo`h02NX:o`3ooolD0?ooo`030000003oool0oooo00h0oooo
000>0?ooo`030000003oool0oooo09/0oooo1@09jP[o0?ooo`l0oooo3`09jP[o0?oooaT0oooo00<0
00000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0V@3oool500WZ2_l0oooo2`3oool?
00WZ2_l0oooo7`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`2G0?oo
o`D02NX:o`3oool80?ooo`h02NX:o`3ooolU0?ooo`030000003oool0oooo00h0oooo000>0?ooo`03
0000003oool0oooo09D0oooo1@09jP[o0?ooo`@0oooo3`09jP[o0?ooobX0oooo00<000000?ooo`3o
ool03P3oool000030?ooo`000000000000/0oooo00<000000?ooo`3oool0T`3oool500WZ2_l0oooo
3`09jP[o0?oooc00oooo00<000000?ooo`3oool03P3oool000040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0T@3oool400WZ2_`0oooo3`09jP[o0?ooocH0oooo00<000000?ooo`3oool0
3P3oool000040000003oool0oooo000000X0oooo00<000000?ooo`3oool0S`3oool400WZ2_T0oooo
3`09jP[o0?oooc/0oooo00<000000?ooo`3oool03P3oool000040000003oool0oooo000000X0oooo
1P00002:0?ooo`@02NX:m@3oool?00WZ2_l0oooo?03oool600000100oooo000010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo08/0oooo1009jP[a0?ooo`l02NX:o`3ooom70?ooo`030000
003oool0oooo00h0oooo000010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo08T0oooo
1009jP[^0?ooo`l02NX:o`3ooom<0?ooo`030000003oool0oooo00h0oooo00000`3oool000000000
000;0?ooo`030000003oool0oooo08L0oooo1009jP[Z0?ooo`l02NX:o`3ooomB0?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo08D0oooo1009jP[V0?ooo`l02NX:o`3ooomH
0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo08<0oooo0`09jP[S0?oo
oa002NX:o`3ooomM0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0840
oooo0`09jP[P0?ooo`l02NX:o`3ooomS0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo07h0oooo1009jP[L0?ooo`l02NX:o`3ooomY0?ooo`030000003oool0oooo00h0oooo
000>0?ooo`030000003oool0oooo07`0oooo1009jP[H0?oooa002NX:o`3ooom^0?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo07X0oooo1009jP[E0?ooo`l02NX:o`3ooomd
0?ooo`030000003oool0oooo00h0oooo000>0?ooo`@00000M`3oool400WZ2]40oooo3`09jP[o0?oo
ogL0oooo1000000@0?ooo`003P3oool00`000000oooo0?ooo`1f0?ooo`@02NX:c@3oool@00WZ2_l0
ooooO`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`1d0?ooo`@02NX:
bP3oool?00WZ2_l0ooooQ@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?oo
o`1b0?ooo`@02NX:aP3oool?00WZ2_l0ooooR`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool0
0`000000oooo0?ooo`1`0?ooo`@02NX:`P3oool@00WZ2_l0ooooT03oool00`000000oooo0?ooo`0>
0?ooo`003P3oool00`000000oooo0?ooo`1^0?ooo`<02NX:_`3oool@00WZ2_l0ooooUP3oool00`00
0000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`1/0?ooo`<02NX:_03oool?00WZ2_l0
ooooW03oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`1Z0?ooo`<02NX:
^03oool@00WZ2_l0ooooX@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?oo
o`1W0?ooo`@02NX:]03oool@00WZ2_l0ooooY`3oool00`000000oooo0?ooo`0>0?ooo`003P3oool4
000006@0oooo1009jPZa0?ooo`l02NX:o`3ooonZ0?ooo`@00000403oool000h0oooo00<000000?oo
o`3oool0H`3oool400WZ2Zd0oooo4009jP[o0?oook80oooo00<000000?ooo`3oool03P3oool000h0
oooo00<000000?ooo`3oool0H@3oool400WZ2ZT0oooo4009jP[o0?oookP0oooo00<000000?ooo`3o
ool03P3oool000h0oooo00<000000?ooo`3oool0G`3oool400WZ2ZD0oooo4009jP[o0?oookh0oooo
00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0G@3oool400WZ2Z80oooo4009
jP[o0?oool<0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0F`3oool4
00WZ2Yh0oooo4009jP[o0?ooolT0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?oo
o`3oool0F@3oool400WZ2YX0oooo4009jP[o0?oooll0oooo00<000000?ooo`3oool03P3oool000h0
oooo00<000000?ooo`3oool0EP3oool400WZ2YP0oooo3`09jP[o0?ooomD0oooo00<000000?ooo`3o
ool03P3oool000h0oooo00<000000?ooo`3oool0E03oool400WZ2Y@0oooo4009jP[o0?ooomX0oooo
00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0DP3oool400WZ2Y00oooo4009
jP[o0?ooon00oooo00<000000?ooo`3oool03P3oool000h0oooo100000190?ooo`L000000`09jPZ=
0?ooo`l02NX:o`3ooooS0?ooo`@00000403oool000h0oooo00<000000?ooo`3oool0BP3oool01@00
0000oooo0?ooo`3oool0000000802NX:0P0000030?ooo`030000003oool0oooo0880oooo4009jP[o
0?ooon/0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`030?ooo`<02NX:00@0oooo0000000000000000O`3oool@00WZ2_l0ooool@3oool0
0`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00<0oooo0`09jPX40?ooo`030000003oool0oooo07L0oooo4009jP[o0?ooooL0oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`030?ooo`<0
2NX:103oool00`000000oooo0?ooo`1c0?oooa002NX:o`3ooool0?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool300WZ2P@0oooo
00<000000?ooo`3oool0KP3oool@00WZ2_l0ooooo`3oool30?ooo`030000003oool0oooo00h0oooo
000>0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3oool300WZ2P@0oooo00<0
00000?ooo`3oool0J@3oool@00WZ2_l0ooooo`3oool90?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool300WZ2P@0oooo00<00000
0?ooo`3oool0I@3oool@00WZ2_l0ooooo`3oool>0?ooo`030000003oool0oooo00h0oooo000>0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool00`3oool300WZ2P@0oooo00<000000?oo
o`3oool0H03oool@00WZ2_l0ooooo`3ooolD0?ooo`030000003oool0oooo00h0oooo000>0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool300WZ2P@0oooo00<000000?ooo`3o
ool0F`3oool@00WZ2_l0ooooo`3ooolJ0?ooo`030000003oool0oooo00h0oooo000>0?ooo`@00000
@@3oool00`000000oooo0?ooo`020?ooo`@02NX:0`3oool00`000000oooo0?ooo`1F0?oooa402NX:
o`3ooooo0?oooa`0oooo1000000@0?ooo`003P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0080oooo1009jPX30?ooo`030000003oool0oooo0580oooo4009jP[o0?ooool0oooo9@3o
ool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0080oooo1009jPX30?ooo`030000003oool0oooo04d0oooo4009jP[o0?ooool0oooo:`3oool0
0`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0080oooo1009jPX30?ooo`030000003oool0oooo04P0oooo4@09jP[o0?ooool0oooo<03oool00`00
0000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`800000103oool400WZ2P<0
oooo00<000000?ooo`3oool0A03oool@00WZ2_l0ooooo`3ooolf0?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo03d0oooo1@0000001009jPX0000000WZ2P09jPX30?ooo`03
0000003oool0oooo03l0oooo4009jP[o0?ooool0oooo?03oool00`000000oooo0?ooo`0>0?ooo`00
3P3oool00`000000oooo0?ooo`0o0?ooo`D02NX:1P00000k0?oooa402NX:o`3ooooo0?oood40oooo
00<000000?ooo`3oool03P3oool000030?ooo`000000000000/0oooo00<000000?ooo`3oool0?@3o
ool600WZ2Sd0oooo4009jP[o0?ooool0ooooA`3oool00`000000oooo0?ooo`0>0?ooo`0000@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0k0?ooo`H02NX:>@3oool@00WZ2_l0ooooo`3o
oom=0?ooo`030000003oool0oooo00h0oooo000010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo03T0oooo1P09jPXe0?oooa402NX:o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3o
ool000040000003oool0oooo000000X0oooo1P00000c0?ooo`L02NX:<@3ooolA00WZ2_l0ooooo`3o
oomC0?ooo`H00000403oool000040000003oool0oooo000000X0oooo00<000000?ooo`3oool0=03o
ool700WZ2QP0oooo0`000000103oool000000000000000020?ooo`<000002P3oool@00WZ2_l0oooo
o`3ooomN0?ooo`030000003oool0oooo00h0oooo000010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0380oooo1P09jPXL0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo4@09jP[o0?ooool0ooooH`3oool00`000000oooo0?ooo`0>0?oo
o`0000<0oooo0000000000002`3oool00`000000oooo0?ooo`0`0?ooo`H02NX:7P3oool500000004
0?ooo`000000oooo0?oooa402NX:o`3ooooo0?ooofT0oooo00<000000?ooo`3oool03P3oool000h0
oooo00<000000?ooo`3oool0;P3oool600WZ2R40oooo00<000000?ooo`0000000P09jPX00`000000
2NX:00WZ2P0;00WZ2_l0ooooo`3ooom_0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo02`0oooo1P09jPXP0?ooo`<02NX:00<0000000WZ2P0000000P09jPX00`0000002NX:
00WZ2P0600WZ2_l0ooooo`3ooomd0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003o
ool0oooo02X0oooo1P09jPXL0?ooo`X02NX:00<0000000WZ2P09jPX00P09jPX01@0000002NX:0?oo
o`3oool000000?l0ooooo`3ooomg0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003o
ool0oooo02P0oooo1P09jPXH0?oooa002NX:00<000000?ooo`3oool00`3oool400000?l0ooooo`3o
oomg0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo02H0oooo1P09jPXE
0?oooa402NX:o`3ooooo0?ooohD0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?oo
o`3oool0903oool600WZ2Q40oooo4@09jP[o0?ooool0ooooR`3oool00`000000oooo0?ooo`0>0?oo
o`003P3oool400000240oooo1P09jPX=0?oooa402NX:o`3ooooo0?ooohh0oooo1000000@0?ooo`00
3P3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool700WZ2PX0oooo4@09jP[o0?ooool0oooo
UP3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0@0?ooo`H000001`3o
ool700WZ2PH0oooo4@09jP[o0?ooool0ooooW03oool00`000000oooo0?ooo`0>0?ooo`003P3oool0
0`000000oooo0?ooo`0?0?ooo`L000001@3oool600WZ2P<0oooo4@09jP[o0?ooool0ooooXP3oool0
0`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0?0?ooo`L000000`3ooolG00WZ
2_l0ooooo`3ooonW0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo00l0
oooo1@0000000`1oOgl000000000000C00WZ2_l0ooooo`3ooon]0?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo00l0oooo0P0000000`1oOgl0000000000003000000d02NX:
o`3ooooo0?oook<0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0403o
ool60000000300WZ2P0000002NX:00H02NX:o`3ooooo0?oookP0oooo00<000000?ooo`3oool03P3o
ool000h0oooo00<000000?ooo`3oool0403oool50000000407moO`000000000000WZ2_l0ooooo`3o
oonn0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0100oooo0P000002
07moO`@00000o`3ooooo0?oookl0oooo00<000000?ooo`3oool03P3oool000h0oooo1000000@0?oo
o`L00000o`3ooooo0?oook`0oooo1000000@0?ooo`003P3oool00`000000oooo0?ooo`0A0?ooo`L0
0000o`3ooooo0?oookl0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0
4@3oool500000?l0ooooo`3oooo10?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo00<000000?ooo`3oool03P3o
ool000h0oooo00<000000?ooo`3oool0o`3ooooo0?ooomL0oooo00<000000?ooo`3oool03P3oool0
00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooomL0oooo00<000000?ooo`3oool03P3oool000h0
oooo00<000000?ooo`3oool0o`3ooooo0?ooomL0oooo00<000000?ooo`3oool03P3oool000h0oooo
00<000000?ooo`3oool0o`3ooooo0?ooomL0oooo00<000000?ooo`3oool03P3oool000h0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooomL0oooo00<000000?ooo`3oool03P3oool000h0oooo1000003o
0?ooool0ooood`3oool400000100oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?oo
o`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`03
0000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000
003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0
oooo00h0oooo000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo
00h0oooo000>0?ooo`030000003oool0oooo0140oooo0`0000020?ooo`<000000`3oool3000000<0
oooo0`00003o0?ooool0oooo/P3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo
0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3ooooo0?oook40oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0?l0ooooo`3ooona0?ooo`030000003oool0oooo00h0oooo000>0?ooo`@000003`3oool01@00
0000oooo0?ooo`3oool000000080oooo0`0000030?ooo`070000003oool000000?ooo`000000oooo
0000003o0?ooool0oooo/03oool400000100oooo000>0?ooo`030000003oool0oooo0100oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00L000000?ooo`000000
oooo0000003oool0000001l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0>0?oo
o`003P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`8000000`3oool2000001l0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo0`0000000`3oool0000000000006000000040?ooo`0000000000000000<0oooo0`00000;
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo000>0?ooool00000o`00003K00000100oooo003o0?ooool0oooon@3o
ool00?l0ooooo`3ooooi0?ooo`00o`3ooooo0?ooooT0oooo003o0?ooool0oooon@3oool00?l0oooo
o`3ooooi0?ooo`00o`3ooooo0?ooooT0oooo003o0?ooool0oooon@3oool00?l0ooooo`3ooooi0?oo
o`00o`3ooooo0?ooooT0oooo0000\
\>"],
  ImageRangeCache->{{{-45.125, 769.125}, {270.312, 9.9375}} -> {13.9356, \
-109.054, 1.01564, 1.01564}},
  CellTags->"Laser Systems"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polarization and Birefringence", "Subsection",
  CellTags->"Polarization and Birefringence"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .36 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00634921 0.192698 0.00634921 [
[.5 .00857 -45 -4.5 ]
[.5 .00857 45 4.5 ]
[ 0 0 0 0 ]
[ 1 .36 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.34127 .03397 m
.34127 .35143 L
.34127 .35143 L
.34127 .03397 L
.34127 .03397 L
s
.40804 .03397 m
.59133 .35143 L
.59133 .35143 L
.40804 .03397 L
.40804 .03397 L
s
.59133 .35143 m
.34127 .35143 L
.34127 .35143 L
.59133 .35143 L
.59133 .35143 L
s
.40804 .03397 m
.34127 .03397 L
.34127 .03397 L
.40804 .03397 L
.40804 .03397 L
s
.34127 .03397 m
.34127 .35143 L
.59133 .35143 L
.40804 .03397 L
.34127 .03397 L
s
.34127 .03397 m
.34127 .35143 L
.59133 .35143 L
.40804 .03397 L
.34127 .03397 L
s
.40867 .03397 m
.59196 .35143 L
.59196 .35143 L
.40867 .03397 L
.40867 .03397 L
s
.65873 .03397 m
.65873 .35143 L
.65873 .35143 L
.65873 .03397 L
.65873 .03397 L
s
.65873 .35143 m
.59196 .35143 L
.59196 .35143 L
.65873 .35143 L
.65873 .35143 L
s
.65873 .03397 m
.40867 .03397 L
.40867 .03397 L
.65873 .03397 L
.65873 .03397 L
s
.40867 .03397 m
.59196 .35143 L
.65873 .35143 L
.65873 .03397 L
.40867 .03397 L
s
.40867 .03397 m
.59196 .35143 L
.65873 .35143 L
.65873 .03397 L
.40867 .03397 L
s
.039 .916 .04 r
.02381 .22444 m
.34127 .22444 L
s
0 0 0 r
2 Mabswid
.34127 .22444 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .22444 m
.51801 .22444 L
s
0 0 0 r
2 Mabswid
.51801 .22444 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .22444 m
.51801 .22444 L
s
0 0 0 r
2 Mabswid
.51801 .22444 Mdot
.039 .916 .04 r
.5 Mabswid
.51801 .22444 m
.5189 .22488 L
s
0 0 0 r
2 Mabswid
.5189 .22488 Mdot
.039 .916 .04 r
.5 Mabswid
.51801 .22444 m
.51879 .2247 L
s
0 0 0 r
2 Mabswid
.51879 .2247 Mdot
.039 .916 .04 r
.5 Mabswid
.5189 .22488 m
.65873 .23456 L
s
0 0 0 r
2 Mabswid
.65873 .23456 Mdot
.039 .916 .04 r
.5 Mabswid
.51879 .2247 m
.65873 .21635 L
s
0 0 0 r
2 Mabswid
.65873 .21635 Mdot
.039 .916 .04 r
.5 Mabswid
.65873 .23456 m
.97619 .26735 L
s
0 0 0 r
2 Mabswid
.97619 .26735 Mdot
.039 .916 .04 r
.5 Mabswid
.65873 .21635 m
.97619 .18477 L
s
0 0 0 r
2 Mabswid
.97619 .18477 Mdot
[(PolarizingPrism)] .5 .00857 0 0 Mshowa
0 0 m
1 0 L
1 .36 L
0 .36 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{761.438, 274.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;i00014R000`400?l00000o`00003oo`3ooooo
0?oooo/0oooo003o0?ooool0oooon`3oool00?l0ooooP@3oool200000?l0ooooN03oool00?l0oooo
P03oool010000000oooo0?ooo`00003o0?ooogL0oooo003o0?oooe`0oooo0`0000040?ooo`800000
0P3oool5000000030?ooo`00000000000080oooo1P0000000`3oool000000000000900000080oooo
0`0000030?ooo`030000003oool0oooo00D000000P3oool700000?l0ooooG`3oool00?l0ooooG@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00L000000?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`000000103oool01P000000oooo0?ooo`000000
oooo00000080oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`080000003oool0oooo0000003oool000000?ooo`00003o0?ooof00oooo003o0?oo
oed0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?ooo`080000003o
ool0oooo0000003oool000000?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
0?l0ooooH03oool00?l0ooooG@3oool300000080oooo00@000000?ooo`3oool000000P3oool01P00
0000oooo0000003oool000000?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`000002
0?ooo`8000000P3oool00`000000oooo000000040?ooo`050000003oool000000?ooo`000000o`3o
oomP0?ooo`00o`3ooomM0?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P0000001@3oool00000000000000000oooo0080
000000@0oooo00000000000000000`3oool4000000080?ooo`000000oooo0?ooo`000000oooo0000
003oool300000080oooo0P0000000`3oool000000000000300000?l0ooooH@3oool00?l0ooooG@3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0
0000o`3oooma0?ooo`00o`3ooomL0?ooo`@000001`3oool2000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooofT0oooo
003o0?ooool0oooon`3oool00?l0ooooo`3ooook0?ooo`00o`3ooooo0?oooo/0oooo003o0?ooool0
oooon`3oool00?l0ooooo`3ooook0?ooo`00o`3ooooo0?oooo/0oooo003o0?ooool0oooon`3oool0
0?l0ooooo`3ooook0?ooo`00o`3ooooo0?oooo/0oooo003o0?ooool0oooon`3oool00?l0ooooo`3o
oook0?ooo`00o`3ooooo0?oooo/0oooo003o0?ooool0oooon`3oool00?l0ooooo`3ooook0?ooo`00
o`3ooooo0?oooo/0oooo003o0?ooo`@0oooolP00003o0?ooo`D0oooo003o0?ooo`@0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0?l0oooo103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00o`3oool40?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
o`3oool40?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3o0?oo
o`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o
0?ooo`@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0;40oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0?l0oooo
0`3oool00?l0oooo103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0
oooo103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3oool40?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`2[0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3o
ool40?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooo`@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2X0?ooo`030000
003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?oo
o`@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo103oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
103oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3oool40?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`2O0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool4
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?ooo`<0oooo
003o0?ooo`@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0?l0
oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0?l0oooo103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00o`3oool40?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
o`3oool40?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o
0?ooo`@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0?l0oooo
0`3oool00?l0oooo103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0
oooo103oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3oool40?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3o
ool40?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooo`@0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?oo
o`@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3oool40?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool4
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`3]0?ooo`800000
4`3oool00?l0oooo103oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0j@3oool400WZ2P8000004`3oool00?l0oooo103oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0g`3oool:00WZ2QT0oooo003o0?oo
o`@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
0=D0oooo2P09jPXS0?ooo`00o`3oool40?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`3;0?ooo`X02NX:;@3oool00?l0oooo103oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0`@3oool:00WZ2SL0oooo
003o0?ooo`@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo0;L0oooo2P09jPY10?ooo`00o`3oool40?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`2]0?ooo`X02NX:B`3oool00?l0oooo103oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0X`3oool:00WZ
2UD0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo09T0oooo2P09jPYO0?ooo`00o`3oool40?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2?0?ooo`X02NX:J@3oool00?l0oooo103o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0Q@3o
ool:00WZ2W<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo07/0oooo2P09jPYm0?ooo`00o`3oool40?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1`0?ooo`/02NX:Q`3oool00?l0
oooo103oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0IP3oool:00WZ2Y80oooo003o0?ooo`@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo05`0oooo2P09jPZL0?ooo`00o`3oool40?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1B0?ooo`X02NX:YP3o
ool00?l0oooo103oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0B03oool:00WZ2[00oooo003o0?ooo`@0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo03h0oooo2P09jPZj0?ooo`00o`3oool40?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0d0?ooo`X0
2NX:a03oool00?l0oooo103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0:P3oool:00WZ2/h0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0200oooo2P09jP[H0?ooo`00o`3oool4
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0F
0?ooo`X02NX:hP3oool00?l0oooo103oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0303oool:00WZ2^`0oooo003o0?ooo`@0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`1/0?ooo`8000000`3oool:00WZ2_H0oooo003o0?ooo`@0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1R0?ooo`h02NX:o`3oool10?ooo`00o`3o
ool40?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0D03ooolB00WZ2PT0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0?P3ooolA00WZ2Q/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0:`3ooolB00WZ2R`0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool06@3ooolB00WZ2Sh0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`800000
Q03oool2000000P0oooo4@09jPY@0?ooo`030000003oool0oooo0?l0oooo0`3oool001<0ooooo`09
jPYg00WZ2P0300000009jPX02NX:00L02NX:H@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o
0?ooo`@0oooo00<000000?ooo`3oool0Q03oool2000000L0oooo3`09jPYB0?ooo`030000003oool0
oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
01D0oooo3`09jPY30?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo02<0oooo3`09jPXd0?ooo`030000003oool0oooo0?l0
oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0340oooo
3`09jPXU0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo0400oooo3`09jPXF0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo103oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo04h0oooo3`09jPX7
0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo05d0oooo3@09jP[o0?ooo`00o`3oool40?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0H`3oool2000000@0oooo2@09jP[f0?ooo`00o`3oool40?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`X02NX:
k03oool00?l0oooo103oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool05P3oool:00WZ2^80oooo003o0?ooo`@0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0200oooo2@09jP[I0?ooo`00o`3oool40?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Y0?oo
o`X02NX:c`3oool00?l0oooo103oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0<`3oool:00WZ2/D0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo03d0oooo2@09jPZl0?ooo`00o`3o
ool40?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`160?ooo`X02NX:/P3oool00?l0oooo103oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0D03oool:00WZ2ZP0oooo003o0?ooo`@0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05X0oooo2@09jPZO0?oo
o`00o`3oool40?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`1S0?ooo`X02NX:U@3oool00?l0oooo103oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0K@3oool:00WZ2X/0oooo003o0?ooo`@0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo07L0oooo2@09
jPZ20?ooo`00o`3oool40?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`200?ooo`X02NX:N03oool00?l0oooo103oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0RP3oool900WZ2Vl0oooo003o0?ooo`@0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09<0
oooo2P09jPYU0?ooo`00o`3oool40?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2M0?ooo`X02NX:F`3oool00?l0oooo103oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0Y`3oool900WZ2U80oooo003o
0?ooo`@0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo0;00oooo2P09jPY80?ooo`00o`3oool40?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`2j0?ooo`X02NX:?P3oool00?l0oooo103oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0a03oool900WZ2SD0
oooo003o0?ooo`@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0<d0oooo2P09jPX[0?ooo`00o`3oool40?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`3G0?ooo`X02NX:8@3oool00?l0oooo103oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0h@3oool9
00WZ2QP0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0>X0oooo0`09jPX2000001<0oooo003o0?ooo`@0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0>d0oooo0P00000C0?ooo`00
o`3oool40?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2J0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003o
ool0oooo09X0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o
0?ooo`@0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0oooo
0`3oool00?l0oooo103oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0
oooo103oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool0
0`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3oool40?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3o
ool40?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooo`@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?oo
o`@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo103oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
103oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3oool40?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool4
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o
0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
003o0?ooo`@0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0
oooo0`3oool00?l0oooo103oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0;@0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0?l0oooo103oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00o`3oool40?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0
]`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103o
ool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00o`3oool40?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0^03oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3oool30?ooo`00
o`3oool40?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo103oooob00000?l0oooo1@3oool0
0?l0ooooo`3ooook0?ooo`00o`3ooooo0?oooo/0oooo003o0?ooool0oooon`3oool00?l0ooooo`3o
oook0?ooo`00o`3ooooo0?oooo/0oooo003o0?ooool0oooon`3oool00001\
\>"],
  ImageRangeCache->{{{0, 760.438}, {273.062, 0}} -> {-3.95122, -30.3502, \
0.207647, 0.207647}},
  CellTags->"Polarization and Birefringence"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0126984 0.5 0.0126984 [
[.45112 .3846 -36 -4.5 ]
[.45112 .3846 36 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.15079 .5773 m
.15079 .4227 L
.15079 .4227 L
.15079 .5773 L
.15079 .5773 L
s
.45112 .7859 m
.15079 .5773 L
.15079 .5773 L
.45112 .7859 L
.45112 .7859 L
s
.45112 .63129 m
.15079 .4227 L
.15079 .4227 L
.45112 .63129 L
.45112 .63129 L
s
.15079 .5773 m
.15079 .4227 L
.45112 .63129 L
.45112 .7859 L
.15079 .5773 L
s
.15079 .5773 m
.15079 .4227 L
.45112 .63129 L
.45112 .7859 L
.15079 .5773 L
s
.75145 .5773 m
.45112 .7859 L
.45112 .7859 L
.75145 .5773 L
.75145 .5773 L
s
.75145 .4227 m
.45112 .63129 L
.45112 .63129 L
.75145 .4227 L
.75145 .4227 L
s
.75145 .4227 m
.75145 .5773 L
.75145 .5773 L
.75145 .4227 L
.75145 .4227 L
s
.45112 .63129 m
.45112 .7859 L
.75145 .5773 L
.75145 .4227 L
.45112 .63129 L
s
.45112 .63129 m
.45112 .7859 L
.75145 .5773 L
.75145 .4227 L
.45112 .63129 L
s
.97619 .97619 m
.97619 .02381 L
.97619 .02381 L
.97619 .97619 L
.97619 .97619 L
s
.97619 .02381 m
.02381 .02381 L
.02381 .02381 L
.97619 .02381 L
.97619 .02381 L
s
.02381 .02381 m
.02381 .97619 L
.02381 .97619 L
.02381 .02381 L
.02381 .02381 L
s
.02381 .97619 m
.97619 .97619 L
.97619 .97619 L
.02381 .97619 L
.02381 .97619 L
s
.97619 .02381 m
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
.97619 .02381 L
s
.97619 .97619 m
.97619 .02381 L
.02381 .02381 L
.02381 .97619 L
.97619 .97619 L
s
.002 .018 .48 r
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.002 .02 .834 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.002 .022 .9 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.002 .025 .923 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.002 .028 .933 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.001 .032 .937 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.001 .038 .937 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.001 .045 .935 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
0 .055 .928 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
0 .072 .917 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.001 .099 .896 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.002 .152 .851 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.003 .282 .728 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.005 .569 .386 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.007 .775 .166 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.01 .853 .096 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.016 .889 .065 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.025 .907 .049 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.043 .917 .038 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.093 .922 .031 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.41 .923 .026 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.851 .918 .023 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.915 .905 .02 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.936 .869 .017 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.945 .726 .016 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.949 .221 .014 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.951 .077 .013 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.952 .04 .012 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.951 .024 .011 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.948 .015 .01 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.945 .01 .009 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.939 .007 .009 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.931 .005 .008 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.918 .003 .008 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.898 .002 .007 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.86 .001 .007 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.779 0 .006 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.569 0 .006 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.283 .001 .006 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.155 .001 .006 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.102 .001 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.075 .002 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.059 .002 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.048 .002 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.041 .002 .004 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.046 .002 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.056 .002 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.071 .002 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.096 .001 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.141 .001 .005 r
.5 Mabswid
.02381 .5 m
.15079 .5 L
s
0 0 0 r
2 Mabswid
.15079 .5 Mdot
.002 .018 .48 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.002 .02 .834 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.002 .022 .9 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.002 .025 .923 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.002 .028 .933 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.001 .032 .937 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.001 .038 .937 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.001 .045 .935 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
0 .055 .928 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
0 .072 .917 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.001 .099 .896 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.002 .152 .851 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.003 .282 .728 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.005 .569 .386 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.007 .775 .166 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.01 .853 .096 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.016 .889 .065 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.025 .907 .049 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.043 .917 .038 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.093 .922 .031 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.41 .923 .026 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.851 .918 .023 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.915 .905 .02 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.936 .869 .017 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.945 .726 .016 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.949 .221 .014 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.951 .077 .013 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.952 .04 .012 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.951 .024 .011 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.948 .015 .01 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.945 .01 .009 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.939 .007 .009 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.931 .005 .008 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.918 .003 .008 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.898 .002 .007 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.86 .001 .007 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.779 0 .006 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.569 0 .006 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.283 .001 .006 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.155 .001 .006 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.102 .001 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.075 .002 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.059 .002 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.048 .002 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.041 .002 .004 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.046 .002 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.056 .002 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.071 .002 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.096 .001 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.141 .001 .005 r
.5 Mabswid
.15079 .5 m
.2621 .5 L
s
0 0 0 r
2 Mabswid
.2621 .5 Mdot
.002 .018 .48 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.002 .02 .834 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.002 .022 .9 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.002 .025 .923 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.002 .028 .933 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.001 .032 .937 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.001 .038 .937 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.001 .045 .935 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
0 .055 .928 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
0 .072 .917 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.001 .099 .896 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.002 .152 .851 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.003 .282 .728 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.005 .569 .386 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.007 .775 .166 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.01 .853 .096 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.016 .889 .065 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.025 .907 .049 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.043 .917 .038 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.093 .922 .031 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.41 .923 .026 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.851 .918 .023 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.915 .905 .02 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.936 .869 .017 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.945 .726 .016 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.949 .221 .014 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.951 .077 .013 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.952 .04 .012 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.951 .024 .011 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.948 .015 .01 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.945 .01 .009 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.939 .007 .009 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.931 .005 .008 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.918 .003 .008 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.898 .002 .007 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.86 .001 .007 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.779 0 .006 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.569 0 .006 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.283 .001 .006 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.155 .001 .006 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.102 .001 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.075 .002 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.059 .002 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.048 .002 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.041 .002 .004 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.046 .002 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.056 .002 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.071 .002 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.096 .001 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.141 .001 .005 r
.5 Mabswid
.2621 .5 m
.33982 .70859 L
s
0 0 0 r
2 Mabswid
.33982 .70859 Mdot
.002 .018 .48 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.002 .02 .834 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.002 .022 .9 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.002 .025 .923 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.002 .028 .933 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.001 .032 .937 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.001 .038 .937 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.001 .045 .935 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
0 .055 .928 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
0 .072 .917 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.001 .099 .896 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.002 .152 .851 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.003 .282 .728 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.005 .569 .386 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.007 .775 .166 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.01 .853 .096 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.016 .889 .065 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.025 .907 .049 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.043 .917 .038 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.093 .922 .031 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.41 .923 .026 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.851 .918 .023 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.915 .905 .02 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.936 .869 .017 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.945 .726 .016 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.949 .221 .014 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.951 .077 .013 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.952 .04 .012 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.951 .024 .011 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.948 .015 .01 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.945 .01 .009 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.939 .007 .009 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.931 .005 .008 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.918 .003 .008 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.898 .002 .007 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.86 .001 .007 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.779 0 .006 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.569 0 .006 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.283 .001 .006 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.155 .001 .006 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.102 .001 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.075 .002 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.059 .002 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.048 .002 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.041 .002 .004 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.046 .002 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.056 .002 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.071 .002 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.096 .001 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.141 .001 .005 r
.5 Mabswid
.33982 .70859 m
.56242 .70859 L
s
0 0 0 r
2 Mabswid
.56242 .70859 Mdot
.002 .018 .48 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.002 .02 .834 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.002 .022 .9 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.002 .025 .923 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.002 .028 .933 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.001 .032 .937 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.001 .038 .937 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.001 .045 .935 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
0 .055 .928 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
0 .072 .917 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.001 .099 .896 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.002 .152 .851 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.003 .282 .728 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.005 .569 .386 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.007 .775 .166 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.01 .853 .096 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.016 .889 .065 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.025 .907 .049 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.043 .917 .038 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.093 .922 .031 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.41 .923 .026 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.851 .918 .023 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.915 .905 .02 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.936 .869 .017 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.945 .726 .016 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.949 .221 .014 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.951 .077 .013 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.952 .04 .012 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.951 .024 .011 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.948 .015 .01 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.945 .01 .009 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.939 .007 .009 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.931 .005 .008 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.918 .003 .008 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.898 .002 .007 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.86 .001 .007 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.779 0 .006 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.569 0 .006 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.283 .001 .006 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.155 .001 .006 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.102 .001 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.075 .002 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.059 .002 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.048 .002 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.041 .002 .004 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.046 .002 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.056 .002 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.071 .002 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.096 .001 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.141 .001 .005 r
.5 Mabswid
.56242 .70859 m
.64015 .5 L
s
0 0 0 r
2 Mabswid
.64015 .5 Mdot
.002 .018 .48 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.002 .02 .834 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.002 .022 .9 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.002 .025 .923 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.002 .028 .933 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.001 .032 .937 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.001 .038 .937 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.001 .045 .935 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
0 .055 .928 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
0 .072 .917 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.001 .099 .896 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.002 .152 .851 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.003 .282 .728 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.005 .569 .386 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.007 .775 .166 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.01 .853 .096 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.016 .889 .065 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.025 .907 .049 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.043 .917 .038 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.093 .922 .031 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.41 .923 .026 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.851 .918 .023 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.915 .905 .02 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.936 .869 .017 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.945 .726 .016 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.949 .221 .014 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.951 .077 .013 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.952 .04 .012 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.951 .024 .011 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.948 .015 .01 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.945 .01 .009 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.939 .007 .009 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.931 .005 .008 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.918 .003 .008 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.898 .002 .007 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.86 .001 .007 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.779 0 .006 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.569 0 .006 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.283 .001 .006 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.155 .001 .006 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.102 .001 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.075 .002 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.059 .002 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.048 .002 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.041 .002 .004 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.046 .002 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.056 .002 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.071 .002 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.096 .001 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.141 .001 .005 r
.5 Mabswid
.64015 .5 m
.75145 .5 L
s
0 0 0 r
2 Mabswid
.75145 .5 Mdot
.002 .018 .48 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.002 .02 .834 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.002 .022 .9 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.002 .025 .923 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.002 .028 .933 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.001 .032 .937 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.001 .038 .937 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.001 .045 .935 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
0 .055 .928 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
0 .072 .917 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.001 .099 .896 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.002 .152 .851 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.003 .282 .728 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.005 .569 .386 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.007 .775 .166 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.01 .853 .096 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.016 .889 .065 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.025 .907 .049 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.043 .917 .038 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.093 .922 .031 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.41 .923 .026 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.851 .918 .023 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.915 .905 .02 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.936 .869 .017 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.945 .726 .016 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.949 .221 .014 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.951 .077 .013 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.952 .04 .012 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.951 .024 .011 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.948 .015 .01 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.945 .01 .009 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.939 .007 .009 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.931 .005 .008 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.918 .003 .008 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.898 .002 .007 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.86 .001 .007 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.779 0 .006 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.569 0 .006 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.283 .001 .006 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.155 .001 .006 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.102 .001 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.075 .002 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.059 .002 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.048 .002 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.041 .002 .004 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.046 .002 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.056 .002 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.071 .002 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.096 .001 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.141 .001 .005 r
.5 Mabswid
.75145 .5 m
.97619 .5 L
s
0 0 0 r
2 Mabswid
.97619 .5 Mdot
[(FresnelRhomb)] .45112 .3846 0 0 Mshowa
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3ooooo000001@000001`3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo05X0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool5000000040?ooo`00000000000?oo
o`H0000000@0oooo000000000000oooo1@0000000`3oool00000000000020?ooo`L0000000@0oooo
0000000000000000O03oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool020000000oooo0?oo
o`000000oooo0000003oool00000103oool010000000oooo0?ooo`0000020?ooo`090000003oool0
oooo0?ooo`000000oooo0000003oool000000080oooo00P000000?ooo`3oool000000?ooo`000000
oooo000000<0oooo00<000000?ooo`000000N`3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`000002
0?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool300000080oooo00H000000?ooo`3o
ool000000?ooo`0000040?ooo`050000003oool000000?ooo`0000000P3oool020000000oooo0?oo
o`000000oooo0000003oool000000`3oool00`000000oooo0000001k0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo05/0oooo0`0000020?ooo`80000000H0oooo0000003o
ool000000?ooo`0000040?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`030000
003oool0oooo00@000000`3oool01@000000oooo0000003oool000000080oooo00P000000?ooo`3o
ool000000?ooo`000000oooo000000<0oooo00<000000?ooo`000000N`3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`000000oooo000000030?ooo`80000000@0oooo00000000000000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool20000
0080oooo1@0000040?ooo`800000O03oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`1K0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0FP3oool5000001D0oooo0P0000000`3oool0000000000003
00000080oooo0P00000@0?ooo`800000O@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool08P3oool200000:T0oooo0P0000100?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`000000Y`3oool00`000000oooo0000
00100?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool00P00002S0?ooo`8000000P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`040?ooo`800000V`3oool2000000H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`07
0?ooo`800000U@3oool2000000T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`80
0000S`3oool2000000`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03P3oool2
000008L0oooo0P00000@0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04@3oool200000840
oooo0P00000C0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0503oool2000007/0oooo0P00
000F0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool2000007D0oooo0P00000I0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`0Q0?ooo`8000007@3oool3000006/0oooo0`00000M0?ooo`800000?P3o
ool2000000L0oooo00060?ooob@0900100<0000002@00@0T00407@0T00400`00000090010?ooo`1Z
0?ooof0090010P0000070?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01d0oooo00<09001000000000000I`3oool20000000302@00@3oool0oooo01d0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01h0oooo00<090010?ooo`000000I@3oool00`000000oooo02@00@0P0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0N0?ooo`0302@00@3oool0oooo00800000H@3oool200000080oooo
00<090010?ooo`3oool07P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07P3oool00`0T0040oooo0?oo
o`020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3oool00`0T0040oooo0?oo
o`0N0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0O0?ooo`0302@00@3oool0oooo0080oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`0302@00@3oool0oooo01l0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo01l0oooo00<090010?ooo`3oool00`3oool2000005T0oooo0P0000050?oo
o`0302@00@3oool0oooo01l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01l0oooo00<090010?ooo`3o
ool01@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00D0oooo00<090010?ooo`3o
ool07`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0803oool00`0T0040oooo0?ooo`050?ooo`800000
D`3oool2000000L0oooo00<090010?ooo`3oool0803oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0803o
ool00`0T0040oooo0?ooo`070?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3o
ool00`0T0040oooo0?ooo`0P0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`0302@00@3oool0
oooo00P0oooo0P00001=0?ooo`8000002P3oool00`0T0040oooo0?ooo`0P0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0Q0?ooo`0302@00@3oool0oooo00T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`090?ooo`0302@00@3oool0oooo0240oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240
oooo00<090010?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00X0
oooo00<090010?ooo`3oool08@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`0T0040oooo
0?ooo`0:0?ooo`800000A@3oool2000000`0oooo00<090010?ooo`3oool08P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08P3oool00`0T0040oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0303oool00`0T0040oooo0?ooo`0R0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R
0?ooo`0302@00@3oool0oooo00d0oooo0P00000o0?ooo`8000003`3oool00`0T0040oooo0?ooo`0R
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`0302@00@3oool0oooo00h0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0>0?ooo`0302@00@3oool0oooo02<0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo02<0oooo00<090010?ooo`3oool03`3oool2000003T0oooo0P00000A0?ooo`03
02@00@3oool0oooo02<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<090010?ooo`3oool0
4@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0140oooo00<090010?ooo`3oool0
8`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0903oool00`0T0040oooo0?ooo`0A0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool04@3oool00`0T0040oooo0?ooo`0T0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0T0?ooo`0302@00@3oool0oooo0180oooo0P00000a0?ooo`800000503oool0
0`0T0040oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0U0?ooo`0302@00@3oool0oooo
01<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`0302@00@3oool0oooo
02D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`0R0?ooo`8000009P3oool00`0T0040oooo0?ooo`0D0?ooo`800000:`3oool2000001H0
oooo00<090010?ooo`3oool0903oool200000400oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`0302@00@3oool0oooo01H0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0F0?ooo`0302@00@3oool0oooo02<0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0U0?ooo`800000903oool00`0T0040oooo0?ooo`0F0?ooo`8000009@3oool2000001P0oooo00<0
90010?ooo`3oool08P3oool2000004<0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0Q0?ooo`0302@00@3oool0oooo01P0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`0302@00@3oool0oooo0240oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0200oooo00<090010?ooo`3oool06@3oool2000001l0oooo0P00000K0?oo
o`0302@00@3oool0oooo0200oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0Y0?ooo`8000008@3oool00`0T0040oooo0?ooo`0J0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`0T0040oooo0?ooo`0O0?ooo`80
0000A`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01h0oooo00<090010?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01/0oooo00<090010?ooo`3oool07P3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo02`0oooo0P00000N0?ooo`0302@00@3o
ool0oooo01`0oooo0P00000G0?ooo`8000007P3oool00`0T0040oooo0?ooo`0L0?ooo`800000BP3o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01`0oooo00<090010?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01d0oooo00<090010?ooo`3oool0703oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo02l0oooo0P00000L0?ooo`0302@00@3oool0oooo
01h0oooo0P00000A0?ooo`800000803oool00`0T0040oooo0?ooo`0J0?ooo`800000C@3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0
oooo00<090010?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0
oooo00<090010?ooo`3oool06P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06@3oool00`0T0040oooo
0?ooo`0P0?ooo`8000002`3oool200000280oooo00<090010?ooo`3oool06@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03<0oooo0P00
000I0?ooo`0302@00@3oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0R0?ooo`0302@00@3oool0oooo01L0oooo0P00001A0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool05`3oool00`0T0040oooo0?ooo`0R
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`0T0040oooo0?ooo`0G
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0=P3oool2000001L0oooo00<090010?ooo`3oool08`3oool2000000<0oooo0P00000U0?oo
o`0302@00@3oool0oooo01D0oooo0P00001D0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0503oool00`0T0040oooo0?ooo`0U0?ooo`<0
00009`3oool00`0T0040oooo0?ooo`0D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool0>@3oool2000001D0oooo00<090010?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`0302@00@3oool0oooo01<0oooo0P00001G0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool04P3o
ool00`0T0040oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<090010?ooo`3oool04P3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo03`0oooo0P00000B0?ooo`0302@00@3oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`0T0040oooo0?ooo`0@0?ooo`800000FP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0100oooo00<090010?ooo`3oool0903oool00`00
0000oooo0?ooo`0T0?ooo`0302@00@3oool0oooo0100oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00l0
oooo00<090010?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`0302@00@3oool0oooo00l0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`100?ooo`800000403oool00`0T0040oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo
00<090010?ooo`3oool03P3oool2000005h0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`0302@00@3oool0oooo02<0oooo00<0
00000?ooo`3oool08`3oool00`0T0040oooo0?ooo`0=0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0@`3oool2000000d0oooo00<09001
0?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`0302@00@3oool0oooo00/0oooo0P00001Q
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool02`3oool00`0T0040oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<090010?oo
o`3oool02`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo04H0oooo0P00000;0?ooo`0302@00@3oool0oooo0280oooo00<000000?ooo`3o
ool08P3oool00`0T0040oooo0?ooo`090?ooo`800000I03oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<090010?ooo`3oool0
8P3oool00`000000oooo0?ooo`0R0?ooo`0302@00@3oool0oooo00P0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00P0oooo00<090010?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`0302@00@3o
ool0oooo00P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`1:0?ooo`800000203oool00`0T0040oooo0?ooo`0Q0?ooo`030000003oool0
oooo0240oooo00<090010?ooo`3oool01P3oool2000006P0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`060?ooo`0302@00@3oool0oooo
0200oooo00<000000?ooo`3oool0803oool00`0T0040oooo0?ooo`060?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0C@3oool2000000H0
oooo00<090010?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`0302@00@3oool0oooo00@0
oooo0P00001[0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool00`3oool00`0T0040oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo
00<090010?ooo`3oool00`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0500oooo0P0000040?ooo`0302@00@3oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`0T0040oooo0?ooo`020?ooo`800000KP3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`1B0?ooo`050000003oool0oooo0?ooo`0T00408@3o
ool00`000000oooo0?ooo`0O0?ooo`0502@00@3oool0oooo0?ooo`000000L03oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo02@00B40oooo
00<000000?ooo`3oool07`3oool0100T0040oooo0?ooo`00001a0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo05@0oooo0P0000000`3oool090010?ooo`0O0?ooo`030000
003oool0oooo01h0oooo00@090010?ooo`0000000000LP3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`1F0?ooo`030000000T0040oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`0T004000000?ooo`1c0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo05L0oooo00<090010000000000007P3oool00`000000oooo0?ooo`0L0?ooo`80000000<0
90010?ooo`3oool0L`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1H
0?ooocl0900100<0000002@00@3oool0M@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`1J0?ooo`800000703oool00`000000oooo0?ooo`0J0?ooo`800000N03oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0GP3oool2000001P0oooo00<000000?ooo`3oool05P3oool2000007`0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`1Q0?ooo`8000005@3oool00`000000oooo0?ooo`0C0?oo
o`800000O`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo06@0oooo0P00000B0?ooo`030000
003oool0oooo0100oooo0P0000220?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0I`3oool2
000000l0oooo00<000000?ooo`3oool03@3oool2000008D0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo06/0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo0P0000290?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0KP3oool2000000P0oooo00<000000?ooo`3oool01P3oool2000008`0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`1a0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
0000S`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0M@3oool2000000030?ooo`000000oooo00800000T`3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`1g0?ooo`<00000U@3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool200000?l0oooo4@3oool00`000000oooo0?ooo`050?ooo`001P3ooooo0000
01@000001`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.87539, -39.3754, 0.274393, \
0.274393}},
  CellTags->"Polarization and Birefringence"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.642857 1.90476 -19.0072 0.106484 [
[.30952 .1473 -9 -9 ]
[.30952 .1473 9 0 ]
[.5 .1473 -9 -9 ]
[.5 .1473 9 0 ]
[.69048 .1473 -9 -9 ]
[.69048 .1473 9 0 ]
[.88095 .1473 -9 -9 ]
[.88095 .1473 9 0 ]
[.10655 .05332 -18 -4.5 ]
[.10655 .05332 0 4.5 ]
[.10655 .26629 -18 -4.5 ]
[.10655 .26629 0 4.5 ]
[.10655 .37277 -18 -4.5 ]
[.10655 .37277 0 4.5 ]
[.10655 .47925 -18 -4.5 ]
[.10655 .47925 0 4.5 ]
[.10655 .58574 -18 -4.5 ]
[.10655 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .1598 m
.30952 .16605 L
s
[(0.5)] .30952 .1473 0 1 Mshowa
.5 .1598 m
.5 .16605 L
s
[(0.6)] .5 .1473 0 1 Mshowa
.69048 .1598 m
.69048 .16605 L
s
[(0.7)] .69048 .1473 0 1 Mshowa
.88095 .1598 m
.88095 .16605 L
s
[(0.8)] .88095 .1473 0 1 Mshowa
.125 Mabswid
.15714 .1598 m
.15714 .16355 L
s
.19524 .1598 m
.19524 .16355 L
s
.23333 .1598 m
.23333 .16355 L
s
.27143 .1598 m
.27143 .16355 L
s
.34762 .1598 m
.34762 .16355 L
s
.38571 .1598 m
.38571 .16355 L
s
.42381 .1598 m
.42381 .16355 L
s
.4619 .1598 m
.4619 .16355 L
s
.5381 .1598 m
.5381 .16355 L
s
.57619 .1598 m
.57619 .16355 L
s
.61429 .1598 m
.61429 .16355 L
s
.65238 .1598 m
.65238 .16355 L
s
.72857 .1598 m
.72857 .16355 L
s
.76667 .1598 m
.76667 .16355 L
s
.80476 .1598 m
.80476 .16355 L
s
.84286 .1598 m
.84286 .16355 L
s
.08095 .1598 m
.08095 .16355 L
s
.04286 .1598 m
.04286 .16355 L
s
.00476 .1598 m
.00476 .16355 L
s
.91905 .1598 m
.91905 .16355 L
s
.95714 .1598 m
.95714 .16355 L
s
.99524 .1598 m
.99524 .16355 L
s
.25 Mabswid
0 .1598 m
1 .1598 L
s
.11905 .05332 m
.1253 .05332 L
s
[(179)] .10655 .05332 1 0 Mshowa
.11905 .26629 m
.1253 .26629 L
s
[(181)] .10655 .26629 1 0 Mshowa
.11905 .37277 m
.1253 .37277 L
s
[(182)] .10655 .37277 1 0 Mshowa
.11905 .47925 m
.1253 .47925 L
s
[(183)] .10655 .47925 1 0 Mshowa
.11905 .58574 m
.1253 .58574 L
s
[(184)] .10655 .58574 1 0 Mshowa
.125 Mabswid
.11905 .07462 m
.1228 .07462 L
s
.11905 .09591 m
.1228 .09591 L
s
.11905 .11721 m
.1228 .11721 L
s
.11905 .13851 m
.1228 .13851 L
s
.11905 .1811 m
.1228 .1811 L
s
.11905 .2024 m
.1228 .2024 L
s
.11905 .22369 m
.1228 .22369 L
s
.11905 .24499 m
.1228 .24499 L
s
.11905 .28758 m
.1228 .28758 L
s
.11905 .30888 m
.1228 .30888 L
s
.11905 .33018 m
.1228 .33018 L
s
.11905 .35147 m
.1228 .35147 L
s
.11905 .39407 m
.1228 .39407 L
s
.11905 .41536 m
.1228 .41536 L
s
.11905 .43666 m
.1228 .43666 L
s
.11905 .45796 m
.1228 .45796 L
s
.11905 .50055 m
.1228 .50055 L
s
.11905 .52185 m
.1228 .52185 L
s
.11905 .54314 m
.1228 .54314 L
s
.11905 .56444 m
.1228 .56444 L
s
.11905 .03202 m
.1228 .03202 L
s
.11905 .01073 m
.1228 .01073 L
s
.11905 .60703 m
.1228 .60703 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04325 .56473 L
.06268 .52944 L
.08212 .49705 L
.10155 .46724 L
.12099 .43973 L
.14043 .41427 L
.15986 .39066 L
.1793 .3687 L
.19874 .34824 L
.21817 .32914 L
.23761 .31128 L
.25705 .29453 L
.27648 .27881 L
.29592 .26402 L
.31535 .2501 L
.33479 .23695 L
.35423 .22453 L
.37366 .21278 L
.3931 .20164 L
.41254 .19106 L
.43197 .18101 L
.45141 .17144 L
.47085 .16232 L
.49028 .15362 L
.50972 .14531 L
.52915 .13735 L
.54859 .12973 L
.56803 .12242 L
.58746 .11541 L
.6069 .10867 L
.62634 .10218 L
.64577 .09593 L
.66521 .0899 L
.68465 .08408 L
.70408 .07845 L
.72352 .07301 L
.74295 .06774 L
.76239 .06263 L
.78183 .05768 L
.80126 .05286 L
.8207 .04818 L
.84014 .04363 L
.85957 .03919 L
.87901 .03487 L
.89845 .03065 L
.91788 .02653 L
.93732 .02251 L
.95675 .01857 L
.97619 .01472 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.312, 172.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004G0000[2000`400?l00000o`00003o8@3oool0
0`000000oooo0?ooo`3c0?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`008@3oool00`000000
oooo0?ooo`3c0?ooo`008@3oool200000?@0oooo000Q0?ooo`030000003oool0oooo0>P0oooo1000
00070?ooo`008@3oool00`000000oooo0?ooo`3S0?ooo`D000002`3oool00240oooo00<000000?oo
o`3oool0gP3oool500000100oooo000Q0?ooo`030000003oool0oooo0=P0oooo1P00000E0?ooo`00
8@3oool00`000000oooo0?ooo`3D0?ooo`@000006`3oool00240oooo0P00003B0?ooo`<000007`3o
ool00240oooo00<000000?ooo`3oool0c@3oool400000280oooo000Q0?ooo`030000003oool0oooo
0<P0oooo1@00000V0?ooo`00303oool3000000@0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo00<000000?ooo`3oool0``3oool5000002/0oooo000=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;l0oooo
1000000`0?ooo`003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2l0?ooo`<00000=03oool000d0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool4000000D0oooo0`00002h0?ooo`@00000=`3o
ool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0/P3oool6000003/0oooo000<0?ooo`8000000`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:h0oooo100000110?ooo`003@3oool010000000oooo0?ooo`3oool500000080oooo0`00
00060?ooo`030000003oool0oooo0:/0oooo0`0000150?ooo`008@3oool00`000000oooo0?ooo`2X
0?ooo`<00000B03oool00240oooo00<000000?ooo`3oool0Y03oool4000004/0oooo000Q0?ooo`80
0000XP3oool3000004l0oooo000Q0?ooo`030000003oool0oooo09d0oooo1000001B0?ooo`008@3o
ool00`000000oooo0?ooo`2I0?ooo`@00000EP3oool00240oooo00<000000?ooo`3oool0UP3oool3
000005X0oooo000Q0?ooo`030000003oool0oooo09@0oooo0P00001M0?ooo`008@3oool00`000000
oooo0?ooo`2A0?ooo`<00000G`3oool00240oooo0P00002>0?ooo`@00000HP3oool00240oooo00<0
00000?ooo`3oool0R@3oool4000006H0oooo000Q0?ooo`030000003oool0oooo08H0oooo0`00001Z
0?ooo`008@3oool00`000000oooo0?ooo`230?ooo`<00000K@3oool00240oooo00<000000?ooo`3o
ool0P03oool300000700oooo000Q0?ooo`800000O`3oool2000007<0oooo000Q0?ooo`030000003o
ool0oooo02/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000W0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<000003@3oool3000001L0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09@3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000001`0oooo000Q0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000001`3o
ool01@000000oooo0?ooo`3oool0000002D0oooo00@000000?ooo`3oool000001`3oool01@000000
oooo0?ooo`3oool0000000X0oooo0P00000I0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`000000
6`3oool00240oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0`00000K0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000006`3oool00240oooo00<0
00000?ooo`3oool0:P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool000001`3oool4000000D0oooo0`00000N0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`<00000703oool0
0240oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000070?ooo`@000009P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo0`00000Q0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000070?ooo`05
0000003oool0oooo0?ooo`0000006`3oool00240oooo0P00000[0?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00800000903oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`000000
903oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000006`3oool00240
oooo00<000000?ooo`3oool0:`3oool2000000P0oooo1@00000V0?ooo`8000002@3oool3000002L0
oooo0P0000080?ooo`D000009@3oool2000000T0oooo0`00000L0?ooo`008@3oool00`000000oooo
0?ooo`1X0?ooo`<00000R03oool00240oooo00<000000?ooo`3oool0IP3oool2000008/0oooo000Q
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0R`3oool00240oooo00<000000?oo
o`3oool0H`3oool2000008h0oooo003o000001L000000@3oool000030?ooo`000000oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040000003oool00000000000L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool00240oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0W0?ooo`8000002@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0FP3o
ool2000009L0oooo000Q0?ooo`030000003oool0oooo05P0oooo0P00002I0?ooo`008@3oool00`00
0000oooo0?ooo`1E0?ooo`<00000V`3oool00240oooo0P00001D0?ooo`800000WP3oool00240oooo
00<000000?ooo`3oool0D@3oool200000:00oooo000Q0?ooo`030000003oool0oooo04l0oooo0P00
002R0?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`800000Y03oool00240oooo00<000000?oo
o`3oool0B`3oool200000:H0oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0YP3oool00240oooo0P0000190?ooo`800000Z@3oool00240oooo00<000000?ooo`3oool0AP3o
ool200000:/0oooo000Q0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0Z`3oool0
0240oooo00<000000?ooo`3oool0@`3oool200000:h0oooo000Q0?ooo`030000003oool0oooo0440
oooo0P00002`0?ooo`008@3oool00`000000oooo0?ooo`0o0?ooo`800000/P3oool00240oooo0P00
000n0?ooo`800000]03oool00240oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2d
0?ooo`008@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;D0oooo000Q0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0]P3oool00240oooo00<000000?ooo`3oool0
>03oool200000;T0oooo000Q0?ooo`030000003oool0oooo03H0oooo0P00002k0?ooo`008@3oool2
000003D0oooo0P00002m0?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`800000_`3oool00240
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2o0?ooo`00303oool3000000<0oooo
0`0000030?ooo`<000001P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<00oooo
000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`310?ooo`003@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
02d0oooo0P0000340?ooo`003@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`050?ooo`<00000;03oool00`000000oooo0?ooo`340?ooo`003@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0a@3oool000`0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`360?oo
o`003@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02P0oooo0P0000390?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0<T0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0bP3o
ool00240oooo0P00000V0?ooo`030000003oool0oooo0</0oooo000Q0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0c03oool00240oooo00<000000?ooo`3oool08P3oool200000<l0
oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0c`3oool00240oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3@0?ooo`008@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0=40oooo000Q0?ooo`8000007P3oool200000=@0oooo000Q0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0e03oool00240oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`3E0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0=H0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0e`3oool0
0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3H0?ooo`008@3oool2000001T0
oooo00<000000?ooo`3oool0f03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3I0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=X0oooo000Q
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0f`3oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3L0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0=d0oooo000Q0?ooo`8000004`3oool00`000000oooo0?ooo`3N0?ooo`008@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=l0oooo000Q0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0h03oool000`0oooo0`0000030?ooo`<000000P3oool50000
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3Q0?ooo`003@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0hP3oool000d0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001`3oool3000000d0oooo00<0
00000?ooo`3oool0h`3oool000d0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>@0oooo000=0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3U0?ooo`00303oool20000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>H0oooo000=0?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`<000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0>L0oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0j03oool00240
oooo0P0000090?ooo`030000003oool0oooo0>P0oooo000Q0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0j@3oool00240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3Z0?ooo`008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>/0oooo000Q0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j`3oool00240oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3/0?ooo`008@3oool2000000@0oooo00<000000?ooo`3oool0
k@3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3]0?ooo`008@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0>h0oooo000Q0?ooo`050000003oool0oooo
0?ooo`000000l@3oool00240oooo00@000000?ooo`3oool00000lP3oool00240oooo00<000000?oo
o`000000l`3oool00240oooo0P00003d0?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`008@3o
ool00`000000oooo0?ooo`3c0?ooo`00803oool200000?D0oooo000O0?ooo`030000003oool00000
0?D0oooo000O0?ooo`030000003oool000000?D0oooo000N0?ooo`030000003oool0oooo00800000
m03oool001h0oooo00@000000?ooo`3oool00000m@3oool001d0oooo00D000000?ooo`3oool0oooo
0000003e0?ooo`00303oool3000000<0oooo0`0000030?ooo`<0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`3c0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`0000000`3oool2000000@0oooo00<000000?ooo`3oool0l`3oool000d0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3c0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`<00000103oool2
000000H0oooo0`00003c0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0l`3oool000`0oooo0P0000030?oo
o`0;0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`0000001@3oool00`000000
oooo0?ooo`3c0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000H0oooo
00<000000?ooo`3oool0l`3oool001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3c0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?<0oooo000G0?oo
o`030000003oool0oooo00L0oooo0P00003d0?ooo`005P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?<0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
l`3oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3c0?ooo`00503oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?<0oooo000C0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0l`3oool001<0oooo00<000000?ooo`3oool02`3oool200000?@0
oooo000B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0l`3oool00140oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3c0?ooo`004@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?<0oooo000@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0l`3oool00100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3c0?ooo`00
3`3oool00`000000oooo0?ooo`0?0?ooo`800000m03oool000l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3c0?ooo`003P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?<0oooo000>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0l`3oool000d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3c0?ooo`003@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?<0oooo000<0?ooo`030000003oool0oooo0180oooo0P00
003d0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?<0oooo000;0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0l`3oool000X0oooo00<000000?ooo`00
00000P0000030?ooo`<00000103oool3000000D0oooo00<000000?ooo`3oool0l`3oool000X0oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3c0?ooo`002@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00H000000?ooo`3oool0oooo0000003oool5000000D0oooo00<000000?ooo`3oool0l`3o
ool000T0oooo00D000000?ooo`3oool0oooo000000040?ooo`<000000P3oool010000000oooo0?oo
o`0000060?ooo`<00000l`3oool000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0oooo
0?<0oooo00070?ooo`030000003oool0oooo0080oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000H0oooo00<000000?ooo`3oool0l`3oool000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?<0oooo00060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
l`3oool00240oooo0P00003d0?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`008@3oool00`00
0000oooo0?ooo`3c0?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 278.312}, {171.562, 0}} -> {0.33682, 178.498, \
0.00189126, 0.0338304}},
  CellTags->"Polarization and Birefringence"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fresnel Reflections", "Subsection",
  CellTags->"Fresnel Reflections"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Times

%%IncludeFont: Times

/Times findfont 10  scalefont  setfont

% Scaling calculations

0.0238095 0.00952381 0.5 0.00952381 [

[.54762 .22381 -3 -6.75 ]

[.54762 .22381 3 2.25 ]

[.26196 .35178 -12 -4.5 ]

[.26196 .35178 12 4.5 ]

[.54768 .50631 -18 -4.5 ]

[.54768 .50631 18 4.5 ]

[.26196 .61333 -18 -4.5 ]

[.26196 .61333 18 4.5 ]

[.78571 .63695 -18 -4.5 ]

[.78571 .63695 18 4.5 ]

[.54923 .53982 -18 -4.5 ]

[.54923 .53982 18 4.5 ]

[.26351 .67727 -18 -4.5 ]

[.26351 .67727 18 4.5 ]

[.54923 .56163 -18 -4.5 ]

[.54923 .56163 18 4.5 ]

[.78571 .60083 -18 -4.5 ]

[.78571 .60083 18 4.5 ]

[.55066 .57214 -18 -4.5 ]

[.55066 .57214 18 4.5 ]

[.26495 .59999 -18 -4.5 ]

[.26495 .59999 18 4.5 ]

[ 0 0 0 0 ]

[ 1 1 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.5 Mabswid

[ ] 0 setdash

.97619 .97619 m

.97619 .02381 L

.97619 .02381 L

.97619 .97619 L

.97619 .97619 L

s

.97619 .02381 m

.02381 .02381 L

.02381 .02381 L

.97619 .02381 L

.97619 .02381 L

s

.02381 .02381 m

.02381 .97619 L

.02381 .97619 L

.02381 .02381 L

.02381 .02381 L

s

.02381 .97619 m

.97619 .97619 L

.97619 .97619 L

.02381 .97619 L

.02381 .97619 L

s

.97619 .02381 m

.97619 .97619 L

.02381 .97619 L

.02381 .02381 L

.97619 .02381 L

s

.97619 .97619 m

.97619 .02381 L

.02381 .02381 L

.02381 .97619 L

.97619 .97619 L

s

.5 g

.56116 .2619 m

.59524 .2619 L

.59524 .34127 L

.52619 .34127 L

.56116 .2619 L

F

.52619 .34127 m

.59524 .34127 L

.59524 .42063 L

.50642 .42063 L

.52619 .34127 L

F

.50642 .42063 m

.59524 .42063 L

.59524 .5 L

.5 .5 L

.50642 .42063 L

F

.5 .5 m

.59524 .5 L

.59524 .57937 L

.50642 .57937 L

.5 .5 L

F

.50642 .57937 m

.59524 .57937 L

.59524 .65873 L

.52619 .65873 L

.50642 .57937 L

F

.52619 .65873 m

.59524 .65873 L

.59524 .7381 L

.56116 .7381 L

.52619 .65873 L

F

0 g

.56116 .2619 m

.52619 .34127 L

.50642 .42063 L

.5 .5 L

.50642 .57937 L

.52619 .65873 L

.56116 .7381 L

.59524 .7381 L

.59524 .65873 L

.59524 .57937 L

.59524 .5 L

.59524 .42063 L

.59524 .34127 L

.59524 .2619 L

.56116 .2619 L

s

.5 g

.56116 .5 m

.59524 .5 L

.59524 .5 L

.52619 .5 L

.56116 .5 L

F

.52619 .5 m

.59524 .5 L

.59524 .5 L

.50642 .5 L

.52619 .5 L

F

.50642 .5 m

.59524 .5 L

.59524 .5 L

.5 .5 L

.50642 .5 L

F

.5 .5 m

.59524 .5 L

.59524 .5 L

.50642 .5 L

.5 .5 L

F

.50642 .5 m

.59524 .5 L

.59524 .5 L

.52619 .5 L

.50642 .5 L

F

.52619 .5 m

.59524 .5 L

.59524 .5 L

.56116 .5 L

.52619 .5 L

F

0 g

.56116 .5 m

.52619 .5 L

.50642 .5 L

.5 .5 L

.50642 .5 L

.52619 .5 L

.56116 .5 L

.59524 .5 L

.59524 .5 L

.59524 .5 L

.59524 .5 L

.59524 .5 L

.59524 .5 L

.59524 .5 L

.56116 .5 L

s

.56116 .7381 m

.59524 .7381 L

.59524 .72998 L

.56116 .72998 L

.56116 .7381 L

s

.56116 .72998 m

.59524 .72998 L

.59524 .7062 L

.56116 .7062 L

.56116 .72998 L

s

.56116 .7062 m

.59524 .7062 L

.59524 .66836 L

.56116 .66836 L

.56116 .7062 L

s

.56116 .66836 m

.59524 .66836 L

.59524 .61905 L

.56116 .61905 L

.56116 .66836 L

s

.56116 .61905 m

.59524 .61905 L

.59524 .56162 L

.56116 .56162 L

.56116 .61905 L

s

.56116 .56162 m

.59524 .56162 L

.59524 .5 L

.56116 .5 L

.56116 .56162 L

s

.56116 .5 m

.59524 .5 L

.59524 .43838 L

.56116 .43838 L

.56116 .5 L

s

.56116 .43838 m

.59524 .43838 L

.59524 .38095 L

.56116 .38095 L

.56116 .43838 L

s

.56116 .38095 m

.59524 .38095 L

.59524 .33164 L

.56116 .33164 L

.56116 .38095 L

s

.56116 .33164 m

.59524 .33164 L

.59524 .2938 L

.56116 .2938 L

.56116 .33164 L

s

.56116 .2938 m

.59524 .2938 L

.59524 .27002 L

.56116 .27002 L

.56116 .2938 L

s

.56116 .27002 m

.59524 .27002 L

.59524 .2619 L

.56116 .2619 L

.56116 .27002 L

s

.56116 .2619 m

.59524 .2619 L

.59524 .27002 L

.56116 .27002 L

.56116 .2619 L

s

.56116 .27002 m

.59524 .27002 L

.59524 .2938 L

.56116 .2938 L

.56116 .27002 L

s

.56116 .2938 m

.59524 .2938 L

.59524 .33164 L

.56116 .33164 L

.56116 .2938 L

s

.56116 .33164 m

.59524 .33164 L

.59524 .38095 L

.56116 .38095 L

.56116 .33164 L

s

.56116 .38095 m

.59524 .38095 L

.59524 .43838 L

.56116 .43838 L

.56116 .38095 L

s

.56116 .43838 m

.59524 .43838 L

.59524 .5 L

.56116 .5 L

.56116 .43838 L

s

.56116 .5 m

.59524 .5 L

.59524 .56162 L

.56116 .56162 L

.56116 .5 L

s

.56116 .56162 m

.59524 .56162 L

.59524 .61905 L

.56116 .61905 L

.56116 .56162 L

s

.56116 .61905 m

.59524 .61905 L

.59524 .66836 L

.56116 .66836 L

.56116 .61905 L

s

.56116 .66836 m

.59524 .66836 L

.59524 .7062 L

.56116 .7062 L

.56116 .66836 L

s

.56116 .7062 m

.59524 .7062 L

.59524 .72998 L

.56116 .72998 L

.56116 .7062 L

s

.56116 .72998 m

.59524 .72998 L

.59524 .7381 L

.56116 .7381 L

.56116 .72998 L

s

.97619 .97619 m

.97619 .02381 L

.97619 .02381 L

.97619 .97619 L

.97619 .97619 L

s

.97619 .02381 m

.02381 .02381 L

.02381 .02381 L

.97619 .02381 L

.97619 .02381 L

s

.02381 .02381 m

.02381 .97619 L

.02381 .97619 L

.02381 .02381 L

.02381 .02381 L

s

.02381 .97619 m

.97619 .97619 L

.97619 .97619 L

.02381 .97619 L

.02381 .97619 L

s

.97619 .02381 m

.97619 .97619 L

.02381 .97619 L

.02381 .02381 L

.97619 .02381 L

s

.97619 .97619 m

.97619 .02381 L

.02381 .02381 L

.02381 .97619 L

.97619 .97619 L

s

.039 .916 .04 r

.02381 .21429 m

.50012 .48928 L

s

0 0 0 r

2 Mabswid

.50012 .48928 Mdot

.039 .916 .04 r

.5 Mabswid

.50012 .48928 m

.59524 .52334 L

s

0 0 0 r

2 Mabswid

.59524 .52334 Mdot

.039 .916 .04 r

.5 Mabswid

.50012 .48928 m

.02381 .73737 L

s

0 0 0 r

2 Mabswid

.02381 .73737 Mdot

.039 .916 .04 r

.5 Mabswid

.59524 .52334 m

.97619 .75056 L

s

0 0 0 r

2 Mabswid

.97619 .75056 Mdot

.039 .916 .04 r

.5 Mabswid

.59524 .52334 m

.50322 .55629 L

s

0 0 0 r

2 Mabswid

.50322 .55629 Mdot

.039 .916 .04 r

.5 Mabswid

.50322 .55629 m

.02381 .79825 L

s

0 0 0 r

2 Mabswid

.02381 .79825 Mdot

.039 .916 .04 r

.5 Mabswid

.50322 .55629 m

.59524 .56697 L

s

0 0 0 r

2 Mabswid

.59524 .56697 Mdot

.039 .916 .04 r

.5 Mabswid

.59524 .56697 m

.97619 .6347 L

s

0 0 0 r

2 Mabswid

.97619 .6347 Mdot

.039 .916 .04 r

.5 Mabswid

.59524 .56697 m

.50609 .57731 L

s

0 0 0 r

2 Mabswid

.50609 .57731 Mdot

.039 .916 .04 r

.5 Mabswid

.50609 .57731 m

.02381 .62267 L

s

0 0 0 r

2 Mabswid

.02381 .62267 Mdot

[(L)()] .54762 .22381 0 .5 Mshowa

[(100.)] .26196 .35178 0 0 Mshowa

[(94.066)] .54768 .50631 0 0 Mshowa

[(5.9335)] .26196 .61333 0 0 Mshowa

[(88.200)] .78571 .63695 0 0 Mshowa

[(5.8657)] .54923 .53982 0 0 Mshowa

[(5.5717)] .26351 .67727 0 0 Mshowa

[(0.2940)] .54923 .56163 0 0 Mshowa

[(0.2809)] .78571 .60083 0 0 Mshowa

[(0.0130)] .55066 .57214 0 0 Mshowa

[(0.0124)] .26495 .59999 0 0 Mshowa

0 0 m

1 0 L

1 1 L

0 1 L

closepath

clip

newpath

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{330.625, 330.625},
  ImageMargins->{{9, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005:0001BR000`400?l00000o`00003oo`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00203oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3o
ool01@3oool000L0ooooo`00000l000000P0oooo00070?ooo`030000003oool0oooo0?l0oooo>03o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
ocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
ocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
ocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
ocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0:L0oooo1@00
002;0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0:P0oooo00@00000
0?ooo`3oool00000R`3oool00`000000oooo0?ooo`060?ooo`001`3oool200WZ2ZT0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`060?ooo`001`3oool010000000oooo00WZ2P09jPZW
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool01P3oool000L0oooo00D000000?oo
o`3oool0oooo00WZ2P2V0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool00P3oool200WZ2Z@0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`040?ooo`802NX:X@3oool3000008d0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool01P3oool200WZ2_l0oooo
<03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`080?ooo`0300WZ2P3o
ool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`09
0?ooo`802NX:o`3oool]0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
00/0oooo0P09jP[o0?ooob/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool03@3oool200WZ2_l0oooo:@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0?0?ooo`0300WZ2P3oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0@0?ooo`802NX:o`3ooolV0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo0180oooo0P09jP[o0?ooob@0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0503oool200WZ2_l0oooo8P3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0F0?ooo`0300WZ2P3oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0G0?ooo`802NX:U@3oool=000007`0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool06@3oool200WZ2Y<0oooo00<0
000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo01/0oooo0P09jPZ@0?ooo`8000002`1oOgl00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01d0oooo00<02NX:0?oo
o`3oool0S@3oool>000007`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool07P3oool200WZ2Xd0oooo0P00000;07moO`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0803oool200WZ2XX0oooo00<0000007moO`000000
2`1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo0280oooo0P09jPZ80?ooo`030000001oOgl0000000/0Ogmo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`0300WZ2P3oool0
oooo08@0oooo00@0000007moO`1oOgl000002`1oOgl00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo02D0oooo0P09jPZ40?ooo`040000001oOgl0
Ogmo000000/0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0W0?ooo`802NX:P@3oool01@000000Ogmo07moO`1oOgl0000000/0Ogmo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Y
0?ooo`0300WZ2P3oool0oooo07h0oooo00D0000007moO`1oOgl0Ogmo0000000;07moO`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:P3oool2
00WZ2Wh0oooo00@0000007moO`1oOgl0Ogmo3@00001l0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo02`0oooo0P09jPYk0?ooo`030000001oOgl0Ogmo0080Ogmo00<00000
07moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo02h0oooo0P09jPYi0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007mo
O`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0300oooo00<02NX:0?ooo`3oool0M@3oool00`000000Ogmo07moO`0307moO`03
0000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0a0?ooo`802NX:M@3oool00`000000Ogmo07moO`0307moO`030000
001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0c0?ooo`802NX:LP3oool00`000000Ogmo07moO`0407moO`030000001o
Ogl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0e0?ooo`802NX:L03oool00`000000Ogmo07moO`0407moO`030000001oOgl0
Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`0g0?ooo`0300WZ2P3oool0oooo06d0oooo00<0000007moO`1oOgl0101oOgl00`00
0000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0>03oool200WZ2V`0oooo00<0000007moO`1oOgl01@1oOgl00`000000
Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0>P3oool200WZ2VX0oooo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo
07moO`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0?03oool200WZ2VL0oooo00<0000007moO`1oOgl01P1oOgl00`000000Ogmo07mo
O`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0?P3oool00`09jPX0oooo0?ooo`1T0?ooo`030000001oOgl0Ogmo00H0Ogmo00<00000
07moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo03l0oooo0P09jPYS0?ooo`030000001oOgl0Ogmo00L0Ogmo3@00001l0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0440oooo0P09jPYQ0?ooo`03
0000001oOgl0Ogmo00L0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo04<0oooo0P09jPYO0?ooo`030000
001oOgl0Ogmo00L0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo04D0oooo00<02NX:0?ooo`3oool0F`3o
ool00`000000Ogmo07moO`0807moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`140?ooo`<0000000@02NX:
0?ooo`00000000000`3oool2000000<0oooo00<000000?ooo`3oool0C@3oool00`000000Ogmo07mo
O`0807moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`150?ooo`090000003oool0oooo00000009jPX0oooo
0000003oool000000080oooo00<000000?ooo`3oool0D03oool00`000000Ogmo07moO`0807moO`03
0000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`150?ooo`090000003oool0oooo0000003oool02NX:0000003oool0
00000080oooo00<000000?ooo`3oool0C`3oool00`000000Ogmo07moO`0907moO`030000001oOgl0
Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`150?ooo`040000003oool0oooo00000080oooo00<0000000WZ2P0000000P3oool0
0`000000oooo0?ooo`1?0?ooo`030000001oOgl0Ogmo00T0Ogmo00<0000007moO`1oOgl02@1oOgl0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
04D0oooo00@000000?ooo`3oool000000P3oool01P000000oooo00000009jPX0oooo00000540oooo
00<0000007moO`1oOgl02@1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0A03oool200000080oooo00T0
00000?ooo`3oool000000?ooo`000000oooo00WZ2P000000D@3oool00`000000Ogmo07moO`0907mo
O`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo0?ooo`8000000`3oool20000
00030?ooo`09jPX02NX:04h0oooo00<0000007moO`1oOgl02P1oOgl00`000000Ogmo07moO`0907mo
O`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool0D`3oool00`09jPX0oooo0?ooo`1;0?ooo`030000001oOgl0Ogmo00X0Ogmo00<0000007moO`1o
Ogl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo05@0oooo0P09jPY;0?ooo`030000001oOgl0Ogmo00X0Ogmo00<0000007moO`1oOgl0
2@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo05H0oooo0P09jPY90?ooo`030000001oOgl0Ogmo00X0Ogmo00<0000007moO`1oOgl02@1o
Ogl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo05P0oooo0P09jPY60?ooo`030000001oOgl0Ogmo00/0Ogmo00<0000007moO`1oOgl02@1oOgl0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
05X0oooo00<02NX:0?ooo`3oool0@`3oool00`000000Ogmo07moO`0;07moO`030000001oOgl0Ogmo
00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`1K0?ooo`802NX:@`3oool00`000000Ogmo07moO`0;07moO`d00000O03oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1M0?ooo`802NX:@03oool00`000000Ogmo
07moO`0<07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1O0?ooo`802NX:?P3oool00`000000Ogmo07mo
O`0<07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`1Q0?ooo`0300WZ2P3oool0oooo03/0oooo00<00000
07moO`1oOgl0301oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0HP3oool200WZ2S/0oooo00<0000007mo
O`1oOgl0301oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0I03oool200WZ2SP0oooo00<0000007moO`1o
Ogl03@1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0IP3oool200WZ2SH0oooo00<0000007moO`1oOgl0
3@1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0J03oool00`09jPX0oooo0?ooo`0c0?ooo`030000001o
Ogl0Ogmo00d0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo06T0oooo0P09jPXc0?ooo`030000001oOgl0
Ogmo00d0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo06/0oooo0P09jPX`0?ooo`030000001oOgl0Ogmo
00h0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo06d0oooo0P09jPX^0?ooo`030000001oOgl0Ogmo00h0
Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo06l0oooo00<02NX:0?ooo`3oool0:`3oool00`000000Ogmo
07moO`0>07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1`0?ooo`802NX::`3oool00`000000Ogmo07mo
O`0>07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`1b0?ooo`802NX::03oool00`000000Ogmo07moO`0?
07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`1d0?ooo`0300WZ2P3oool0oooo02D0oooo00<0000007mo
O`1oOgl03`1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0M@3oool200WZ2RD0oooo00<0000007moO`1o
Ogl03`1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0M`3oool200WZ2R<0oooo00<0000007moO`1oOgl0
3`1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0N@3oool200WZ2R40oooo00<0000007moO`1oOgl03`1o
Ogl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0N`3oool00`09jPX0oooo0?ooo`0N0?ooo`030000001oOgl0
Ogmo00l0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo07`0oooo0P09jPXN0?ooo`030000001oOgl0Ogmo
00l0Ogmo3@00001l0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo07h0
oooo0P09jPXL0?ooo`030000001oOgl0Ogmo00l0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0800oooo
0P09jPXI0?ooo`030000001oOgl0Ogmo0100Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0880oooo00<0
2NX:0?ooo`3oool05P3oool00`000000Ogmo07moO`0@07moO`030000001oOgl0Ogmo00T0Ogmo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`23
0?ooo`802NX:5P3oool00`000000Ogmo07moO`0@07moO`030000001oOgl0Ogmo00T0Ogmo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?oo
o`802NX:503oool00`000000Ogmo07moO`0@07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`270?ooo`80
2NX:4P3oool00`000000Ogmo07moO`0@07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`290?ooo`0300WZ
2P3oool0oooo00l0oooo00<0000007moO`1oOgl0401oOgl00`000000Ogmo07moO`0907moO`030000
003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0RP3o
ool200WZ2Pl0oooo00<0000007moO`1oOgl0401oOgl00`000000Ogmo07moO`0907moO`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0S03oool2
00WZ2Pd0oooo00<0000007moO`1oOgl0401oOgl00`000000Ogmo07moO`0907moO`030000003oool0
oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0SP3oool200WZ
2P/0oooo00<0000007moO`1oOgl0401oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo
07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0T03oool00`09jPX0
oooo0?ooo`080?ooo`030000001oOgl0Ogmo0100Ogmo00<0000007moO`1oOgl02@1oOgl00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0940oooo
0P09jPX80?ooo`030000001oOgl0Ogmo0100Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo09<0oooo0P09
jPX60?ooo`030000001oOgl0Ogmo0100Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo09D0oooo0P09jPX4
0?ooo`030000001oOgl0Ogmo0100Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo09L0oooo00@02NX:0?oo
o`3oool000004`1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0V03oool200WZ2P030000001oOgl0Ogmo
0140Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo09T0oooo0`09jPXB07moO`030000001oOgl0Ogmo00T0
Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`2G0?ooo`802NX:00<0oooo0000000000000`09jPX?07moO`030000001oOgl0Ogmo00T0Ogmo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`2E0?ooo`802NX:0`3oool00`000000Ogmo07moO`0207moO`<02NX:301oOgl00`000000Ogmo07mo
O`0907moO`030000003oool0oooo07X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0T`3oool200WZ2PD0oooo00<0000007moO`1oOgl00P00000307moO`802NX:00@00000
07moO`1oOgl000000P1oOgl200000080Ogmo0`00000307moO`800000101oOgl00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0940oooo0P09jPX7
0?ooo`/000000`09jPXC000007`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0S`3oool200WZ2PT0oooo00<0000007moO`1oOgl00`0000000`1oOgl00000000000020000
00<0Ogmo00L02NX:00000009jPX0Ogmo0000001oOgl000000080Ogmo00<0000007moO`0000000P1o
Ogl01@000000Ogmo07moO`1oOgl0000007`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0SP3oool00`09jPX0oooo0?ooo`090?ooo`030000001oOgl000000080Ogmo00<0
000007moO`0000000P1oOgl00`000000Ogmo07moO`0207moO`060000001oOgl02NX:00000009jPX0
00000P1oOgl00`000000Ogmo0000000207moO`050000001oOgl0Ogmo07moO`000000O03oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`2<0?ooo`802NX:303oool00`000000
Ogmo0000000207moO`060000001oOgl0Ogmo0000001oOgl00000101oOgl01@000000Ogmo07moO`00
0000Ogmo00<000000P1oOgl3000000@0Ogmo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`2:0?ooo`802NX:3P3oool00`000000Ogmo00000002
07moO`040000001oOgl0Ogmo07moO`800000101oOgl01P000000Ogmo07moO`000000Ogmo00000080
Ogmo0P09jPX00`000000Ogmo07moO`0407moO`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0R03oool200WZ2Q00oooo00<0000007moO`1oOgl0
0P00000507moO`030000001oOgl0Ogmo00<0Ogmo0P00000207moO`<000000`1oOgl20000000500WZ
2P1oOgl0Ogmo07moO`000000O03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`260?ooo`802NX:4P3oool00`000000Ogmo07moO`0A07moO`030000001oOgl0Ogmo00H0Ogmo
0`09jPX00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo08@0oooo0P09jPXE0?ooo`030000001oOgl0Ogmo0100Ogmo00<0000007moO`1oOgl0201o
Ogl300WZ2W/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0PP3oool2
00WZ2QL0oooo00<0000007moO`1oOgl0401oOgl00`000000Ogmo07moO`0507moO`<02NX:0P000000
0`3oool02NX:00WZ2P1i0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0800oooo0P09jPXI0?ooo`030000001oOgl0Ogmo0100Ogmo00<0000007moO`1oOgl00P1oOgl300WZ
2P@0Ogmo00D000000?ooo`3oool0oooo00WZ2P1h0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo07h0oooo0P09jPXK0?ooo`030000001oOgl0Ogmo008000000`1oOgl00`00
0000Ogmo07moO`02000000<0Ogmo0P0000000`1oOgl0000007moO`020000000400WZ2P1oOgl0Ogmo
000000@0Ogmo00<000000?ooo`3oool00P3oool200WZ2WH0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0O03oool200WZ2Qd0oooo00<0000007moO`0000000P1oOgl00`00
0000Ogmo07moO`0207moO`060000001oOgl0Ogmo0000001oOgl000000P1oOgl00`0000002NX:0000
000207moO`040000001oOgl0Ogmo000000@0Ogmo00<000000?ooo`3oool0103oool200WZ2W@0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0NP3oool200WZ2Ql0oooo00<0
000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0207moO`060000001oOgl0Ogmo0000001oOgl0
00000P09jPX2000000<0Ogmo00D0000007moO`1oOgl0Ogmo0000000307moO`030000003oool0oooo
00H0oooo00<02NX:0?ooo`3oool0L@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`1h0?ooo`802NX:8@3oool00`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo00<0
Ogmo0P00000200WZ2P030000001oOgl0Ogmo008000000`1oOgl01@000000Ogmo07moO`1oOgl00000
00<0Ogmo00<000000?ooo`3oool01`3oool200WZ2W40oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0M`3oool00`09jPX0oooo0?ooo`0Q0?ooo`030000001oOgl000000080
00001@1oOgl01@0000002NX:00WZ2P000000Ogmo00<0000000<0Ogmo0000000000000P00000507mo
O`040000001oOgl0Ogmo000000/0oooo0P09jPY_0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo07D0oooo0P09jPXT0?ooo`030000001oOgl0000000@0Ogmo0`09jPX01P00
0000Ogmo07moO`000000Ogmo000000<0Ogmo0P00000407moO`040000001oOgl0Ogmo00000080Ogmo
00<000000?ooo`3oool02`3oool00`09jPX0oooo0?ooo`1/0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo07<0oooo0P09jPXV0?ooo`030000001oOgl0000000<0000000<0
2NX:07moO`1oOgl00P1oOgl2000000<0Ogmo0P0000000`1oOgl00000000000030000000307moO`00
00000000008000000P1oOgl00`000000oooo0?ooo`0<0?ooo`802NX:K03oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`1a0?ooo`802NX::03oool0100000002NX:00WZ2P09
jPX?07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool03P3oool200WZ2VX0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0K`3oool200WZ2RT0oooo1009jPX2
000000<0Ogmo00<0000007moO`0000000`00000207moO`80000000<0Ogmo0000001oOgl00P1oOgl0
0`000000Ogmo07moO`02000000<0Ogmo00<000000?ooo`3oool0403oool00`09jPX0oooo0?ooo`1W
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo06d0oooo0P09jPXY0?oo
o`802NX:00@0oooo00000000000000000P1oOgl00`0000002NX:00WZ2P0200WZ2P0400000009jPX0
2NX:000000@0Ogmo0P00000307moO`030000001oOgl000000080Ogmo00@0000007moO`1oOgl00000
4`3oool200WZ2VL0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0J`3o
ool200WZ2RT0oooo0P09jPX40?ooo`8000000P1oOgl00`000000Ogmo07moO`0307moO`030000001o
Ogl02NX:00802NX:0`0000000`09jPX000000000000:000001D0oooo0P09jPYU0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo06T0oooo0P09jPXY0?ooo`802NX:1P3oool5
00000080Ogmo00<0000007moO`1oOgl00P00000207moO`T0000000<02NX:0000000000000P000000
0`1oOgl000000000000G0?ooo`0300WZ2P3oool0oooo0680oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0I`3oool200WZ2RT0oooo0P09jPX80?ooo`8000000P1oOgl00`00
0000Ogmo07moO`0207moO`070000001oOgl0Ogmo0000001oOgl0000007moO`050000000407moO`00
0000Ogmo000000802NX:00<0000000WZ2P09jPX01009jPXE0?ooo`802NX:HP3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1U0?ooo`802NX::@3oool200WZ2PX0oooo0P00
000207moO`030000001oOgl0Ogmo0080Ogmo00L0000007moO`1oOgl0000007moO`0000002NX:0080
00000`09jPX20000000500WZ2P000000Ogmo07moO`0000000P1oOgl010000000oooo0?ooo`3oool6
00WZ2Q40oooo0P09jPYP0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
06<0oooo0P09jPXY0?ooo`802NX:303oool5000000@02NX:1000000200WZ2P80000000<0Ogmo0000
001oOgl00`0000000`1oOgl000000000000200000080Ogmo00<000000?ooo`3oool01`3oool500WZ
2Ph0oooo00<02NX:0?ooo`3oool0G@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`1R0?ooo`0300WZ2P3oool0oooo02L0oooo0P09jPX90?ooo`H02NX:00@0000000WZ2P09
jPX00000101oOgl010000000Ogmo07moO`00000307moO`030000001oOgl0000000<0Ogmo00<00000
07moO`0000000P1oOgl010000000Ogmo07moO`00000>0?ooo`H02NX:2@3oool200WZ2Ud0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0H03oool200WZ2RP0oooo3@09jPX5
0?ooo`8000000P1oOgl00`000000Ogmo07moO`0207moO`040000001oOgl0Ogmo00000080Ogmo0P00
00000`1oOgl000000000000207moO`030000001oOgl000000080Ogmo00@0000007moO`1oOgl00000
503oool600WZ2PD0oooo0P09jPYK0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo05h0oooo0P09jPXQ0?ooo`/02NX:403oool010000000Ogmo00000000000607moO`800000
101oOgl010000000Ogmo0000001oOgl2000000<0Ogmo0P00000307moO`030000003oool0oooo01P0
oooo1@09jPX20?ooo`0300WZ2P3oool0oooo05P0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0G03oool200WZ2QT0oooo2P09jPX50?ooo`802NX:503oool00`000000Ogmo
07moO`0?07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool07@3oool600WZ2UL0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0FP3oool200WZ2Q00oooo2`09
jPX=0?ooo`802NX:5`3oool00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00T0Ogmo00<0
00000?ooo`3oool08P3oool700WZ2U40oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0@03oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`<0000000<0oooo
0000000000000P0000030?ooo`0300WZ2P000000oooo00L0oooo2P09jPXF0?ooo`802NX:6@3oool0
0`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0903oool0
0`09jPX0oooo0?ooo`020?ooo`D02NX:0P0000030?ooo`030000003oool0000000<000000P3oool2
000000<0oooo0P0000030?ooo`800000<`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`0o0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool02NX:00802NX:00<0000000WZ2P09jPX0
1P09jPXN0?ooo`802NX:6`3oool00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00T0Ogmo
00<000000?ooo`3oool09@3oool200WZ2PH0oooo00@0000000WZ2P09jPX000000`09jPX01`3oool0
00000?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`0o0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool000000?oo
o`0200WZ2P0500000009jPX02NX:00WZ2P0000000`09jPX4000002@0oooo0P09jPXM0?ooo`030000
001oOgl0Ogmo00h0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`0W0?ooo`802NX:
103oool010000000oooo0?ooo`0000030?ooo`802NX:00D0000000WZ2P09jPX02NX:000000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00`00000b0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool000001009jPX01@00
00002NX:00WZ2P0000002NX:0080oooo00H000000?ooo`3oool0oooo00WZ2P0000020?ooo`040000
003oool0oooo00000280oooo0P09jPXP0?ooo`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1o
Ogl02@1oOgl00`000000oooo0?ooo`0Y0?ooo`0500WZ2P3oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo00WZ2P8000000P09jPX01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0g0?ooo`P02NX:00@0000000WZ2P09jPX00000103oool010000000oooo
0?ooo`0000030?ooo`040000003oool02NX:00WZ2P80oooo00H000000?ooo`3oool000000?ooo`00
000P0?ooo`802NX:8P3oool00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00T0Ogmo00<0
00000?ooo`3oool0:P3oool200WZ2P050?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo
000000020?ooo`030000003oool0000000802NX:00<0000000WZ2P0000000P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02d0oooo2P09
jPX80?ooo`80000000@0oooo0000003oool000000P3oool2000000030?ooo`000000oooo00<00000
00L02NX:0?ooo`00000000000?ooo`000000oooo00@000007P3oool200WZ2R@0oooo00<0000007mo
O`1oOgl03@1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo02`0oooo00D02NX:0000
003oool0oooo000000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
000000020?ooo`030000003oool0000000802NX:00@0000000WZ2P09jPX02NX:;`3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R0?ooo`/02NX:4@3oool010000000oooo
0000000000060?ooo`80000000P0oooo00000009jPX02NX:0000003oool000000?ooo`80000000@0
oooo0000003oool0oooo0P00000L0?ooo`802NX:9`3oool00`000000Ogmo07moO`0<07moO`030000
001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0;P3oool2000000H0oooo0P0000030?ooo`800000
0`3oool2000000<0oooo0P0000040?ooo`D02NX::P3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0G0?ooo`/02NX:7`3oool00`000000oooo0?ooo`030?ooo`<0000000D0
oooo00WZ2P3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool200WZ2RT0oooo00<0000007moO`1oOgl0301oOgl00`000000Ogmo07moO`0907moO`030000
003oool0oooo02l0oooo0P09jPXO0?ooo`H02NX:903oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0=0?ooo`X02NX::P3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo00000009jPX0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`0H0?ooo`03
00WZ2P3oool0oooo02T0oooo00<0000007moO`1oOgl0301oOgl00`000000Ogmo07moO`0907moO`03
0000003oool0oooo0340oooo0P09jPXS0?ooo`H02NX:7P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`/02NX:<@3oool3000000D0oooo00@0000000WZ2P09jPX0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool00000008000006@3oool200WZ2R`0
oooo00<0000007moO`1oOgl0301oOgl=000003D0oooo00<02NX:0?ooo`3oool09P3oool500WZ2QT0
oooo00<000000?ooo`3oool01P3oool000L0oooo0P00000300WZ2S`0oooo00<000000?ooo`3oool0
103oool01`09jPX000000?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`030000003oool0000001T0oooo0P09jPX_0?ooo`030000001oOgl0Ogmo00/0Ogmo00<0000007mo
O`1oOgl02@1oOgl00`000000oooo0?ooo`0d0?ooo`802NX::`3oool600WZ2Q<0oooo00<000000?oo
o`3oool01P3oool000L0oooo0P00000o0?ooo`@0000000<0oooo00WZ2P09jPX00P3oool2000000<0
oooo0P0000030?ooo`8000000P3oool4000001@0oooo0P09jPXa0?ooo`030000001oOgl0Ogmo00/0
Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`0f0?ooo`802NX:;`3oool600WZ2Pd0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0@@3oool200WZ2RP0oooo
0P09jPXc0?ooo`030000001oOgl0Ogmo00/0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo
0?ooo`0^0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`0000000`0000020?ooo`800000
0`3oool2000002H0oooo1@09jPX80?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo03l0oooo0P09jPXX0?ooo`802NX:=@3oool00`000000Ogmo07moO`0;07moO`030000001o
Ogl0Ogmo00T0Ogmo00<000000?ooo`3oool0;@3oool01P000000oooo0?ooo`000000oooo00000080
oooo00H000000?ooo`3oool0oooo00WZ2P0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0X0?ooo`H02NX:0P3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`0m0?ooo`802NX::03oool200WZ2SP0oooo00<0000007mo
O`1oOgl02P1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo02d0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D0000000WZ2P3oool0oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0;P3oool200WZ2P800000
1`3oool000L0oooo00<000000?ooo`3oool0>`3oool200WZ2RP0oooo0P09jPXj0?ooo`030000001o
Ogl0Ogmo00X0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`0^0?ooo`8000000`3o
ool2000000L0oooo00@0000000WZ2P3oool000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo0300oooo0P0000070?ooo`001`3oool00`000000oooo0?ooo`0i0?ooo`802NX::03o
ool200WZ2S`0oooo00<0000007moO`1oOgl02P1oOgl00`000000Ogmo07moO`0907moO`030000003o
ool0oooo02d0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<0000000WZ2P0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0=`3oool200WZ2RP0oooo
0P09jPXo0?ooo`030000001oOgl0Ogmo00T0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo
0?ooo`0]0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool000000P09jPX00`000000oooo000000020?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0=@3oool2
00WZ2RP0oooo0P09jPY10?ooo`030000001oOgl0Ogmo00T0Ogmo00<0000007moO`1oOgl02@1oOgl0
0`000000oooo0?ooo`0^0?ooo`8000000`3oool2000000H0oooo0P0000030?ooo`80000000<02NX:
0?ooo`3oool00P00000c0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
03@0oooo00<02NX:0?ooo`3oool09P3oool200WZ2T<0oooo00<0000007moO`1oOgl02@1oOgl00`00
0000Ogmo07moO`0907moO`030000003oool0oooo04<0oooo0P09jPXe0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0380oooo0P09jPXW0?ooo`802NX:A@3oool00`000000
Ogmo07moO`0907moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0A@3oool200WZ2S<0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0<03oool200WZ2RL0oooo
0P09jPY80?ooo`030000001oOgl0Ogmo00P0Ogmo00<0000007moO`1oOgl02@1oOgl00`000000oooo
0?ooo`170?ooo`0300WZ2P3oool0oooo0300oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0;P3oool200WZ2RL0oooo0P09jPY:0?ooo`030000001oOgl0Ogmo00P0Ogmo00<0
000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`180?ooo`802NX:<03oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`0/0?ooo`802NX:9`3oool200WZ2T`0oooo00<00000
07moO`1oOgl0201oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo04X0oooo0P09jPX^
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02X0oooo0P09jPXW0?oo
o`802NX:C`3oool00`000000Ogmo07moO`0707moO`030000001oOgl0Ogmo00T0Ogmo00<000000?oo
o`3oool0C03oool00`09jPX0oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo02P0oooo0P09jPXW0?ooo`802NX:D@3oool00`000000Ogmo07moO`0707moO`d0
0000C`3oool200WZ2R/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
9P3oool200WZ2QL0oooo0P0000030?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0?ooo`0200WZ2P<000000P3oool00`000000oooo0?ooo`1;0?ooo`030000001oOgl0Ogmo00L0Ogmo
00<0000007moO`1oOgl02@1oOgl00`000000oooo0?ooo`1?0?ooo`802NX::@3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`802NX:603oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo00000080oooo00<0000000WZ2P09jPX00`3oool01@000000
oooo0?ooo`3oool0000004h0oooo00<0000007moO`1oOgl01P1oOgl00`000000Ogmo07moO`0907mo
O`030000003oool0oooo0540oooo00<02NX:0?ooo`3oool09P3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0R0?ooo`802NX:7@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool02NX:00WZ2P000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04/0oooo00<0000007moO`1oOgl01P1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo
0580oooo0P09jPXV0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0200
oooo0P09jPXO0?ooo`030000003oool0oooo00D0oooo00D0000000WZ2P3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0C03oool00`000000Ogmo07moO`0507mo
O`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0E03oool200WZ2R@0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool07`3oool00`09jPX0oooo0?ooo`0L0?ooo`<0
00001@3oool3000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
04/0oooo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0907moO`030000003oool0oooo
05H0oooo00<02NX:0?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`0M0?ooo`802NX:7`3oool00`000000oooo0?ooo`040?ooo`0300WZ2P000000oooo00<0
oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`3oool00000CP3oool0
0`000000Ogmo07moO`0407moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0E`3oool2
00WZ2R40oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool06`3oool200WZ
2R40oooo10000000103oool02NX:00WZ2P3oool4000000030?ooo`0000000000008000000`3oool0
0`000000oooo0?ooo`04000004h0oooo00<0000007moO`1oOgl0101oOgl00`000000Ogmo07moO`09
07moO`030000003oool0oooo05T0oooo0P09jPXO0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo01T0oooo0P09jPXV0?ooo`802NX:I03oool00`000000Ogmo07moO`0407mo
O`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3oool0F`3oool00`09jPX0oooo0?ooo`0L0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01L0oooo0P09jPXV0?ooo`80
2NX:I`3oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo00T0Ogmo00<000000?ooo`3o
ool0G03oool200WZ2Q`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
5@3oool200WZ2RH0oooo0P09jPYY0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`1oOgl0
2@1oOgl00`000000oooo0?ooo`1N0?ooo`802NX:6P3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0C0?ooo`802NX:9P3oool200WZ2V`0oooo00<0000007moO`1oOgl00P1o
Ogl00`000000Ogmo07moO`0907moO`030000003oool0oooo0600oooo00<02NX:0?ooo`3oool05`3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`802NX:9P3oool2
00WZ2Vh0oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0907moO`030000003oool0
oooo0640oooo0P09jPXG0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
00l0oooo0P09jPXV0?ooo`802NX:L@3oool010000000Ogmo07moO`1oOgl=000006D0oooo0P09jPXE
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo00d0oooo0P09jPXV0?oo
o`802NX:L`3oool01@000000Ogmo07moO`1oOgl0000000/0Ogmo00<000000?ooo`3oool0I@3oool0
0`09jPX0oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
00/0oooo0P09jPXV0?ooo`802NX:M@3oool01@000000Ogmo07moO`1oOgl0000000/0Ogmo00<00000
0?ooo`3oool0IP3oool200WZ2Q80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool02@3oool200WZ2RH0oooo0P09jPYh0?ooo`040000001oOgl0Ogmo000000/0Ogmo00<00000
0?ooo`3oool0J03oool200WZ2Q00oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0203oool00`09jPX0oooo0?ooo`0T0?ooo`802NX:NP3oool010000000Ogmo07moO`00000;
07moO`030000003oool0oooo06X0oooo00<02NX:0?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`060?ooo`802NX:9@3oool200WZ2Wd0oooo00<0000007mo
O`0000002`1oOgl00`000000oooo0?ooo`1[0?ooo`802NX:3@3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`040?ooo`802NX:9@3oool200WZ2Wl0oooo00<0000007moO`00
00002`1oOgl00`000000oooo0?ooo`1]0?ooo`802NX:2`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`802NX:9@3oool200WZ2X80oooo3P00001a0?ooo`0300WZ
2P3oool0oooo00P0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool00P09
jPXU0?ooo`802NX:Q03oool2000000/0Ogmo00<000000?ooo`3oool0L03oool200WZ2PP0oooo00<0
00000?ooo`3oool01P3oool000L0oooo0P0000000`09jPX0oooo0?ooo`0S0?ooo`802NX:QP3oool2
000000/0Ogmo00<000000?ooo`3oool0LP3oool200WZ2PH0oooo00<000000?ooo`3oool01P3oool0
00L0oooo0P00000U0?ooo`0300WZ2P3oool0oooo08L0oooo3@00001f0?ooo`0300WZ2P3oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool200WZ2_l0
oooo3`3oool200WZ2P<0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
803oool200WZ2_l0oooo4`3oool200WZ2P030?ooo`000000oooo00L0oooo00070?ooo`030000003o
ool0oooo01h0oooo0P09jP[o0?oooaL0oooo00<02NX:0000003oool01`3oool000L0oooo00<00000
0?ooo`3oool0703oool200WZ2_l0oooo6P3oool2000000L0oooo00070?ooo`030000003oool0oooo
01X0oooo0P09jP[o0?oooa`0oooo0P0000070?ooo`001`3oool00`000000oooo0?ooo`0H0?ooo`80
2NX:o`3ooolN0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01H0oooo
0P09jP[o0?ooob00oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0503o
ool200WZ2_l0oooo8P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0B
0?ooo`802NX:o`3ooolT0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0100oooo0P09jP[o0?ooobH0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool03P3oool200WZ2_l0oooo:03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0<0?ooo`802NX:o`3ooolZ0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo00X0oooo0P09jP[o0?ooob`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0203oool200WZ2_l0oooo;P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`060?ooo`802NX:o`3oool`0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo00@0oooo0P09jP[o0?oooc80oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool00P3oool200WZ2_l0oooo=03oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0200WZ2_l0oooo=P3oool00`000000oooo0?ooo`060?ooo`001`3oool2
0000000300WZ2P3oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`060?ooo`001`3oool20000
0?l0oooo>@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`001`3o
ool200000?l0oooo>@3oool2000000L0oooo00070?ooool00000?00000080?ooo`00o`3ooom;0?oo
o`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?oo
o`00o`3ooom;0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 329.625}, {329.625, 0}} -> {-2.50052, -52.5005, \
0.318547, 0.318547}},
  CellTags->"Fresnel Reflections"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50485 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.702874 0.00452709 0.266477 0.00452709 [
[.25016 .01202 -30 -4.5 ]
[.25016 .01202 30 4.5 ]
[.78505 .01202 -30 -4.5 ]
[.78505 .01202 30 4.5 ]
[ 0 0 0 0 ]
[ 1 .50485 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.41314 .26648 m
.47652 .26648 L
.45929 .3531 L
.41314 .26648 L
s
.36541 .38172 m
.41022 .42653 L
.33679 .4756 L
.36541 .38172 L
s
.25016 .42945 m
.25016 .49283 L
.16354 .4756 L
.25016 .42945 L
s
.13492 .38172 m
.09011 .42653 L
.04104 .3531 L
.13492 .38172 L
s
.08719 .26648 m
.02381 .26648 L
.04104 .17985 L
.08719 .26648 L
s
.13492 .15124 m
.09011 .10642 L
.16354 .05735 L
.13492 .15124 L
s
.25016 .1035 m
.25016 .04012 L
.33679 .05735 L
.25016 .1035 L
s
.36541 .15124 m
.41022 .10642 L
.45929 .17985 L
.36541 .15124 L
s
.361 .22057 m
.361 .31239 L
.41314 .26648 L
.361 .22057 L
s
.361 .31239 m
.29607 .37731 L
.36541 .38172 L
.361 .31239 L
s
.29607 .37731 m
.20425 .37731 L
.25016 .42945 L
.29607 .37731 L
s
.20425 .37731 m
.13933 .31239 L
.13492 .38172 L
.20425 .37731 L
s
.13933 .31239 m
.13933 .22057 L
.08719 .26648 L
.13933 .31239 L
s
.13933 .22057 m
.20425 .15564 L
.13492 .15124 L
.13933 .22057 L
s
.20425 .15564 m
.29607 .15564 L
.25016 .1035 L
.20425 .15564 L
s
.29607 .15564 m
.361 .22057 L
.36541 .15124 L
.29607 .15564 L
s
.41314 .26648 m
.45929 .17985 L
.47652 .26648 L
.41314 .26648 L
s
.36541 .38172 m
.45929 .3531 L
.41022 .42653 L
.36541 .38172 L
s
.25016 .42945 m
.33679 .4756 L
.25016 .49283 L
.25016 .42945 L
s
.13492 .38172 m
.16354 .4756 L
.09011 .42653 L
.13492 .38172 L
s
.08719 .26648 m
.04104 .3531 L
.02381 .26648 L
.08719 .26648 L
s
.13492 .15124 m
.04104 .17985 L
.09011 .10642 L
.13492 .15124 L
s
.25016 .1035 m
.16354 .05735 L
.25016 .04012 L
.25016 .1035 L
s
.36541 .15124 m
.33679 .05735 L
.41022 .10642 L
.36541 .15124 L
s
.31807 .26648 m
.47652 .26648 L
.45929 .3531 L
.31807 .26648 L
s
.29818 .31449 m
.41022 .42653 L
.33679 .4756 L
.29818 .31449 L
s
.25016 .33438 m
.25016 .49283 L
.16354 .4756 L
.25016 .33438 L
s
.20215 .31449 m
.09011 .42653 L
.04104 .3531 L
.20215 .31449 L
s
.18226 .26648 m
.02381 .26648 L
.04104 .17985 L
.18226 .26648 L
s
.20215 .21846 m
.09011 .10642 L
.16354 .05735 L
.20215 .21846 L
s
.25016 .19857 m
.25016 .04012 L
.33679 .05735 L
.25016 .19857 L
s
.29818 .21846 m
.41022 .10642 L
.45929 .17985 L
.29818 .21846 L
s
.31807 .26648 m
.45929 .17985 L
.47652 .26648 L
.31807 .26648 L
s
.29818 .31449 m
.45929 .3531 L
.41022 .42653 L
.29818 .31449 L
s
.25016 .33438 m
.33679 .4756 L
.25016 .49283 L
.25016 .33438 L
s
.20215 .31449 m
.16354 .4756 L
.09011 .42653 L
.20215 .31449 L
s
.18226 .26648 m
.04104 .3531 L
.02381 .26648 L
.18226 .26648 L
s
.20215 .21846 m
.04104 .17985 L
.09011 .10642 L
.20215 .21846 L
s
.25016 .19857 m
.16354 .05735 L
.25016 .04012 L
.25016 .19857 L
s
.29818 .21846 m
.33679 .05735 L
.41022 .10642 L
.29818 .21846 L
s
.361 .31239 m
.36541 .38172 L
.45929 .3531 L
.41303 .26643 L
.361 .31239 L
s
.29607 .37731 m
.25016 .42945 L
.33679 .4756 L
.36536 .3816 L
.29607 .37731 L
s
.20425 .37731 m
.13492 .38172 L
.16354 .4756 L
.25021 .42934 L
.20425 .37731 L
s
.13933 .31239 m
.08719 .26648 L
.04104 .3531 L
.13504 .38167 L
.13933 .31239 L
s
.13933 .22057 m
.13492 .15124 L
.04104 .17985 L
.0873 .26652 L
.13933 .22057 L
s
.20425 .15564 m
.25016 .1035 L
.16354 .05735 L
.13497 .15135 L
.20425 .15564 L
s
.29607 .15564 m
.36541 .15124 L
.33679 .05735 L
.25012 .10361 L
.29607 .15564 L
s
.361 .22057 m
.41314 .26648 L
.45929 .17985 L
.36529 .15128 L
.361 .22057 L
s
.47652 .26648 m
.45929 .3531 L
.45929 .3531 L
.47652 .26648 L
.47652 .26648 L
s
.45929 .3531 m
.41022 .42653 L
.41022 .42653 L
.45929 .3531 L
.45929 .3531 L
s
.41022 .42653 m
.33679 .4756 L
.33679 .4756 L
.41022 .42653 L
.41022 .42653 L
s
.33679 .4756 m
.25016 .49283 L
.25016 .49283 L
.33679 .4756 L
.33679 .4756 L
s
.25016 .49283 m
.16354 .4756 L
.16354 .4756 L
.25016 .49283 L
.25016 .49283 L
s
.16354 .4756 m
.09011 .42653 L
.09011 .42653 L
.16354 .4756 L
.16354 .4756 L
s
.09011 .42653 m
.04104 .3531 L
.04104 .3531 L
.09011 .42653 L
.09011 .42653 L
s
.04104 .3531 m
.02381 .26648 L
.02381 .26648 L
.04104 .3531 L
.04104 .3531 L
s
.02381 .26648 m
.04104 .17985 L
.04104 .17985 L
.02381 .26648 L
.02381 .26648 L
s
.04104 .17985 m
.09011 .10642 L
.09011 .10642 L
.04104 .17985 L
.04104 .17985 L
s
.09011 .10642 m
.16354 .05735 L
.16354 .05735 L
.09011 .10642 L
.09011 .10642 L
s
.16354 .05735 m
.25016 .04012 L
.25016 .04012 L
.16354 .05735 L
.16354 .05735 L
s
.25016 .04012 m
.33679 .05735 L
.33679 .05735 L
.25016 .04012 L
.25016 .04012 L
s
.33679 .05735 m
.41022 .10642 L
.41022 .10642 L
.33679 .05735 L
.33679 .05735 L
s
.41022 .10642 m
.45929 .17985 L
.45929 .17985 L
.41022 .10642 L
.41022 .10642 L
s
.45929 .17985 m
.47652 .26648 L
.47652 .26648 L
.45929 .17985 L
.45929 .17985 L
s
.25337 .26968 m
.29818 .31449 L
.45929 .3531 L
.31815 .26651 L
.2547 .26648 L
.25337 .26968 L
s
.25016 .271 m
.25016 .33438 L
.33679 .4756 L
.29821 .31457 L
.25337 .26968 L
.25016 .271 L
s
.24696 .26968 m
.20215 .31449 L
.16354 .4756 L
.25013 .33446 L
.25016 .27101 L
.24696 .26968 L
s
.24564 .26648 m
.18226 .26648 L
.04104 .3531 L
.20207 .31452 L
.24696 .26968 L
.24564 .26648 L
s
.24696 .26328 m
.20215 .21846 L
.04104 .17985 L
.18218 .26645 L
.24563 .26647 L
.24696 .26328 L
s
.25016 .26195 m
.25016 .19857 L
.16354 .05735 L
.20212 .21838 L
.24696 .26327 L
.25016 .26195 L
s
.25337 .26328 m
.29818 .21846 L
.33679 .05735 L
.2502 .1985 L
.25017 .26194 L
.25337 .26328 L
s
.25469 .26648 m
.31807 .26648 L
.45929 .17985 L
.29826 .21843 L
.25337 .26327 L
.25469 .26648 L
s
.25469 .26648 m
.25337 .26968 L
.25016 .271 L
.24696 .26968 L
.24564 .26648 L
.24696 .26328 L
.25016 .26195 L
.25337 .26328 L
.25469 .26648 L
s
.361 .31239 m
.29607 .37731 L
.20425 .37731 L
.13933 .31239 L
.13933 .22057 L
.20425 .15564 L
.29607 .15564 L
.361 .22057 L
.361 .31239 L
.361 .31239 L
s
.72377 .26648 m
.77599 .26648 L
.77599 .3531 L
.72377 .26648 L
s
.72377 .38172 m
.77599 .42653 L
.77599 .4756 L
.72377 .38172 L
s
.72377 .42945 m
.77599 .49283 L
.77599 .4756 L
.72377 .42945 L
s
.72377 .38172 m
.77599 .42653 L
.77599 .3531 L
.72377 .38172 L
s
.72377 .26648 m
.77599 .26648 L
.77599 .17985 L
.72377 .26648 L
s
.72377 .15124 m
.77599 .10642 L
.77599 .05735 L
.72377 .15124 L
s
.72377 .1035 m
.77599 .04012 L
.77599 .05735 L
.72377 .1035 L
s
.72377 .15124 m
.77599 .10642 L
.77599 .17985 L
.72377 .15124 L
s
.70287 .22057 m
.70287 .31239 L
.72377 .26648 L
.70287 .22057 L
s
.70287 .31239 m
.70287 .37731 L
.72377 .38172 L
.70287 .31239 L
s
.70287 .37731 m
.70287 .37731 L
.72377 .42945 L
.70287 .37731 L
s
.70287 .37731 m
.70287 .31239 L
.72377 .38172 L
.70287 .37731 L
s
.70287 .31239 m
.70287 .22057 L
.72377 .26648 L
.70287 .31239 L
s
.70287 .22057 m
.70287 .15564 L
.72377 .15124 L
.70287 .22057 L
s
.70287 .15564 m
.70287 .15564 L
.72377 .1035 L
.70287 .15564 L
s
.70287 .15564 m
.70287 .22057 L
.72377 .15124 L
.70287 .15564 L
s
.72377 .26648 m
.77599 .17985 L
.77599 .26648 L
.72377 .26648 L
s
.72377 .38172 m
.77599 .3531 L
.77599 .42653 L
.72377 .38172 L
s
.72377 .42945 m
.77599 .4756 L
.77599 .49283 L
.72377 .42945 L
s
.72377 .38172 m
.77599 .4756 L
.77599 .42653 L
.72377 .38172 L
s
.72377 .26648 m
.77599 .3531 L
.77599 .26648 L
.72377 .26648 L
s
.72377 .15124 m
.77599 .17985 L
.77599 .10642 L
.72377 .15124 L
s
.72377 .1035 m
.77599 .05735 L
.77599 .04012 L
.72377 .1035 L
s
.72377 .15124 m
.77599 .05735 L
.77599 .10642 L
.72377 .15124 L
s
.92573 .26648 m
.78505 .26648 L
.78505 .3531 L
.92573 .26648 L
s
.92573 .31449 m
.78505 .42653 L
.78505 .4756 L
.92573 .31449 L
s
.92573 .33438 m
.78505 .49283 L
.78505 .4756 L
.92573 .33438 L
s
.92573 .31449 m
.78505 .42653 L
.78505 .3531 L
.92573 .31449 L
s
.92573 .26648 m
.78505 .26648 L
.78505 .17985 L
.92573 .26648 L
s
.92573 .21846 m
.78505 .10642 L
.78505 .05735 L
.92573 .21846 L
s
.92573 .19857 m
.78505 .04012 L
.78505 .05735 L
.92573 .19857 L
s
.92573 .21846 m
.78505 .10642 L
.78505 .17985 L
.92573 .21846 L
s
.92573 .26648 m
.78505 .17985 L
.78505 .26648 L
.92573 .26648 L
s
.92573 .31449 m
.78505 .3531 L
.78505 .42653 L
.92573 .31449 L
s
.92573 .33438 m
.78505 .4756 L
.78505 .49283 L
.92573 .33438 L
s
.92573 .31449 m
.78505 .4756 L
.78505 .42653 L
.92573 .31449 L
s
.92573 .26648 m
.78505 .3531 L
.78505 .26648 L
.92573 .26648 L
s
.92573 .21846 m
.78505 .17985 L
.78505 .10642 L
.92573 .21846 L
s
.92573 .19857 m
.78505 .05735 L
.78505 .04012 L
.92573 .19857 L
s
.92573 .21846 m
.78505 .05735 L
.78505 .10642 L
.92573 .21846 L
s
.70287 .31239 m
.72377 .38172 L
.77599 .3531 L
.72395 .26643 L
.70287 .31239 L
s
.70287 .37731 m
.72377 .42945 L
.77599 .4756 L
.72395 .3816 L
.70287 .37731 L
s
.70287 .37731 m
.72377 .38172 L
.77599 .4756 L
.72395 .42934 L
.70287 .37731 L
s
.70287 .31239 m
.72377 .26648 L
.77599 .3531 L
.72395 .38167 L
.70287 .31239 L
s
.70287 .22057 m
.72377 .15124 L
.77599 .17985 L
.72395 .26652 L
.70287 .22057 L
s
.70287 .15564 m
.72377 .1035 L
.77599 .05735 L
.72395 .15135 L
.70287 .15564 L
s
.70287 .15564 m
.72377 .15124 L
.77599 .05735 L
.72395 .10361 L
.70287 .15564 L
s
.70287 .22057 m
.72377 .26648 L
.77599 .17985 L
.72395 .15128 L
.70287 .22057 L
s
.77599 .26648 m
.77599 .3531 L
.78505 .3531 L
.78505 .26648 L
.77599 .26648 L
s
.77599 .3531 m
.77599 .42653 L
.78505 .42653 L
.78505 .3531 L
.77599 .3531 L
s
.77599 .42653 m
.77599 .4756 L
.78505 .4756 L
.78505 .42653 L
.77599 .42653 L
s
.77599 .4756 m
.77599 .49283 L
.78505 .49283 L
.78505 .4756 L
.77599 .4756 L
s
.77599 .49283 m
.77599 .4756 L
.78505 .4756 L
.78505 .49283 L
.77599 .49283 L
s
.77599 .4756 m
.77599 .42653 L
.78505 .42653 L
.78505 .4756 L
.77599 .4756 L
s
.77599 .42653 m
.77599 .3531 L
.78505 .3531 L
.78505 .42653 L
.77599 .42653 L
s
.77599 .3531 m
.77599 .26648 L
.78505 .26648 L
.78505 .3531 L
.77599 .3531 L
s
.77599 .26648 m
.77599 .17985 L
.78505 .17985 L
.78505 .26648 L
.77599 .26648 L
s
.77599 .17985 m
.77599 .10642 L
.78505 .10642 L
.78505 .17985 L
.77599 .17985 L
s
.77599 .10642 m
.77599 .05735 L
.78505 .05735 L
.78505 .10642 L
.77599 .10642 L
s
.77599 .05735 m
.77599 .04012 L
.78505 .04012 L
.78505 .05735 L
.77599 .05735 L
s
.77599 .04012 m
.77599 .05735 L
.78505 .05735 L
.78505 .04012 L
.77599 .04012 L
s
.77599 .05735 m
.77599 .10642 L
.78505 .10642 L
.78505 .05735 L
.77599 .05735 L
s
.77599 .10642 m
.77599 .17985 L
.78505 .17985 L
.78505 .10642 L
.77599 .10642 L
s
.77599 .17985 m
.77599 .26648 L
.78505 .26648 L
.78505 .17985 L
.77599 .17985 L
s
.97618 .26968 m
.92573 .31449 L
.78505 .3531 L
.92582 .26651 L
.97619 .26648 L
.97618 .26968 L
s
.97618 .271 m
.92573 .33438 L
.78505 .4756 L
.92582 .31457 L
.97619 .26968 L
.97618 .271 L
s
.97618 .26968 m
.92573 .31449 L
.78505 .4756 L
.92582 .33446 L
.97619 .27101 L
.97618 .26968 L
s
.97618 .26648 m
.92573 .26648 L
.78505 .3531 L
.92582 .31452 L
.97619 .26968 L
.97618 .26648 L
s
.97618 .26328 m
.92573 .21846 L
.78505 .17985 L
.92582 .26645 L
.97619 .26647 L
.97618 .26328 L
s
.97618 .26195 m
.92573 .19857 L
.78505 .05735 L
.92582 .21838 L
.97619 .26327 L
.97618 .26195 L
s
.97618 .26328 m
.92573 .21846 L
.78505 .05735 L
.92582 .1985 L
.97619 .26194 L
.97618 .26328 L
s
.97618 .26648 m
.92573 .26648 L
.78505 .17985 L
.92582 .21843 L
.97619 .26327 L
.97618 .26648 L
s
.97618 .26648 m
.97618 .26968 L
.97618 .271 L
.97618 .26968 L
.97618 .26648 L
.97618 .26328 L
.97618 .26195 L
.97618 .26328 L
.97618 .26648 L
s
.70287 .31239 m
.70287 .37731 L
.70287 .37731 L
.70287 .31239 L
.70287 .22057 L
.70287 .15564 L
.70287 .15564 L
.70287 .22057 L
.70287 .31239 L
.70287 .31239 L
s
0 0 0 r
[(Solitaire1)] .25016 .01202 0 0 Mshowa
[(Solitaire2)] .78505 .01202 0 0 Mshowa
0 0 m
1 0 L
1 .50485 L
0 .50485 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 145.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000TB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=@3oool010000000oooo0000000000030?ooo`8000000P3oool60000
00030?ooo`000000oooo0080000000<0oooo0000000000000`0000030?ooo`8000000P3oool30000
0740oooo00@000000?ooo`00000000000`3oool200000080oooo1P0000000`3oool000000?ooo`02
000000030?ooo`000000000000<000000`3oool2000000030?ooo`000000000000800000;P3oool0
03D0oooo0P0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo0P0000020?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0;03oool003D0oooo00<000000?ooo`3oool00P0000001@3oool000000?oo
o`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`8000000P3oool00`00
0000oooo000000020?ooo`<000000`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0080000000D0oooo0000003oool0oooo000000020?ooo`060000003oool0oooo0000003oool00000
0`3oool200000080oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool0
;P3oool003H0oooo0`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool000000080oooo00P000000?ooo`00000000000?ooo`00
0000oooo000000<0oooo00<000000?ooo`3oool0L@3oool300000080oooo00@000000?ooo`3oool0
00000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool0
20000000oooo000000000000oooo0000003oool000000`3oool00`000000oooo0?ooo`0]0?ooo`00
=@3oool200000080oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool000000000003o
ool00P0000020?ooo`030000003oool0oooo0080000000H0oooo0000003oool000000?ooo`000004
0?ooo`030000003oool0oooo0700oooo0P0000020?ooo`030000003oool0oooo008000000`3oool0
1@000000oooo000000000000oooo008000000P3oool00`000000oooo0?ooo`02000000060?ooo`00
0000oooo0000003oool000001@3oool00`000000oooo0?ooo`0/0?ooo`00=@3oool00`000000oooo
0?ooo`02000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`800000
LP3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo000002h0oooo000f0?ooo`80000000<0oooo0000003oool0
1@3oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0740oooo0P0000000`3oool000000?ooo`050?ooo`8000000P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000_0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B03oool00`000000oooo0?ooo`3E0?ooo`00A@3oool700000940oooo
1000000o0?ooo`00?`3oool6000000<0oooo00@000000?ooo`3oool0oooo1P00002;0?ooo`040000
003oool0oooo000003l0oooo000i0?ooo`H000002@3oool00`000000oooo0?ooo`070?ooo`L00000
P`3oool200000080oooo0P00000n0?ooo`00<`3oool6000000l0oooo00<000000?ooo`3oool03P3o
ool6000007`0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000m0?ooo`00;`3oool4
000001D0oooo00<000000?ooo`3oool0503oool4000007L0oooo00<000000?ooo`3oool010000002
0?ooo`030000003oool0oooo03X0oooo000^0?ooo`040000003oool000000?ooo`800000503oool0
0`000000oooo0?ooo`0C0?ooo`80000000@0oooo0000003oool00000M@3oool00`000000oooo0?oo
o`0200000080oooo00D000000?ooo`3oool0oooo0000000k0?ooo`00;03oool2000000040?ooo`00
0000000000000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo008000000P3oool2000007<0oooo00<000000?ooo`0000000P0000020?ooo`800000
0`3oool00`000000oooo0?ooo`0h0?ooo`00:`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool200000140oooo00<000000?ooo`3oool0403oool200000080oooo0P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo06l0oooo00@000000?ooo`000000oooo0P0000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0=`3oool002T0oooo0P0000040?ooo`04
0000003oool00000000000@0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo0P0000040?oo
o`80000000<0oooo0000003oool00`3oool2000006h0oooo00L000000?ooo`000000oooo0000003o
ool000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0f0?ooo`00:03o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000001@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`050000003oool000000?oo
o`0000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool000000080oooo00<000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0=@3oool0
02H0oooo0P0000060?ooo`060000003oool0oooo0000003oool000001P3oool2000000`0oooo00<0
00000?ooo`3oool02P3oool2000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`040?ooo`800000JP3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000003L0oooo000U0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`8000002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06H0oooo0P0000030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000f0?ooo`008`3oool20000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000090?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`800000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00L0oooo0P00001U0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`00000e0?ooo`008P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Q0?ooo`800000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?oo
o`3oool0<P3oool00200oooo0P00000;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000002`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool200000600oooo0P000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool200000080oooo00<0
00000?ooo`3oool0<@3oool001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000303oool2000000<0oooo00@000000?ooo`3oool0oooo
0P00000=0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000080?ooo`8000000P3oool00`000000oooo0?ooo`0`0?ooo`007@3oool2000000d0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000d0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0<0?ooo`800000G03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000002@3oool200000080oooo00<000000?ooo`3oool0
;`3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000003P3oool5000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool200000080
oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`H000002P3oool200000080oooo00<000000?ooo`3oool0;@3oool001/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`800000F03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
000:0?ooo`80000000<0oooo0000003oool0;P3oool001X0oooo00<000000?ooo`0000003P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool3
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000EP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000090?ooo`05
0000003oool000000?ooo`000000;P3oool001T0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`050000003oool000000?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`000000
oooo0000000]0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000103oool010000000oooo0?ooo`0000040?ooo`800000203oool01@000000oooo0000003o
ool0000002`0oooo000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool000000?ooo`000000:`3oool001L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`000000:P3oool001L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`00
0000:@3oool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000P0
oooo00@000000?ooo`3oool000002@3oool2000000L0oooo00D000000?ooo`000000oooo0000000X
0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000090?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0000003oool0000002L0oooo000E0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00H0
oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00<0oooo0P00000:0?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`02000002L0oooo000D0?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00<0oooo0P00000;0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`02000002H0oooo000C0?ooo`030000003oool0oooo0100oooo0P00
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool02`3oool200000180oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool000003P3oool2000000D0oooo00<000000?ooo`3oool00P00000U0?ooo`004`3o
ool00`000000oooo0?ooo`0?0?ooo`d00000103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`3oool0oooo3@00000B0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`0000001000000<0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`02000002@0oooo000B0?ooo`030000003oool0oooo00d0oooo0`0000020?oo
o`8000002@3oool]000000T0oooo0P0000020?ooo`<000003`3oool00`000000oooo0?ooo`180?oo
o`<000000`3oool010000000oooo00000000000:0?ooo`040000003oool0oooo00000140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000002<0oooo000A0?ooo`030000003oool0
oooo00/0oooo0`0000050?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0000
00050?ooo`<000003@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0200000280oooo000A0?ooo`030000003oool0oooo00P0oooo
0`0000080?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000203oool3000000/0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`040000003oool0oooo000001<0oooo0P0000040?ooo`030000003oool0oooo00800000
8@3oool00100oooo00<000000?ooo`3oool01@3oool4000000/0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000002P3oool01@000000oooo
0?ooo`3oool0000000/0oooo100000070?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool010000000oooo0?ooo`00000E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00000P0?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`<000001@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool2000000<0oooo00@000000?ooo`3oool000005P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P00000O0?ooo`003`3oool00`000000oooo0?ooo`030000
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool30000
0080oooo00<000000?ooo`3oool0A@3oool01@000000oooo0?ooo`3oool0000000`0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0M0?ooo`003P3oool4000001H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`800000303oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool4000004H0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<0
00000P3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
01h0oooo000=0?ooo`<00000603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool4000004@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`H00000
603oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01/0oooo000=0?ooo`030000
003oool0000000@00000503oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0A0?ooo`D0000000<0oooo0000003oool0A03oool010000000oooo0?ooo`00
000@0?ooo`050000003oool0oooo0000003oool01000000F0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool06P3oool000d0oooo0P0000000`3oool00000000000020?ooo`@00000
403oool00`000000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00<000000?ooo`3oool03@3oool400000080oooo0P0000000`3oool0
0000000000150?ooo`040000003oool0oooo000000l0oooo0P0000020?ooo`030000003oool0oooo
0080000000<0oooo0000000000000P00000C0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool06@3oool000`0oooo00<000000?ooo`0000000`3oool2000000@0oooo1000000<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool000000?ooo`0000003@3oool00`000000oooo0?ooo`030?ooo`800000203oool0
0`000000oooo0?ooo`0:0?ooo`@00000103oool2000000<0oooo00<000000?ooo`000000A03oool0
10000000oooo0?ooo`00000?0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool400000100oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo01P0oooo000<
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool4000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo000000040?ooo`030000003oool0oooo00`0oooo0P00
00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`060?ooo`@000001`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000004@0oooo00@000000?ooo`3oool000003P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool3000000l0oooo0P0000040?oo
o`030000003oool0oooo01L0oooo000<0?ooo`040000003oool0oooo000000D0oooo0P0000090?oo
o`D000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0;0?ooo`<000003P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool5000000T0oooo0P0000050?ooo`040000
003oool0oooo000004@0oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo0P0000070?ooo`@00000303oool2000000@0oooo00<000000?oo
o`3oool05P3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00/0oooo100000060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00<0oooo1000000=0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000140?ooo`030000003oool0000000h0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo100000090?ooo`800000103oool00`000000
oooo0?ooo`0E0?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000>0?ooo`D0
000000<0oooo0000003oool01P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool00000203oool6000000h0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`000000A03oool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`080?ooo`800000303oool3000000L0oooo0P0000030?ooo`030000
003oool0oooo01D0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool2000000d0oooo00@000000?ooo`3oool0oooo100000060?ooo`030000003oool0000000h0oooo
00<000000?ooo`3oool0303oool00`000000oooo000000060?ooo`D000000`3oool00`000000oooo
0?ooo`0:0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo
0P00000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`80
00003@3oool4000000D0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`0000040?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3oool0303oool20000
00<0oooo100000050?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo0P00000=0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0>0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool0000001D0oooo000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`0000002@3oool6000000d0oooo00<0
00000?ooo`3oool02`3oool6000000X0oooo00<000000?ooo`0000002@3oool2000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`8000003@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000l0oooo0P00000B0?ooo`@000000`3oool00`000000oooo
0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool2000000h0oooo0P00000=0?ooo`030000003oool0oooo00/0oooo0P00
000?0?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`0B0?ooo`<000000P3oool00`000000oooo
0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00
00060?ooo`8000004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0403oool2000000D0oooo0P00000<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000004P3oool2000001D0oooo00<000000?ooo`0000004`3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0000
000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool000000080oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool00000503oool2000001@0oooo00<000000?ooo`0000004P3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`02000000l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`100?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000001H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0000000A0?ooo`002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`0000000P00000>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0@03oool2000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`00000G0?ooo`8000004`3oool00`000000oooo0000000@0?ooo`002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00H000000?ooo`3oool000000?ooo`00000E0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`80
00000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo000000080?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000006@3oool00`000000oooo0?ooo`0A0?ooo`800000403oool000X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`80
00001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo000000080?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000006P3oool200000180oooo0P00000?0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo0P0000060?ooo`<000005@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03l0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000001`0oooo0P00000A0?ooo`8000003P3oool000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool03`3oool2000000d0
oooo00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`800000503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0?`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000007`3oool200000100oooo0P00000<0?ooo`002@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000240oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`8000004`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo
0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000008P3oool2000000l0oooo00<000000?oo
o`3oool02@3oool000P0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000<0?oo
o`030000003oool0oooo00H0oooo0P00000B0?ooo`050000003oool000000?ooo`0000004P3oool2
000000T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000<0?ooo`040000003o
ool0oooo000002@0oooo0P00000>0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0100oooo0`00000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000<0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`00203ooom0000000030?ooo`000000000003l00000?`3o
ool00`000000oooo0?ooo`030?ooodP000002@3oool000P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0000000<0?ooo`030000003oool0oooo00H0oooo0P00000B0?ooo`D000004P3oool2
000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000A0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo000002@0oooo0P00000>0?ooo`8000002@3oool000P0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000<0?ooo`04
0000003oool0oooo000002<0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000090?oo
o`002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`8000004`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool04@3oool2000000H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000`0oooo00@000000?ooo`3oool000008@3oool2
000000l0oooo00<000000?ooo`0000002P3oool000T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00000D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000001l0oooo0P00000@0?ooo`030000
003oool0000000/0oooo00090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000001h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000<
0?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`<000005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo000001`0oooo0P00000A0?ooo`030000003o
ool0000000d0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool2000000D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001X0oooo0P00000A0?ooo`800000
0P3oool00`000000oooo0?ooo`0;0?ooo`002P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00H000000?ooo`3oool000000?ooo`00000E0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@03oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000006@3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000003P3oool000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool00000008000003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0400oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000001L0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`0000003`3oool000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`80000000D0oooo0000003oool0oooo
0000000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00<000003@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0400oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000001D0oooo0P00000C0?ooo`050000003oool0oooo0?ooo`000000403oool000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04@3oool00`000000oooo000000030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`100?ooo`8000002P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000A0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool2000000/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`100?ooo`8000002`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo00000180oooo0P00000D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`<000003@3oool00`000000
oooo0?ooo`0;0?ooo`<000003P3oool2000000P0oooo0P00000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool00000403oool2000001<0oooo0`0000040?ooo`030000003oool0oooo
0100oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`8000002@3oool400000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`80000000<0oooo0000000000000P0000090?ooo`030000003oool0000000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`3oool0403oool4000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool04@3oool000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`80
0000303oool00`000000oooo000000040?ooo`@000001@3oool2000000d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo000000040?ooo`@00000103oool010000000oooo0?ooo`00000;0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000d0oooo0P00000?
0?ooo`@000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0180oooo000;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000h0oooo00<000000?oo
o`3oool0100000080?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool00000
00L0oooo100000030?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0@@3oool2000000d0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000;0?ooo`8000003@3oool4000000D0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool4000000030?ooo`000000oooo00P0oooo00<000000?oo
o`0000003P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`0000000`00000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`110?ooo`8000003P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`<000001`3oool2000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool04`3oool000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`8000002`3oool5000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo1P00000;0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo0P00000>0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`8000002@3oool4000000T0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`00303oool01@000000
oooo0?ooo`3oool0000000<0oooo0P0000090?ooo`@000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool4000000T0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`000000A03oool00`000000oooo0000000>0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0103oool2000000L0oooo1000000<0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool05@3oool000`0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`050?ooo`@000002@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo10000007
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0000000h0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo0`00000?0?ooo`040000003oool0oooo000000@0oooo0P00000G0?ooo`00
303oool01@000000oooo0?ooo`000000oooo00800000103oool4000000d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo000000040?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`03
0000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00/0oooo100000040?ooo`80
000000D0oooo0000003oool0oooo000000140?ooo`030000003oool0000000l0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool2000000<0oooo1000000@0?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`800000603oool000`0oooo00<000000?ooo`0000000P0000020?oo
o`@000004@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0000003oool0000000d0oooo00<000000?ooo`3oool00`3oool2
000000P0oooo00<000000?ooo`3oool03`3oool400000080oooo0`0000000`3oool000000?ooo`13
0?ooo`040000003oool0oooo000000l0oooo0P0000020?ooo`050000003oool000000000003oool0
1000000C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`00
3@3oool6000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`000000oooo0000000=0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0C0?ooo`H00000A@3oool01000
0000oooo0?ooo`00000?0?ooo`8000000P3oool5000001H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000001X0oooo000=0?ooo`8000006@3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool3000004@0oooo00@000000?ooo`3o
ool000003`3oool6000001P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000001/0oooo000=0?ooo`030000003oool00000008000005P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01<0oooo0`0000000`3oool000000?ooo`140?ooo`040000003oool0
oooo000000h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`800000103o
ool010000000oooo0?ooo`3oool2000001`0oooo000>0?ooo`040000003oool0oooo0?ooo`<00000
4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`800000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo0`0000030?ooo`030000003oool0oooo04@0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`8000000P3oool010000000oooo0?ooo`00000F
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000M0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool3000000D0oooo00<000000?ooo`3oool0A@3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000E0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`00
3`3oool00`000000oooo0?ooo`060?ooo`<000003@3oool01@000000oooo0?ooo`3oool0000000X0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`8000002`3oool01@000000oooo0?ooo`3oool0000000`0oooo0`0000080?oo
o`030000003oool0oooo04D0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000001@3oool0
10000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0P00000O0?ooo`00403oool00`000000oooo0?ooo`080?ooo`<000002@3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo000000T0oooo0`00000:0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool010000000oooo0?ooo`00000B
0?ooo`8000001P3oool01P000000oooo0?ooo`000000oooo000001l0oooo000A0?ooo`030000003o
ool0oooo00X0oooo0`0000060?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo000000060?oo
o`<000003@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000140oooo00<00000
0?ooo`3oool01@3oool01P000000oooo0?ooo`000000oooo00000200oooo000A0?ooo`030000003o
ool0oooo00d0oooo0`0000030?ooo`030000003oool0000000`0oooo9@00000=0?ooo`8000000`3o
ool3000000l0oooo00<000000?ooo`3oool0A`3oool300000080oooo00<000000?ooo`3oool00P00
000:0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool01@3oool01P000000oooo
0?ooo`000000oooo00000240oooo000B0?ooo`030000003oool0oooo00l0oooo1@0000030?ooo`/0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo2`0000040?ooo`@0
00004@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D00000303oool010000000
oooo0?ooo`00000?0?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`00
000R0?ooo`004`3oool00`000000oooo0?ooo`0A0?ooo`D000002P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`H000004`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`040000003oool0oooo000000d0
oooo0P0000070?ooo`060000003oool0oooo0000003oool000008`3oool001<0oooo00<000000?oo
o`3oool0403oool2000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool000000140oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000/0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`06
0?ooo`060000003oool0oooo0000003oool00000903oool001@0oooo00<000000?ooo`3oool03P3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`060?oo
o`060000003oool0oooo0000003oool000009@3oool001D0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<0
00000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`060?ooo`060000003oool0oooo0000003oool000009P3oool001D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000080?ooo`8000002@3oool01@000000
oooo0000003oool0000002L0oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool000000080oooo00<000000?ooo`3oool09@3oool001L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000001@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo000000020?ooo`030000
003oool0oooo02L0oooo000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`3oool2000000X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0X0?ooo`00
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0Y0?ooo`006@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
E@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0P3oool00`000000oooo0000000;0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
:P3oool001X0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool01@000000oooo0000003oool0000000`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`000000EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`8000002`3oool00`000000oooo000000020?ooo`030000003oool0oooo02/0oooo
000K0?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool3000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00d0oooo0P00001G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool4000000`0oooo0P0000020?ooo`030000003oool0oooo02`0oooo000M
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo0`00000?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool200000080oooo00<0
00000?ooo`3oool0;@3oool001h0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`80000000<0oooo0000003oool00P00000=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`800000F`3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
2P3oool2000000<0oooo00<000000?ooo`3oool0;@3oool00200oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool2000000<0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000T0oooo0P0000030?oo
o`030000003oool0oooo02h0oooo000Q0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P00000:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`08
0?ooo`800000H03oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000203oool2000000<0oooo00<000000?ooo`3oool0;`3oool002<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3o
ool2000000H0oooo00<000000?ooo`3oool01@3oool2000000T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool2000000<0
oooo00<000000?ooo`3oool0<03oool002@0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`800000I@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool2
000000<0oooo00<000000?ooo`3oool0<@3oool002H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000L0oooo0P00000:0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1U0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`00
9`3oool2000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`80
0000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`800000J@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000003D0oooo000Y0?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?oo
o`0000040?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool01P000000oooo
0?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000003H0oooo000Z0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
0P00000@0?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`050000003oool000000?ooo`00
00000`3oool2000006h0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03D0oooo000/0?ooo`050000003o
ool0oooo0000003oool00P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool200000080oooo0P0000001@3oool000000?ooo`3oool000000700oooo00@000000?ooo`3o
ool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0e0?ooo`00;@3oool3000000030?ooo`000000oooo008000004`3oool00`00
0000oooo0?ooo`0B0?ooo`@0000000@0oooo0000000000000000LP3oool010000000oooo0?ooo`3o
ool300000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0f0?ooo`00;`3oool4
000001D0oooo00<000000?ooo`3oool0503oool4000007D0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`800000103oool00`000000oooo0?ooo`0g0?ooo`00<03oool3000001D0oooo00<00000
0?ooo`3oool0503oool3000007L0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003o
ool0oooo03P0oooo000c0?ooo`D00000403oool00`000000oooo0?ooo`0?0?ooo`D00000N`3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000>`3oool003P0oooo1@00
000;0?ooo`030000003oool0oooo00X0oooo1@0000200?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000?03oool003d0oooo1@0000060?ooo`030000003oool0oooo00D0oooo
1@0000260?ooo`030000003oool000000080oooo00<000000?ooo`000000?@3oool00480oooo1@00
0000103oool000000?ooo`3oool5000008`0oooo0P0000020?ooo`800000?P3oool004L0oooo1000
002B0?ooo`@00000?`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {144.375, 0}} -> {-156.498, -59.7105, \
0.778291, 0.778291}},
  CellTags->"Fresnel Reflections"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.10713 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.448985 0.00753151 0.553566 0.00753151 [
[ 0 0 0 0 ]
[ 1 1.10713 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.10713 L
0 1.10713 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.48373 .55354 m
.57064 .55354 L
.57064 .69772 L
.48373 .55354 L
s
.48373 .74525 m
.57064 .81984 L
.57064 .90152 L
.48373 .74525 L
s
.48373 .82467 m
.57064 .93016 L
.57064 .90148 L
.48373 .82467 L
s
.48373 .74528 m
.57064 .81988 L
.57064 .69765 L
.48373 .74528 L
s
.48373 .55359 m
.57064 .55359 L
.57064 .40941 L
.48373 .55359 L
s
.48373 .36188 m
.57064 .28729 L
.57064 .20562 L
.48373 .36188 L
s
.48373 .28246 m
.57064 .17697 L
.57064 .20565 L
.48373 .28246 L
s
.48373 .36185 m
.57064 .28725 L
.57064 .40949 L
.48373 .36185 L
s
.44898 .47715 m
.44898 .62998 L
.48377 .55357 L
.44898 .47715 L
s
.44898 .62991 m
.44898 .73798 L
.48377 .74531 L
.44898 .62991 L
s
.44898 .73794 m
.44898 .73794 L
.48377 .82473 L
.44898 .73794 L
s
.44898 .73798 m
.44898 .62991 L
.48377 .74531 L
.44898 .73798 L
s
.44898 .62998 m
.44898 .47715 L
.48377 .55357 L
.44898 .62998 L
s
.44898 .47723 m
.44898 .36916 L
.48377 .36182 L
.44898 .47723 L
s
.44898 .36919 m
.44898 .36919 L
.48377 .2824 L
.44898 .36919 L
s
.44898 .36916 m
.44898 .47723 L
.48377 .36182 L
.44898 .36916 L
s
.48373 .55359 m
.57064 .40941 L
.57064 .55359 L
.48373 .55359 L
s
.48373 .74528 m
.57064 .69765 L
.57064 .81988 L
.48373 .74528 L
s
.48373 .82467 m
.57064 .90148 L
.57064 .93016 L
.48373 .82467 L
s
.48373 .74525 m
.57064 .90152 L
.57064 .81984 L
.48373 .74525 L
s
.48373 .55354 m
.57064 .69772 L
.57064 .55354 L
.48373 .55354 L
s
.48373 .36185 m
.57064 .40949 L
.57064 .28725 L
.48373 .36185 L
s
.48373 .28246 m
.57064 .20565 L
.57064 .17697 L
.48373 .28246 L
s
.48373 .36188 m
.57064 .20562 L
.57064 .28729 L
.48373 .36188 L
s
.8163 .55354 m
.58189 .55354 L
.58189 .69772 L
.8163 .55354 L
s
.8163 .63337 m
.58189 .81986 L
.58189 .90153 L
.8163 .63337 L
s
.8163 .66646 m
.58189 .93019 L
.58189 .90151 L
.8163 .66646 L
s
.8163 .63341 m
.58189 .8199 L
.58189 .69767 L
.8163 .63341 L
s
.8163 .55359 m
.58189 .55359 L
.58189 .40941 L
.8163 .55359 L
s
.8163 .47376 m
.58189 .28727 L
.58189 .2056 L
.8163 .47376 L
s
.8163 .44068 m
.58189 .17694 L
.58189 .20562 L
.8163 .44068 L
s
.8163 .47372 m
.58189 .28724 L
.58189 .40947 L
.8163 .47372 L
s
.8163 .55359 m
.58189 .40941 L
.58189 .55359 L
.8163 .55359 L
s
.8163 .63341 m
.58189 .69767 L
.58189 .8199 L
.8163 .63341 L
s
.8163 .66646 m
.58189 .90151 L
.58189 .93019 L
.8163 .66646 L
s
.8163 .63337 m
.58189 .90153 L
.58189 .81986 L
.8163 .63337 L
s
.8163 .55354 m
.58189 .69772 L
.58189 .55354 L
.8163 .55354 L
s
.8163 .47372 m
.58189 .40947 L
.58189 .28724 L
.8163 .47372 L
s
.8163 .44068 m
.58189 .20562 L
.58189 .17694 L
.8163 .44068 L
s
.8163 .47376 m
.58189 .2056 L
.58189 .28727 L
.8163 .47376 L
s
.44896 .62993 m
.48375 .74533 L
.57066 .6977 L
.48405 .55344 L
.44896 .62993 L
s
.44896 .73793 m
.48375 .82471 L
.57066 .90153 L
.48405 .74507 L
.44896 .73793 L
s
.44896 .73793 m
.48375 .74526 L
.57066 .90153 L
.48405 .82452 L
.44896 .73793 L
s
.44896 .62993 m
.48375 .55351 L
.57066 .6977 L
.48405 .74525 L
.44896 .62993 L
s
.44896 .4772 m
.48375 .3618 L
.57066 .40944 L
.48405 .5537 L
.44896 .4772 L
s
.44896 .36921 m
.48375 .28242 L
.57066 .20561 L
.48405 .36206 L
.44896 .36921 L
s
.44896 .36921 m
.48375 .36187 L
.57066 .20561 L
.48405 .28261 L
.44896 .36921 L
s
.44896 .4772 m
.48375 .55362 L
.57066 .40944 L
.48405 .36188 L
.44896 .4772 L
s
.57062 .55353 m
.57062 .69771 L
.58193 .69771 L
.58193 .55353 L
.57062 .55353 L
s
.57062 .69764 m
.57062 .81988 L
.58193 .81988 L
.58193 .69764 L
.57062 .69764 L
s
.57062 .81982 m
.57062 .9015 L
.58193 .9015 L
.58193 .81982 L
.57062 .81982 L
s
.57062 .90147 m
.57062 .93015 L
.58193 .93015 L
.58193 .90147 L
.57062 .90147 L
s
.57062 .93015 m
.57062 .90147 L
.58193 .90147 L
.58193 .93015 L
.57062 .93015 L
s
.57062 .9015 m
.57062 .81982 L
.58193 .81982 L
.58193 .9015 L
.57062 .9015 L
s
.57062 .81988 m
.57062 .69764 L
.58193 .69764 L
.58193 .81988 L
.57062 .81988 L
s
.57062 .69771 m
.57062 .55353 L
.58193 .55353 L
.58193 .69771 L
.57062 .69771 L
s
.57062 .5536 m
.57062 .40942 L
.58193 .40942 L
.58193 .5536 L
.57062 .5536 L
s
.57062 .40949 m
.57062 .28726 L
.58193 .28726 L
.58193 .40949 L
.57062 .40949 L
s
.57062 .28731 m
.57062 .20564 L
.58193 .20564 L
.58193 .28731 L
.57062 .28731 L
s
.57062 .20566 m
.57062 .17698 L
.58193 .17698 L
.58193 .20566 L
.57062 .20566 L
s
.57062 .17698 m
.57062 .20566 L
.58193 .20566 L
.58193 .17698 L
.57062 .17698 L
s
.57062 .20564 m
.57062 .28731 L
.58193 .28731 L
.58193 .20564 L
.57062 .20564 L
s
.57062 .28726 m
.57062 .40949 L
.58193 .40949 L
.58193 .28726 L
.57062 .28726 L
s
.57062 .40942 m
.57062 .5536 L
.58193 .5536 L
.58193 .40942 L
.57062 .40942 L
s
.90321 .55621 m
.81623 .63347 L
.58181 .69772 L
.81631 .55357 L
.90321 .55354 L
.90321 .55621 L
s
.90321 .55728 m
.81623 .66654 L
.58181 .9016 L
.81631 .6335 L
.90321 .55618 L
.90321 .55728 L
s
.90321 .55618 m
.81623 .63344 L
.58181 .9016 L
.81631 .6666 L
.90321 .55728 L
.90321 .55618 L
s
.90321 .55354 m
.81623 .55354 L
.58181 .69772 L
.81631 .63349 L
.90321 .55621 L
.90321 .55354 L
s
.90321 .55092 m
.81623 .47367 L
.58181 .40941 L
.81631 .55356 L
.90321 .55359 L
.90321 .55092 L
s
.90321 .54985 m
.81623 .44059 L
.58181 .20554 L
.81631 .47363 L
.90321 .55095 L
.90321 .54985 L
s
.90321 .55096 m
.81623 .4737 L
.58181 .20554 L
.81631 .44053 L
.90321 .54985 L
.90321 .55096 L
s
.90321 .55359 m
.81623 .55359 L
.58181 .40941 L
.81631 .47364 L
.90321 .55092 L
.90321 .55359 L
s
.90316 .55357 m
.90316 .55623 L
.90316 .55733 L
.90316 .55623 L
.90316 .55357 L
.90316 .5509 L
.90316 .5498 L
.90316 .5509 L
.90316 .55357 L
s
.44898 .62998 m
.44898 .73805 L
.44898 .73805 L
.44898 .62998 L
.44898 .47715 L
.44898 .36908 L
.44898 .36908 L
.44898 .47715 L
.44898 .62998 L
.44898 .62998 L
s
.57702 1.08077 m
.57702 .02636 L
.57702 .02636 L
.57702 1.08077 L
.57702 1.08077 L
s
.57702 .02636 m
0 0 rlineto s
.57702 .02636 m
0 .02636 L
s
0 .02636 m
.57702 .02636 L
.57702 .02636 L
s
0 1.08077 m
.57702 1.08077 L
.57702 1.08077 L
s
.57702 1.08077 m
0 1.08077 L
s
.57702 .02636 m
.57702 1.08077 L
s
.57702 1.08077 m
0 1.08077 L
s
0 .02636 m
.57702 .02636 L
s
.57702 1.08077 m
.57702 .02636 L
s
.57702 .02636 m
0 .02636 L
s
0 1.08077 m
.57702 1.08077 L
s
.97619 1.08077 m
.97619 .02636 L
.97619 .02636 L
.97619 1.08077 L
.97619 1.08077 L
s
.97619 .02636 m
.57702 .02636 L
.57702 .02636 L
.97619 .02636 L
.97619 .02636 L
s
.57702 .02636 m
.57702 1.08077 L
.57702 1.08077 L
.57702 .02636 L
.57702 .02636 L
s
.57702 1.08077 m
.97619 1.08077 L
.97619 1.08077 L
.57702 1.08077 L
.57702 1.08077 L
s
.97619 .02636 m
.97619 1.08077 L
.57702 1.08077 L
.57702 .02636 L
.97619 .02636 L
s
.97619 1.08077 m
.97619 .02636 L
.57702 .02636 L
.57702 1.08077 L
.97619 1.08077 L
s
1 0 0 r
0 .86081 m
.5449 .89892 L
s
0 0 0 r
2.5 Mabswid
.5449 .89892 Mdot
1 0 0 r
.5 Mabswid
0 .84918 m
.5331 .88459 L
s
0 0 0 r
2.5 Mabswid
.5331 .88459 Mdot
1 0 0 r
.5 Mabswid
0 .83755 m
.52137 .87036 L
s
0 0 0 r
2.5 Mabswid
.52137 .87036 Mdot
1 0 0 r
.5 Mabswid
0 .82593 m
.50972 .85622 L
s
0 0 0 r
2.5 Mabswid
.50972 .85622 Mdot
1 0 0 r
.5 Mabswid
0 .81432 m
.49815 .84217 L
s
0 0 0 r
2.5 Mabswid
.49815 .84217 Mdot
1 0 0 r
.5 Mabswid
0 .80271 m
.48665 .82821 L
s
0 0 0 r
2.5 Mabswid
.48665 .82821 Mdot
1 0 0 r
.5 Mabswid
0 .7911 m
.47969 .81456 L
s
0 0 0 r
2.5 Mabswid
.47969 .81456 Mdot
1 0 0 r
.5 Mabswid
0 .77949 m
.47427 .80103 L
s
0 0 0 r
2.5 Mabswid
.47427 .80103 Mdot
1 0 0 r
.5 Mabswid
0 .76789 m
.46886 .78755 L
s
0 0 0 r
2.5 Mabswid
.46886 .78755 Mdot
1 0 0 r
.5 Mabswid
0 .7563 m
.46347 .7741 L
s
0 0 0 r
2.5 Mabswid
.46347 .7741 Mdot
1 0 0 r
.5 Mabswid
0 .74471 m
.4581 .7607 L
s
0 0 0 r
2.5 Mabswid
.4581 .7607 Mdot
1 0 0 r
.5 Mabswid
0 .73311 m
.45275 .74734 L
s
0 0 0 r
2.5 Mabswid
.45275 .74734 Mdot
1 0 0 r
.5 Mabswid
0 .72153 m
.44898 .73407 L
s
0 0 0 r
2.5 Mabswid
.44898 .73407 Mdot
1 0 0 r
.5 Mabswid
0 .70994 m
.44898 .72091 L
s
0 0 0 r
2.5 Mabswid
.44898 .72091 Mdot
1 0 0 r
.5 Mabswid
0 .69836 m
.44898 .70776 L
s
0 0 0 r
2.5 Mabswid
.44898 .70776 Mdot
1 0 0 r
.5 Mabswid
0 .68678 m
.44898 .69461 L
s
0 0 0 r
2.5 Mabswid
.44898 .69461 Mdot
1 0 0 r
.5 Mabswid
0 .67519 m
.44898 .68146 L
s
0 0 0 r
2.5 Mabswid
.44898 .68146 Mdot
1 0 0 r
.5 Mabswid
0 .66362 m
.44898 .66832 L
s
0 0 0 r
2.5 Mabswid
.44898 .66832 Mdot
1 0 0 r
.5 Mabswid
0 .65204 m
.44898 .65517 L
s
0 0 0 r
2.5 Mabswid
.44898 .65517 Mdot
1 0 0 r
.5 Mabswid
0 .64046 m
.44898 .64203 L
s
0 0 0 r
2.5 Mabswid
.44898 .64203 Mdot
1 0 0 r
.5 Mabswid
0 .62888 m
.44898 .62888 L
s
0 0 0 r
2.5 Mabswid
.44898 .62888 Mdot
1 0 0 r
.5 Mabswid
0 .6173 m
.44898 .61574 L
s
0 0 0 r
2.5 Mabswid
.44898 .61574 Mdot
1 0 0 r
.5 Mabswid
0 .60573 m
.44898 .60259 L
s
0 0 0 r
2.5 Mabswid
.44898 .60259 Mdot
1 0 0 r
.5 Mabswid
0 .59415 m
.44898 .58944 L
s
0 0 0 r
2.5 Mabswid
.44898 .58944 Mdot
1 0 0 r
.5 Mabswid
0 .58257 m
.44898 .5763 L
s
0 0 0 r
2.5 Mabswid
.44898 .5763 Mdot
1 0 0 r
.5 Mabswid
0 .57099 m
.44898 .56315 L
s
0 0 0 r
2.5 Mabswid
.44898 .56315 Mdot
1 0 0 r
.5 Mabswid
0 .5594 m
.44898 .55 L
s
0 0 0 r
2.5 Mabswid
.44898 .55 Mdot
1 0 0 r
.5 Mabswid
0 .54782 m
.44898 .53685 L
s
0 0 0 r
2.5 Mabswid
.44898 .53685 Mdot
1 0 0 r
.5 Mabswid
0 .53624 m
.44898 .52369 L
s
0 0 0 r
2.5 Mabswid
.44898 .52369 Mdot
1 0 0 r
.5 Mabswid
0 .52465 m
.44898 .51054 L
s
0 0 0 r
2.5 Mabswid
.44898 .51054 Mdot
1 0 0 r
.5 Mabswid
0 .51306 m
.44898 .49738 L
s
0 0 0 r
2.5 Mabswid
.44898 .49738 Mdot
1 0 0 r
.5 Mabswid
0 .50146 m
.44898 .48422 L
s
0 0 0 r
2.5 Mabswid
.44898 .48422 Mdot
1 0 0 r
.5 Mabswid
0 .48987 m
.44898 .47105 L
s
0 0 0 r
2.5 Mabswid
.44898 .47105 Mdot
1 0 0 r
.5 Mabswid
0 .47827 m
.44898 .45788 L
s
0 0 0 r
2.5 Mabswid
.44898 .45788 Mdot
1 0 0 r
.5 Mabswid
0 .46666 m
.44898 .4447 L
s
0 0 0 r
2.5 Mabswid
.44898 .4447 Mdot
1 0 0 r
.5 Mabswid
0 .45506 m
.44898 .43153 L
s
0 0 0 r
2.5 Mabswid
.44898 .43153 Mdot
1 0 0 r
.5 Mabswid
0 .44344 m
.44898 .41834 L
s
0 0 0 r
2.5 Mabswid
.44898 .41834 Mdot
1 0 0 r
.5 Mabswid
0 .43183 m
.44898 .40515 L
s
0 0 0 r
2.5 Mabswid
.44898 .40515 Mdot
1 0 0 r
.5 Mabswid
0 .42021 m
.44898 .39196 L
s
0 0 0 r
2.5 Mabswid
.44898 .39196 Mdot
1 0 0 r
.5 Mabswid
0 .40858 m
.44898 .37876 L
s
0 0 0 r
2.5 Mabswid
.44898 .37876 Mdot
1 0 0 r
.5 Mabswid
0 .39695 m
.45048 .36545 L
s
0 0 0 r
2.5 Mabswid
.45048 .36545 Mdot
1 0 0 r
.5 Mabswid
0 .38531 m
.45594 .35183 L
s
0 0 0 r
2.5 Mabswid
.45594 .35183 Mdot
1 0 0 r
.5 Mabswid
0 .37367 m
.46141 .33817 L
s
0 0 0 r
2.5 Mabswid
.46141 .33817 Mdot
1 0 0 r
.5 Mabswid
0 .36202 m
.46691 .32445 L
s
0 0 0 r
2.5 Mabswid
.46691 .32445 Mdot
1 0 0 r
.5 Mabswid
0 .35036 m
.47243 .31069 L
s
0 0 0 r
2.5 Mabswid
.47243 .31069 Mdot
1 0 0 r
.5 Mabswid
0 .3387 m
.47796 .29688 L
s
0 0 0 r
2.5 Mabswid
.47796 .29688 Mdot
1 0 0 r
.5 Mabswid
0 .32703 m
.48352 .28303 L
s
0 0 0 r
2.5 Mabswid
.48352 .28303 Mdot
1 0 0 r
.5 Mabswid
0 .31535 m
.4952 .26854 L
s
0 0 0 r
2.5 Mabswid
.4952 .26854 Mdot
1 0 0 r
.5 Mabswid
0 .30367 m
.50723 .25393 L
s
0 0 0 r
2.5 Mabswid
.50723 .25393 Mdot
1 0 0 r
.5 Mabswid
0 .29198 m
.51936 .23922 L
s
0 0 0 r
2.5 Mabswid
.51936 .23922 Mdot
1 0 0 r
.5 Mabswid
0 .28027 m
.53156 .2244 L
s
0 0 0 r
2.5 Mabswid
.53156 .2244 Mdot
1 .058 0 r
.5 Mabswid
.5449 .89892 m
.5449 .89892 L
s
0 0 0 r
2.5 Mabswid
.5449 .89892 Mdot
1 .059 0 r
.5 Mabswid
.5331 .88459 m
.5331 .88459 L
s
0 0 0 r
2.5 Mabswid
.5331 .88459 Mdot
1 .059 0 r
.5 Mabswid
.52137 .87036 m
.52137 .87036 L
s
0 0 0 r
2.5 Mabswid
.52137 .87036 Mdot
1 .06 0 r
.5 Mabswid
.50972 .85622 m
.50972 .85622 L
s
0 0 0 r
2.5 Mabswid
.50972 .85622 Mdot
1 .06 0 r
.5 Mabswid
.49815 .84217 m
.49815 .84217 L
s
0 0 0 r
2.5 Mabswid
.49815 .84217 Mdot
1 .061 0 r
.5 Mabswid
.48665 .82821 m
.48665 .82821 L
s
0 0 0 r
2.5 Mabswid
.48665 .82821 Mdot
1 .096 0 r
.5 Mabswid
.47969 .81456 m
.73213 .76114 L
s
0 0 0 r
2.5 Mabswid
.73213 .76114 Mdot
1 .096 0 r
.5 Mabswid
.47427 .80103 m
.74862 .7426 L
s
0 0 0 r
2.5 Mabswid
.74862 .7426 Mdot
1 .097 0 r
.5 Mabswid
.46886 .78755 m
.76511 .72404 L
s
0 0 0 r
2.5 Mabswid
.76511 .72404 Mdot
1 .097 0 r
.5 Mabswid
.46347 .7741 m
.78163 .70546 L
s
0 0 0 r
2.5 Mabswid
.78163 .70546 Mdot
1 .097 0 r
.5 Mabswid
.4581 .7607 m
.79816 .68685 L
s
0 0 0 r
2.5 Mabswid
.79816 .68685 Mdot
1 .098 0 r
.5 Mabswid
.45275 .74734 m
.81472 .66823 L
s
0 0 0 r
2.5 Mabswid
.81472 .66823 Mdot
1 .116 0 r
.5 Mabswid
.44898 .73407 m
.75309 .73757 L
s
0 0 0 r
2.5 Mabswid
.75309 .73757 Mdot
1 .116 0 r
.5 Mabswid
.44898 .72091 m
.76506 .7241 L
s
0 0 0 r
2.5 Mabswid
.76506 .7241 Mdot
1 .116 0 r
.5 Mabswid
.44898 .70776 m
.77706 .71059 L
s
0 0 0 r
2.5 Mabswid
.77706 .71059 Mdot
1 .116 0 r
.5 Mabswid
.44898 .69461 m
.78909 .69706 L
s
0 0 0 r
2.5 Mabswid
.78909 .69706 Mdot
1 .116 0 r
.5 Mabswid
.44898 .68146 m
.80115 .68349 L
s
0 0 0 r
2.5 Mabswid
.80115 .68349 Mdot
1 .116 0 r
.5 Mabswid
.44898 .66832 m
.81324 .66989 L
s
0 0 0 r
2.5 Mabswid
.81324 .66989 Mdot
1 .116 0 r
.5 Mabswid
.44898 .65517 m
.82441 .65625 L
s
0 0 0 r
2.5 Mabswid
.82441 .65625 Mdot
1 .116 0 r
.5 Mabswid
.44898 .64203 m
.83529 .64258 L
s
0 0 0 r
2.5 Mabswid
.83529 .64258 Mdot
1 .116 0 r
.5 Mabswid
.44898 .62888 m
.8462 .62888 L
s
0 0 0 r
2.5 Mabswid
.8462 .62888 Mdot
1 .116 0 r
.5 Mabswid
.44898 .61574 m
.85713 .61515 L
s
0 0 0 r
2.5 Mabswid
.85713 .61515 Mdot
1 .116 0 r
.5 Mabswid
.44898 .60259 m
.86809 .60138 L
s
0 0 0 r
2.5 Mabswid
.86809 .60138 Mdot
1 .116 0 r
.5 Mabswid
.44898 .58944 m
.87907 .58759 L
s
0 0 0 r
2.5 Mabswid
.87907 .58759 Mdot
1 .116 0 r
.5 Mabswid
.44898 .5763 m
.89008 .57376 L
s
0 0 0 r
2.5 Mabswid
.89008 .57376 Mdot
1 .116 0 r
.5 Mabswid
.44898 .56315 m
.90112 .5599 L
s
0 0 0 r
2.5 Mabswid
.90112 .5599 Mdot
1 .116 0 r
.5 Mabswid
.44898 .55 m
.90022 .5461 L
s
0 0 0 r
2.5 Mabswid
.90022 .5461 Mdot
1 .116 0 r
.5 Mabswid
.44898 .53685 m
.88932 .53241 L
s
0 0 0 r
2.5 Mabswid
.88932 .53241 Mdot
1 .116 0 r
.5 Mabswid
.44898 .52369 m
.87844 .51875 L
s
0 0 0 r
2.5 Mabswid
.87844 .51875 Mdot
1 .116 0 r
.5 Mabswid
.44898 .51054 m
.86759 .50512 L
s
0 0 0 r
2.5 Mabswid
.86759 .50512 Mdot
1 .116 0 r
.5 Mabswid
.44898 .49738 m
.85676 .49151 L
s
0 0 0 r
2.5 Mabswid
.85676 .49151 Mdot
1 .116 0 r
.5 Mabswid
.44898 .48422 m
.84595 .47793 L
s
0 0 0 r
2.5 Mabswid
.84595 .47793 Mdot
1 .116 0 r
.5 Mabswid
.44898 .47105 m
.83516 .46438 L
s
0 0 0 r
2.5 Mabswid
.83516 .46438 Mdot
1 .115 0 r
.5 Mabswid
.44898 .45788 m
.82439 .45086 L
s
0 0 0 r
2.5 Mabswid
.82439 .45086 Mdot
1 .115 0 r
.5 Mabswid
.44898 .4447 m
.81335 .43737 L
s
0 0 0 r
2.5 Mabswid
.81335 .43737 Mdot
1 .115 0 r
.5 Mabswid
.44898 .43153 m
.8014 .42392 L
s
0 0 0 r
2.5 Mabswid
.8014 .42392 Mdot
1 .115 0 r
.5 Mabswid
.44898 .41834 m
.78948 .41051 L
s
0 0 0 r
2.5 Mabswid
.78948 .41051 Mdot
1 .115 0 r
.5 Mabswid
.44898 .40515 m
.77758 .39712 L
s
0 0 0 r
2.5 Mabswid
.77758 .39712 Mdot
1 .115 0 r
.5 Mabswid
.44898 .39196 m
.76571 .38376 L
s
0 0 0 r
2.5 Mabswid
.76571 .38376 Mdot
1 .115 0 r
.5 Mabswid
.44898 .37876 m
.75386 .37043 L
s
0 0 0 r
2.5 Mabswid
.75386 .37043 Mdot
1 .094 0 r
.5 Mabswid
.45048 .36545 m
.81537 .43964 L
s
0 0 0 r
2.5 Mabswid
.81537 .43964 Mdot
1 .094 0 r
.5 Mabswid
.45594 .35183 m
.79888 .42109 L
s
0 0 0 r
2.5 Mabswid
.79888 .42109 Mdot
1 .094 0 r
.5 Mabswid
.46141 .33817 m
.78241 .40255 L
s
0 0 0 r
2.5 Mabswid
.78241 .40255 Mdot
1 .093 0 r
.5 Mabswid
.46691 .32445 m
.76594 .38403 L
s
0 0 0 r
2.5 Mabswid
.76594 .38403 Mdot
1 .093 0 r
.5 Mabswid
.47243 .31069 m
.74949 .36551 L
s
0 0 0 r
2.5 Mabswid
.74949 .36551 Mdot
1 .092 0 r
.5 Mabswid
.47796 .29688 m
.73304 .34701 L
s
0 0 0 r
2.5 Mabswid
.73304 .34701 Mdot
1 .092 0 r
.5 Mabswid
.48352 .28303 m
.7166 .32851 L
s
0 0 0 r
2.5 Mabswid
.7166 .32851 Mdot
1 .056 0 r
.5 Mabswid
.4952 .26854 m
.4952 .26854 L
s
0 0 0 r
2.5 Mabswid
.4952 .26854 Mdot
1 .054 0 r
.5 Mabswid
.50723 .25393 m
.50723 .25393 L
s
0 0 0 r
2.5 Mabswid
.50723 .25393 Mdot
1 .053 0 r
.5 Mabswid
.51936 .23922 m
.51936 .23922 L
s
0 0 0 r
2.5 Mabswid
.51936 .23922 Mdot
1 .053 0 r
.5 Mabswid
.53156 .2244 m
.53156 .2244 L
s
0 0 0 r
2.5 Mabswid
.53156 .2244 Mdot
1 .866 0 r
.5 Mabswid
.5449 .89892 m
.59728 .90798 L
s
0 0 0 r
2.5 Mabswid
.59728 .90798 Mdot
.8 1 0 r
.5 Mabswid
.5449 .89892 m
.5449 .89892 L
s
0 0 0 r
2.5 Mabswid
.5449 .89892 Mdot
1 .878 0 r
.5 Mabswid
.5331 .88459 m
.60557 .89679 L
s
0 0 0 r
2.5 Mabswid
.60557 .89679 Mdot
.765 1 0 r
.5 Mabswid
.5331 .88459 m
.5331 .88459 L
s
0 0 0 r
2.5 Mabswid
.5331 .88459 Mdot
1 .871 0 r
.5 Mabswid
.52137 .87036 m
.61395 .8855 L
s
0 0 0 r
2.5 Mabswid
.61395 .8855 Mdot
.766 1 0 r
.5 Mabswid
.52137 .87036 m
.52137 .87036 L
s
0 0 0 r
2.5 Mabswid
.52137 .87036 Mdot
1 .864 0 r
.5 Mabswid
.50972 .85622 m
.62242 .87413 L
s
0 0 0 r
2.5 Mabswid
.62242 .87413 Mdot
.767 1 0 r
.5 Mabswid
.50972 .85622 m
.50972 .85622 L
s
0 0 0 r
2.5 Mabswid
.50972 .85622 Mdot
1 .857 0 r
.5 Mabswid
.49815 .84217 m
.63098 .86266 L
s
0 0 0 r
2.5 Mabswid
.63098 .86266 Mdot
.768 1 0 r
.5 Mabswid
.49815 .84217 m
.49815 .84217 L
s
0 0 0 r
2.5 Mabswid
.49815 .84217 Mdot
1 .85 0 r
.5 Mabswid
.48665 .82821 m
.63963 .8511 L
s
0 0 0 r
2.5 Mabswid
.63963 .8511 Mdot
.77 1 0 r
.5 Mabswid
.48665 .82821 m
.48665 .82821 L
s
0 0 0 r
2.5 Mabswid
.48665 .82821 Mdot
1 .096 0 r
.5 Mabswid
.73213 .76114 m
.77046 .40606 L
s
0 0 0 r
2.5 Mabswid
.77046 .40606 Mdot
1 .096 0 r
.5 Mabswid
.74862 .7426 m
.7838 .42064 L
s
0 0 0 r
2.5 Mabswid
.7838 .42064 Mdot
1 .097 0 r
.5 Mabswid
.76511 .72404 m
.79707 .43515 L
s
0 0 0 r
2.5 Mabswid
.79707 .43515 Mdot
1 .097 0 r
.5 Mabswid
.78163 .70546 m
.81027 .44958 L
s
0 0 0 r
2.5 Mabswid
.81027 .44958 Mdot
1 .097 0 r
.5 Mabswid
.79816 .68685 m
.82342 .46394 L
s
0 0 0 r
2.5 Mabswid
.82342 .46394 Mdot
1 .098 0 r
.5 Mabswid
.81472 .66823 m
.83649 .47824 L
s
0 0 0 r
2.5 Mabswid
.83649 .47824 Mdot
1 .116 0 r
.5 Mabswid
.75309 .73757 m
.70825 .33807 L
s
0 0 0 r
2.5 Mabswid
.70825 .33807 Mdot
1 .116 0 r
.5 Mabswid
.76506 .7241 m
.72424 .35554 L
s
0 0 0 r
2.5 Mabswid
.72424 .35554 Mdot
1 .116 0 r
.5 Mabswid
.77706 .71059 m
.74016 .37294 L
s
0 0 0 r
2.5 Mabswid
.74016 .37294 Mdot
1 .116 0 r
.5 Mabswid
.78909 .69706 m
.75601 .39027 L
s
0 0 0 r
2.5 Mabswid
.75601 .39027 Mdot
1 .116 0 r
.5 Mabswid
.80115 .68349 m
.7718 .40752 L
s
0 0 0 r
2.5 Mabswid
.7718 .40752 Mdot
1 .116 0 r
.5 Mabswid
.81324 .66989 m
.78752 .42471 L
s
0 0 0 r
2.5 Mabswid
.78752 .42471 Mdot
1 .116 0 r
.5 Mabswid
.82441 .65625 m
.78916 .44322 L
s
0 0 0 r
2.5 Mabswid
.78916 .44322 Mdot
1 .116 0 r
.5 Mabswid
.83529 .64258 m
.80501 .45792 L
s
0 0 0 r
2.5 Mabswid
.80501 .45792 Mdot
1 .116 0 r
.5 Mabswid
.8462 .62888 m
.82086 .4729 L
s
0 0 0 r
2.5 Mabswid
.82086 .4729 Mdot
1 .116 0 r
.5 Mabswid
.85713 .61515 m
.83664 .48782 L
s
0 0 0 r
2.5 Mabswid
.83664 .48782 Mdot
1 .116 0 r
.5 Mabswid
.86809 .60138 m
.85235 .50268 L
s
0 0 0 r
2.5 Mabswid
.85235 .50268 Mdot
1 .116 0 r
.5 Mabswid
.87907 .58759 m
.868 .51748 L
s
0 0 0 r
2.5 Mabswid
.868 .51748 Mdot
1 .116 0 r
.5 Mabswid
.89008 .57376 m
.88358 .53222 L
s
0 0 0 r
2.5 Mabswid
.88358 .53222 Mdot
1 .116 0 r
.5 Mabswid
.90112 .5599 m
.8991 .5469 L
s
0 0 0 r
2.5 Mabswid
.8991 .5469 Mdot
1 .116 0 r
.5 Mabswid
.90022 .5461 m
.89754 .56172 L
s
0 0 0 r
2.5 Mabswid
.89754 .56172 Mdot
1 .116 0 r
.5 Mabswid
.88932 .53241 m
.88164 .57675 L
s
0 0 0 r
2.5 Mabswid
.88164 .57675 Mdot
1 .116 0 r
.5 Mabswid
.87844 .51875 m
.86568 .59184 L
s
0 0 0 r
2.5 Mabswid
.86568 .59184 Mdot
1 .116 0 r
.5 Mabswid
.86759 .50512 m
.84964 .60701 L
s
0 0 0 r
2.5 Mabswid
.84964 .60701 Mdot
1 .116 0 r
.5 Mabswid
.85676 .49151 m
.83354 .62224 L
s
0 0 0 r
2.5 Mabswid
.83354 .62224 Mdot
1 .116 0 r
.5 Mabswid
.84595 .47793 m
.81735 .63754 L
s
0 0 0 r
2.5 Mabswid
.81735 .63754 Mdot
1 .116 0 r
.5 Mabswid
.83516 .46438 m
.8011 .65292 L
s
0 0 0 r
2.5 Mabswid
.8011 .65292 Mdot
1 .115 0 r
.5 Mabswid
.82439 .45086 m
.78493 .66749 L
s
0 0 0 r
2.5 Mabswid
.78493 .66749 Mdot
1 .115 0 r
.5 Mabswid
.81335 .43737 m
.78312 .68722 L
s
0 0 0 r
2.5 Mabswid
.78312 .68722 Mdot
1 .115 0 r
.5 Mabswid
.8014 .42392 m
.767 .70484 L
s
0 0 0 r
2.5 Mabswid
.767 .70484 Mdot
1 .115 0 r
.5 Mabswid
.78948 .41051 m
.75081 .72253 L
s
0 0 0 r
2.5 Mabswid
.75081 .72253 Mdot
1 .115 0 r
.5 Mabswid
.77758 .39712 m
.73454 .74031 L
s
0 0 0 r
2.5 Mabswid
.73454 .74031 Mdot
1 .115 0 r
.5 Mabswid
.76571 .38376 m
.7182 .75816 L
s
0 0 0 r
2.5 Mabswid
.7182 .75816 Mdot
1 .115 0 r
.5 Mabswid
.75386 .37043 m
.70179 .7761 L
s
0 0 0 r
2.5 Mabswid
.70179 .7761 Mdot
1 .094 0 r
.5 Mabswid
.81537 .43964 m
.83452 .63105 L
s
0 0 0 r
2.5 Mabswid
.83452 .63105 Mdot
1 .094 0 r
.5 Mabswid
.79888 .42109 m
.82106 .64576 L
s
0 0 0 r
2.5 Mabswid
.82106 .64576 Mdot
1 .094 0 r
.5 Mabswid
.78241 .40255 m
.80753 .66054 L
s
0 0 0 r
2.5 Mabswid
.80753 .66054 Mdot
1 .093 0 r
.5 Mabswid
.76594 .38403 m
.79394 .6754 L
s
0 0 0 r
2.5 Mabswid
.79394 .6754 Mdot
1 .093 0 r
.5 Mabswid
.74949 .36551 m
.78027 .69033 L
s
0 0 0 r
2.5 Mabswid
.78027 .69033 Mdot
1 .092 0 r
.5 Mabswid
.73304 .34701 m
.76653 .70535 L
s
0 0 0 r
2.5 Mabswid
.76653 .70535 Mdot
1 .092 0 r
.5 Mabswid
.7166 .32851 m
.75272 .72044 L
s
0 0 0 r
2.5 Mabswid
.75272 .72044 Mdot
1 .992 0 r
.5 Mabswid
.4952 .26854 m
.62775 .24114 L
s
0 0 0 r
2.5 Mabswid
.62775 .24114 Mdot
.782 1 0 r
.5 Mabswid
.4952 .26854 m
.4952 .26854 L
s
0 0 0 r
2.5 Mabswid
.4952 .26854 Mdot
1 .946 0 r
.5 Mabswid
.50723 .25393 m
.61965 .23014 L
s
0 0 0 r
2.5 Mabswid
.61965 .23014 Mdot
.757 1 0 r
.5 Mabswid
.50723 .25393 m
.50723 .25393 L
s
0 0 0 r
2.5 Mabswid
.50723 .25393 Mdot
1 .954 0 r
.5 Mabswid
.51936 .23922 m
.61164 .21923 L
s
0 0 0 r
2.5 Mabswid
.61164 .21923 Mdot
.757 1 0 r
.5 Mabswid
.51936 .23922 m
.51936 .23922 L
s
0 0 0 r
2.5 Mabswid
.51936 .23922 Mdot
1 .962 0 r
.5 Mabswid
.53156 .2244 m
.60372 .20841 L
s
0 0 0 r
2.5 Mabswid
.60372 .20841 Mdot
.756 1 0 r
.5 Mabswid
.53156 .2244 m
.53156 .2244 L
s
0 0 0 r
2.5 Mabswid
.53156 .2244 Mdot
.045 1 0 r
.5 Mabswid
.59728 .90798 m
.44898 .47975 L
s
0 0 0 r
2.5 Mabswid
.44898 .47975 Mdot
.8 1 0 r
.5 Mabswid
.5449 .89892 m
.5449 .89892 L
s
0 0 0 r
2.5 Mabswid
.5449 .89892 Mdot
.022 1 0 r
.5 Mabswid
.60557 .89679 m
.44898 .43825 L
s
0 0 0 r
2.5 Mabswid
.44898 .43825 Mdot
.765 1 0 r
.5 Mabswid
.5331 .88459 m
.5331 .88459 L
s
0 0 0 r
2.5 Mabswid
.5331 .88459 Mdot
.031 1 0 r
.5 Mabswid
.61395 .8855 m
.45579 .41579 L
s
0 0 0 r
2.5 Mabswid
.45579 .41579 Mdot
.766 1 0 r
.5 Mabswid
.52137 .87036 m
.52137 .87036 L
s
0 0 0 r
2.5 Mabswid
.52137 .87036 Mdot
.039 1 0 r
.5 Mabswid
.62242 .87413 m
.4641 .39721 L
s
0 0 0 r
2.5 Mabswid
.4641 .39721 Mdot
.767 1 0 r
.5 Mabswid
.50972 .85622 m
.50972 .85622 L
s
0 0 0 r
2.5 Mabswid
.50972 .85622 Mdot
.047 1 0 r
.5 Mabswid
.63098 .86266 m
.47249 .37836 L
s
0 0 0 r
2.5 Mabswid
.47249 .37836 Mdot
.768 1 0 r
.5 Mabswid
.49815 .84217 m
.49815 .84217 L
s
0 0 0 r
2.5 Mabswid
.49815 .84217 Mdot
.056 1 0 r
.5 Mabswid
.63963 .8511 m
.48146 .36079 L
s
0 0 0 r
2.5 Mabswid
.48146 .36079 Mdot
.77 1 0 r
.5 Mabswid
.48665 .82821 m
.48665 .82821 L
s
0 0 0 r
2.5 Mabswid
.48665 .82821 Mdot
1 .096 0 r
.5 Mabswid
.77046 .40606 m
.45083 .36456 L
s
0 0 0 r
2.5 Mabswid
.45083 .36456 Mdot
1 .096 0 r
.5 Mabswid
.7838 .42064 m
.44898 .37755 L
s
0 0 0 r
2.5 Mabswid
.44898 .37755 Mdot
1 .097 0 r
.5 Mabswid
.79707 .43515 m
.44898 .39076 L
s
0 0 0 r
2.5 Mabswid
.44898 .39076 Mdot
1 .097 0 r
.5 Mabswid
.81027 .44958 m
.44898 .40393 L
s
0 0 0 r
2.5 Mabswid
.44898 .40393 Mdot
1 .097 0 r
.5 Mabswid
.82342 .46394 m
.44898 .41706 L
s
0 0 0 r
2.5 Mabswid
.44898 .41706 Mdot
1 .098 0 r
.5 Mabswid
.83649 .47824 m
.44898 .43017 L
s
0 0 0 r
2.5 Mabswid
.44898 .43017 Mdot
1 .116 0 r
.5 Mabswid
.70825 .33807 m
.50689 .27265 L
s
0 0 0 r
2.5 Mabswid
.50689 .27265 Mdot
1 .116 0 r
.5 Mabswid
.72424 .35554 m
.49839 .28247 L
s
0 0 0 r
2.5 Mabswid
.49839 .28247 Mdot
1 .116 0 r
.5 Mabswid
.74016 .37294 m
.48989 .2923 L
s
0 0 0 r
2.5 Mabswid
.48989 .2923 Mdot
1 .116 0 r
.5 Mabswid
.75601 .39027 m
.48138 .30214 L
s
0 0 0 r
2.5 Mabswid
.48138 .30214 Mdot
1 .116 0 r
.5 Mabswid
.7718 .40752 m
.47286 .31198 L
s
0 0 0 r
2.5 Mabswid
.47286 .31198 Mdot
1 .116 0 r
.5 Mabswid
.78752 .42471 m
.46755 .32287 L
s
0 0 0 r
2.5 Mabswid
.46755 .32287 Mdot
1 .116 0 r
.5 Mabswid
.78916 .44322 m
.46947 .33831 L
s
0 0 0 r
2.5 Mabswid
.46947 .33831 Mdot
1 .116 0 r
.5 Mabswid
.80501 .45792 m
.46486 .36086 L
s
0 0 0 r
2.5 Mabswid
.46486 .36086 Mdot
1 .116 0 r
.5 Mabswid
.82086 .4729 m
.45748 .36963 L
s
0 0 0 r
2.5 Mabswid
.45748 .36963 Mdot
1 .116 0 r
.5 Mabswid
.83664 .48782 m
.45206 .37896 L
s
0 0 0 r
2.5 Mabswid
.45206 .37896 Mdot
1 .116 0 r
.5 Mabswid
.85235 .50268 m
.44898 .38896 L
s
0 0 0 r
2.5 Mabswid
.44898 .38896 Mdot
1 .116 0 r
.5 Mabswid
.868 .51748 m
.44898 .39982 L
s
0 0 0 r
2.5 Mabswid
.44898 .39982 Mdot
1 .116 0 r
.5 Mabswid
.88358 .53222 m
.44898 .41067 L
s
0 0 0 r
2.5 Mabswid
.44898 .41067 Mdot
1 .116 0 r
.5 Mabswid
.8991 .5469 m
.44898 .42151 L
s
0 0 0 r
2.5 Mabswid
.44898 .42151 Mdot
1 .116 0 r
.5 Mabswid
.89754 .56172 m
.44898 .69223 L
s
0 0 0 r
2.5 Mabswid
.44898 .69223 Mdot
1 .116 0 r
.5 Mabswid
.88164 .57675 m
.44898 .70313 L
s
0 0 0 r
2.5 Mabswid
.44898 .70313 Mdot
1 .116 0 r
.5 Mabswid
.86568 .59184 m
.44898 .71404 L
s
0 0 0 r
2.5 Mabswid
.44898 .71404 Mdot
1 .116 0 r
.5 Mabswid
.84964 .60701 m
.45001 .72465 L
s
0 0 0 r
2.5 Mabswid
.45001 .72465 Mdot
1 .116 0 r
.5 Mabswid
.83354 .62224 m
.45543 .73398 L
s
0 0 0 r
2.5 Mabswid
.45543 .73398 Mdot
1 .116 0 r
.5 Mabswid
.81735 .63754 m
.46184 .74301 L
s
0 0 0 r
2.5 Mabswid
.46184 .74301 Mdot
1 .116 0 r
.5 Mabswid
.8011 .65292 m
.46979 .75158 L
s
0 0 0 r
2.5 Mabswid
.46979 .75158 Mdot
1 .115 0 r
.5 Mabswid
.78493 .66749 m
.47386 .77258 L
s
0 0 0 r
2.5 Mabswid
.47386 .77258 Mdot
1 .115 0 r
.5 Mabswid
.78312 .68722 m
.47016 .79077 L
s
0 0 0 r
2.5 Mabswid
.47016 .79077 Mdot
1 .115 0 r
.5 Mabswid
.767 .70484 m
.47784 .8009 L
s
0 0 0 r
2.5 Mabswid
.47784 .8009 Mdot
1 .115 0 r
.5 Mabswid
.75081 .72253 m
.48635 .81074 L
s
0 0 0 r
2.5 Mabswid
.48635 .81074 Mdot
1 .115 0 r
.5 Mabswid
.73454 .74031 m
.49485 .82057 L
s
0 0 0 r
2.5 Mabswid
.49485 .82057 Mdot
1 .115 0 r
.5 Mabswid
.7182 .75816 m
.50334 .83039 L
s
0 0 0 r
2.5 Mabswid
.50334 .83039 Mdot
1 .115 0 r
.5 Mabswid
.70179 .7761 m
.51183 .84021 L
s
0 0 0 r
2.5 Mabswid
.51183 .84021 Mdot
1 .094 0 r
.5 Mabswid
.83452 .63105 m
.44898 .68295 L
s
0 0 0 r
2.5 Mabswid
.44898 .68295 Mdot
1 .094 0 r
.5 Mabswid
.82106 .64576 m
.44898 .69627 L
s
0 0 0 r
2.5 Mabswid
.44898 .69627 Mdot
1 .094 0 r
.5 Mabswid
.80753 .66054 m
.44898 .70963 L
s
0 0 0 r
2.5 Mabswid
.44898 .70963 Mdot
1 .093 0 r
.5 Mabswid
.79394 .6754 m
.44898 .72302 L
s
0 0 0 r
2.5 Mabswid
.44898 .72302 Mdot
1 .093 0 r
.5 Mabswid
.78027 .69033 m
.44898 .73645 L
s
0 0 0 r
2.5 Mabswid
.44898 .73645 Mdot
1 .092 0 r
.5 Mabswid
.76653 .70535 m
.45352 .74928 L
s
0 0 0 r
2.5 Mabswid
.45352 .74928 Mdot
1 .092 0 r
.5 Mabswid
.75272 .72044 m
.45864 .76205 L
s
0 0 0 r
2.5 Mabswid
.45864 .76205 Mdot
0 1 .598 r
.5 Mabswid
.62775 .24114 m
.45859 .68539 L
s
0 0 0 r
2.5 Mabswid
.45859 .68539 Mdot
.782 1 0 r
.5 Mabswid
.4952 .26854 m
.4952 .26854 L
s
0 0 0 r
2.5 Mabswid
.4952 .26854 Mdot
0 1 .056 r
.5 Mabswid
.61965 .23014 m
.45066 .66811 L
s
0 0 0 r
2.5 Mabswid
.45066 .66811 Mdot
.757 1 0 r
.5 Mabswid
.50723 .25393 m
.50723 .25393 L
s
0 0 0 r
2.5 Mabswid
.50723 .25393 Mdot
0 1 .066 r
.5 Mabswid
.61164 .21923 m
.44898 .63529 L
s
0 0 0 r
2.5 Mabswid
.44898 .63529 Mdot
.757 1 0 r
.5 Mabswid
.51936 .23922 m
.51936 .23922 L
s
0 0 0 r
2.5 Mabswid
.51936 .23922 Mdot
0 1 .075 r
.5 Mabswid
.60372 .20841 m
.44898 .59908 L
s
0 0 0 r
2.5 Mabswid
.44898 .59908 Mdot
.756 1 0 r
.5 Mabswid
.53156 .2244 m
.53156 .2244 L
s
0 0 0 r
2.5 Mabswid
.53156 .2244 Mdot
0 1 .403 r
.5 Mabswid
.44898 .47975 m
.50765 .31033 L
s
0 0 0 r
2.5 Mabswid
.50765 .31033 Mdot
.8 1 0 r
.5 Mabswid
.5449 .89892 m
.5449 .89892 L
s
0 0 0 r
2.5 Mabswid
.5449 .89892 Mdot
0 1 .517 r
.5 Mabswid
.44898 .43825 m
.47638 .35803 L
s
0 0 0 r
2.5 Mabswid
.47638 .35803 Mdot
.765 1 0 r
.5 Mabswid
.5331 .88459 m
.5331 .88459 L
s
0 0 0 r
2.5 Mabswid
.5331 .88459 Mdot
0 1 .665 r
.5 Mabswid
.45579 .41579 m
.63998 .26961 L
s
0 0 0 r
2.5 Mabswid
.63998 .26961 Mdot
.766 1 0 r
.5 Mabswid
.52137 .87036 m
.52137 .87036 L
s
0 0 0 r
2.5 Mabswid
.52137 .87036 Mdot
0 1 .653 r
.5 Mabswid
.4641 .39721 m
.6303 .26428 L
s
0 0 0 r
2.5 Mabswid
.6303 .26428 Mdot
.767 1 0 r
.5 Mabswid
.50972 .85622 m
.50972 .85622 L
s
0 0 0 r
2.5 Mabswid
.50972 .85622 Mdot
0 1 .64 r
.5 Mabswid
.47249 .37836 m
.61991 .25952 L
s
0 0 0 r
2.5 Mabswid
.61991 .25952 Mdot
.768 1 0 r
.5 Mabswid
.49815 .84217 m
.49815 .84217 L
s
0 0 0 r
2.5 Mabswid
.49815 .84217 Mdot
0 1 .65 r
.5 Mabswid
.48146 .36079 m
.67732 .33749 L
s
0 0 0 r
2.5 Mabswid
.67732 .33749 Mdot
.77 1 0 r
.5 Mabswid
.48665 .82821 m
.48665 .82821 L
s
0 0 0 r
2.5 Mabswid
.48665 .82821 Mdot
1 .728 0 r
.5 Mabswid
.45083 .36456 m
.8029 .62309 L
s
0 0 0 r
2.5 Mabswid
.8029 .62309 Mdot
.778 1 0 r
.5 Mabswid
.44898 .37755 m
.71427 .34342 L
s
0 0 0 r
2.5 Mabswid
.71427 .34342 Mdot
.789 1 0 r
.5 Mabswid
.44898 .39076 m
.72108 .35606 L
s
0 0 0 r
2.5 Mabswid
.72108 .35606 Mdot
.793 1 0 r
.5 Mabswid
.44898 .40393 m
.72789 .36868 L
s
0 0 0 r
2.5 Mabswid
.72789 .36868 Mdot
.797 1 0 r
.5 Mabswid
.44898 .41706 m
.73422 .38135 L
s
0 0 0 r
2.5 Mabswid
.73422 .38135 Mdot
.801 1 0 r
.5 Mabswid
.44898 .43017 m
.73912 .39419 L
s
0 0 0 r
2.5 Mabswid
.73912 .39419 Mdot
1 .886 0 r
.5 Mabswid
.50689 .27265 m
.77239 .57713 L
s
0 0 0 r
2.5 Mabswid
.77239 .57713 Mdot
.857 1 0 r
.5 Mabswid
.49839 .28247 m
.76298 .58678 L
s
0 0 0 r
2.5 Mabswid
.76298 .58678 Mdot
.866 1 0 r
.5 Mabswid
.48989 .2923 m
.75327 .59612 L
s
0 0 0 r
2.5 Mabswid
.75327 .59612 Mdot
.874 1 0 r
.5 Mabswid
.48138 .30214 m
.74356 .60546 L
s
0 0 0 r
2.5 Mabswid
.74356 .60546 Mdot
.884 1 0 r
.5 Mabswid
.47286 .31198 m
.73384 .61481 L
s
0 0 0 r
2.5 Mabswid
.73384 .61481 Mdot
.806 1 0 r
.5 Mabswid
.46755 .32287 m
.87469 .52174 L
s
0 0 0 r
2.5 Mabswid
.87469 .52174 Mdot
1 .99 0 r
.5 Mabswid
.46947 .33831 m
.76133 .66474 L
s
0 0 0 r
2.5 Mabswid
.76133 .66474 Mdot
.303 1 0 r
.5 Mabswid
.46486 .36086 m
.76687 .71529 L
s
0 0 0 r
2.5 Mabswid
.76687 .71529 Mdot
.89 1 0 r
.5 Mabswid
.45748 .36963 m
.82111 .47241 L
s
0 0 0 r
2.5 Mabswid
.82111 .47241 Mdot
.865 1 0 r
.5 Mabswid
.45206 .37896 m
.82307 .48428 L
s
0 0 0 r
2.5 Mabswid
.82307 .48428 Mdot
.364 1 0 r
.5 Mabswid
.44898 .38896 m
.68479 .32247 L
s
0 0 0 r
2.5 Mabswid
.68479 .32247 Mdot
.37 1 0 r
.5 Mabswid
.44898 .39982 m
.6946 .33084 L
s
0 0 0 r
2.5 Mabswid
.6946 .33084 Mdot
.378 1 0 r
.5 Mabswid
.44898 .41067 m
.70442 .33922 L
s
0 0 0 r
2.5 Mabswid
.70442 .33922 Mdot
.385 1 0 r
.5 Mabswid
.44898 .42151 m
.71425 .34761 L
s
0 0 0 r
2.5 Mabswid
.71425 .34761 Mdot
.298 1 0 r
.5 Mabswid
.44898 .69223 m
.7056 .7669 L
s
0 0 0 r
2.5 Mabswid
.7056 .7669 Mdot
.284 1 0 r
.5 Mabswid
.44898 .70313 m
.69583 .77524 L
s
0 0 0 r
2.5 Mabswid
.69583 .77524 Mdot
.274 1 0 r
.5 Mabswid
.44898 .71404 m
.68608 .78356 L
s
0 0 0 r
2.5 Mabswid
.68608 .78356 Mdot
.88 1 0 r
.5 Mabswid
.45001 .72465 m
.82327 .62324 L
s
0 0 0 r
2.5 Mabswid
.82327 .62324 Mdot
.865 1 0 r
.5 Mabswid
.45543 .73398 m
.82096 .63511 L
s
0 0 0 r
2.5 Mabswid
.82096 .63511 Mdot
.4 1 0 r
.5 Mabswid
.46184 .74301 m
.76779 .39262 L
s
0 0 0 r
2.5 Mabswid
.76779 .39262 Mdot
.406 1 0 r
.5 Mabswid
.46979 .75158 m
.77692 .40068 L
s
0 0 0 r
2.5 Mabswid
.77692 .40068 Mdot
.282 1 0 r
.5 Mabswid
.47386 .77258 m
.77233 .4462 L
s
0 0 0 r
2.5 Mabswid
.77233 .4462 Mdot
.813 1 0 r
.5 Mabswid
.47016 .79077 m
.86403 .60391 L
s
0 0 0 r
2.5 Mabswid
.86403 .60391 Mdot
.819 1 0 r
.5 Mabswid
.47784 .8009 m
.74347 .50236 L
s
0 0 0 r
2.5 Mabswid
.74347 .50236 Mdot
.814 1 0 r
.5 Mabswid
.48635 .81074 m
.75316 .51174 L
s
0 0 0 r
2.5 Mabswid
.75316 .51174 Mdot
.81 1 0 r
.5 Mabswid
.49485 .82057 m
.76274 .52123 L
s
0 0 0 r
2.5 Mabswid
.76274 .52123 Mdot
.806 1 0 r
.5 Mabswid
.50334 .83039 m
.77208 .531 L
s
0 0 0 r
2.5 Mabswid
.77208 .531 Mdot
.803 1 0 r
.5 Mabswid
.51183 .84021 m
.7814 .54075 L
s
0 0 0 r
2.5 Mabswid
.7814 .54075 Mdot
.8 1 0 r
.5 Mabswid
.44898 .68295 m
.73709 .72173 L
s
0 0 0 r
2.5 Mabswid
.73709 .72173 Mdot
.746 1 0 r
.5 Mabswid
.44898 .69627 m
.73082 .73453 L
s
0 0 0 r
2.5 Mabswid
.73082 .73453 Mdot
.741 1 0 r
.5 Mabswid
.44898 .70963 m
.72396 .74728 L
s
0 0 0 r
2.5 Mabswid
.72396 .74728 Mdot
.737 1 0 r
.5 Mabswid
.44898 .72302 m
.7171 .76004 L
s
0 0 0 r
2.5 Mabswid
.7171 .76004 Mdot
.732 1 0 r
.5 Mabswid
.44898 .73645 m
.71022 .77281 L
s
0 0 0 r
2.5 Mabswid
.71022 .77281 Mdot
.514 1 0 r
.5 Mabswid
.45352 .74928 m
.81312 .49089 L
s
0 0 0 r
2.5 Mabswid
.81312 .49089 Mdot
.514 1 0 r
.5 Mabswid
.45864 .76205 m
.82322 .5007 L
s
0 0 0 r
2.5 Mabswid
.82322 .5007 Mdot
0 .282 1 r
.5 Mabswid
.45859 .68539 m
.64551 .82335 L
s
0 0 0 r
2.5 Mabswid
.64551 .82335 Mdot
.782 1 0 r
.5 Mabswid
.4952 .26854 m
.4952 .26854 L
s
0 0 0 r
2.5 Mabswid
.4952 .26854 Mdot
0 1 .797 r
.5 Mabswid
.45066 .66811 m
.65576 .81823 L
s
0 0 0 r
2.5 Mabswid
.65576 .81823 Mdot
.757 1 0 r
.5 Mabswid
.50723 .25393 m
.50723 .25393 L
s
0 0 0 r
2.5 Mabswid
.50723 .25393 Mdot
0 1 .676 r
.5 Mabswid
.44898 .63529 m
.51236 .7974 L
s
0 0 0 r
2.5 Mabswid
.51236 .7974 Mdot
.757 1 0 r
.5 Mabswid
.51936 .23922 m
.51936 .23922 L
s
0 0 0 r
2.5 Mabswid
.51936 .23922 Mdot
0 1 .693 r
.5 Mabswid
.44898 .59908 m
.54568 .84322 L
s
0 0 0 r
2.5 Mabswid
.54568 .84322 Mdot
.756 1 0 r
.5 Mabswid
.53156 .2244 m
.53156 .2244 L
s
0 0 0 r
2.5 Mabswid
.53156 .2244 Mdot
0 1 .975 r
.5 Mabswid
.50765 .31033 m
.5936 .23654 L
s
0 0 0 r
2.5 Mabswid
.5936 .23654 Mdot
.8 1 0 r
.5 Mabswid
.5449 .89892 m
.5449 .89892 L
s
0 0 0 r
2.5 Mabswid
.5449 .89892 Mdot
0 1 .935 r
.5 Mabswid
.47638 .35803 m
.60333 .24989 L
s
0 0 0 r
2.5 Mabswid
.60333 .24989 Mdot
.765 1 0 r
.5 Mabswid
.5331 .88459 m
.5331 .88459 L
s
0 0 0 r
2.5 Mabswid
.5331 .88459 Mdot
.03 0 1 r
.5 Mabswid
.63998 .26961 m
.44898 .42221 L
s
0 0 0 r
2.5 Mabswid
.44898 .42221 Mdot
.766 1 0 r
.5 Mabswid
.52137 .87036 m
.52137 .87036 L
s
0 0 0 r
2.5 Mabswid
.52137 .87036 Mdot
.089 0 1 r
.5 Mabswid
.6303 .26428 m
.45541 .38426 L
s
0 0 0 r
2.5 Mabswid
.45541 .38426 Mdot
.767 1 0 r
.5 Mabswid
.50972 .85622 m
.50972 .85622 L
s
0 0 0 r
2.5 Mabswid
.50972 .85622 Mdot
.069 0 1 r
.5 Mabswid
.61991 .25952 m
.45145 .37369 L
s
0 0 0 r
2.5 Mabswid
.45145 .37369 Mdot
.768 1 0 r
.5 Mabswid
.49815 .84217 m
.49815 .84217 L
s
0 0 0 r
2.5 Mabswid
.49815 .84217 Mdot
0 .38 1 r
.5 Mabswid
.67732 .33749 m
.60523 .77137 L
s
0 0 0 r
2.5 Mabswid
.60523 .77137 Mdot
.77 1 0 r
.5 Mabswid
.48665 .82821 m
.48665 .82821 L
s
0 0 0 r
2.5 Mabswid
.48665 .82821 Mdot
1 .728 0 r
.5 Mabswid
.8029 .62309 m
.5473 .6967 L
s
0 0 0 r
2.5 Mabswid
.5473 .6967 Mdot
.778 1 0 r
.5 Mabswid
.71427 .34342 m
.524 .86299 L
s
0 0 0 r
2.5 Mabswid
.524 .86299 Mdot
.789 1 0 r
.5 Mabswid
.72108 .35606 m
.53175 .87454 L
s
0 0 0 r
2.5 Mabswid
.53175 .87454 Mdot
.793 1 0 r
.5 Mabswid
.72789 .36868 m
.53949 .88608 L
s
0 0 0 r
2.5 Mabswid
.53949 .88608 Mdot
.797 1 0 r
.5 Mabswid
.73422 .38135 m
.55411 .87238 L
s
0 0 0 r
2.5 Mabswid
.55411 .87238 Mdot
.801 1 0 r
.5 Mabswid
.73912 .39419 m
.55949 .88517 L
s
0 0 0 r
2.5 Mabswid
.55949 .88517 Mdot
1 .886 0 r
.5 Mabswid
.77239 .57713 m
.48231 .77437 L
s
0 0 0 r
2.5 Mabswid
.48231 .77437 Mdot
.857 1 0 r
.5 Mabswid
.76298 .58678 m
.44898 .67579 L
s
0 0 0 r
2.5 Mabswid
.44898 .67579 Mdot
.866 1 0 r
.5 Mabswid
.75327 .59612 m
.44898 .68262 L
s
0 0 0 r
2.5 Mabswid
.44898 .68262 Mdot
.874 1 0 r
.5 Mabswid
.74356 .60546 m
.44898 .68944 L
s
0 0 0 r
2.5 Mabswid
.44898 .68944 Mdot
.884 1 0 r
.5 Mabswid
.73384 .61481 m
.44898 .69625 L
s
0 0 0 r
2.5 Mabswid
.44898 .69625 Mdot
.806 1 0 r
.5 Mabswid
.87469 .52174 m
.8871 .57266 L
s
0 0 0 r
2.5 Mabswid
.8871 .57266 Mdot
0 1 .145 r
.5 Mabswid
.76133 .66474 m
.44898 .65338 L
s
0 0 0 r
2.5 Mabswid
.44898 .65338 Mdot
0 1 .871 r
.5 Mabswid
.76687 .71529 m
.44898 .54754 L
s
0 0 0 r
2.5 Mabswid
.44898 .54754 Mdot
.89 1 0 r
.5 Mabswid
.82111 .47241 m
.81114 .64053 L
s
0 0 0 r
2.5 Mabswid
.81114 .64053 Mdot
.865 1 0 r
.5 Mabswid
.82307 .48428 m
.63722 .78848 L
s
0 0 0 r
2.5 Mabswid
.63722 .78848 Mdot
0 1 .928 r
.5 Mabswid
.68479 .32247 m
.45972 .75901 L
s
0 0 0 r
2.5 Mabswid
.45972 .75901 Mdot
0 1 .754 r
.5 Mabswid
.6946 .33084 m
.46918 .76944 L
s
0 0 0 r
2.5 Mabswid
.46918 .76944 Mdot
0 1 .653 r
.5 Mabswid
.70442 .33922 m
.47865 .77989 L
s
0 0 0 r
2.5 Mabswid
.47865 .77989 Mdot
0 1 .542 r
.5 Mabswid
.71425 .34761 m
.48815 .79035 L
s
0 0 0 r
2.5 Mabswid
.48815 .79035 Mdot
0 .111 1 r
.5 Mabswid
.7056 .7669 m
.47517 .33109 L
s
0 0 0 r
2.5 Mabswid
.47517 .33109 Mdot
0 .498 1 r
.5 Mabswid
.69583 .77524 m
.46576 .34146 L
s
0 0 0 r
2.5 Mabswid
.46576 .34146 Mdot
0 .449 1 r
.5 Mabswid
.68608 .78356 m
.45637 .35181 L
s
0 0 0 r
2.5 Mabswid
.45637 .35181 Mdot
.88 1 0 r
.5 Mabswid
.82327 .62324 m
.64099 .32553 L
s
0 0 0 r
2.5 Mabswid
.64099 .32553 Mdot
.865 1 0 r
.5 Mabswid
.82096 .63511 m
.80985 .46396 L
s
0 0 0 r
2.5 Mabswid
.80985 .46396 Mdot
0 1 .699 r
.5 Mabswid
.76779 .39262 m
.44898 .56533 L
s
0 0 0 r
2.5 Mabswid
.44898 .56533 Mdot
0 1 .592 r
.5 Mabswid
.77692 .40068 m
.44898 .62839 L
s
0 0 0 r
2.5 Mabswid
.44898 .62839 Mdot
0 1 .595 r
.5 Mabswid
.77233 .4462 m
.44898 .45961 L
s
0 0 0 r
2.5 Mabswid
.44898 .45961 Mdot
.813 1 0 r
.5 Mabswid
.86403 .60391 m
.88248 .52612 L
s
0 0 0 r
2.5 Mabswid
.88248 .52612 Mdot
.819 1 0 r
.5 Mabswid
.74347 .50236 m
.44898 .42358 L
s
0 0 0 r
2.5 Mabswid
.44898 .42358 Mdot
.814 1 0 r
.5 Mabswid
.75316 .51174 m
.44898 .43063 L
s
0 0 0 r
2.5 Mabswid
.44898 .43063 Mdot
.81 1 0 r
.5 Mabswid
.76274 .52123 m
.47984 .33175 L
s
0 0 0 r
2.5 Mabswid
.47984 .33175 Mdot
.806 1 0 r
.5 Mabswid
.77208 .531 m
.48129 .33638 L
s
0 0 0 r
2.5 Mabswid
.48129 .33638 Mdot
.803 1 0 r
.5 Mabswid
.7814 .54075 m
.48274 .34102 L
s
0 0 0 r
2.5 Mabswid
.48274 .34102 Mdot
.8 1 0 r
.5 Mabswid
.73709 .72173 m
.55594 .2355 L
s
0 0 0 r
2.5 Mabswid
.55594 .2355 Mdot
.746 1 0 r
.5 Mabswid
.73082 .73453 m
.54 .22205 L
s
0 0 0 r
2.5 Mabswid
.54 .22205 Mdot
.741 1 0 r
.5 Mabswid
.72396 .74728 m
.53219 .23367 L
s
0 0 0 r
2.5 Mabswid
.53219 .23367 Mdot
.737 1 0 r
.5 Mabswid
.7171 .76004 m
.52437 .24531 L
s
0 0 0 r
2.5 Mabswid
.52437 .24531 Mdot
.732 1 0 r
.5 Mabswid
.71022 .77281 m
.51746 .25942 L
s
0 0 0 r
2.5 Mabswid
.51746 .25942 Mdot
.514 1 0 r
.5 Mabswid
.81312 .49089 m
.55784 .42108 L
s
0 0 0 r
2.5 Mabswid
.55784 .42108 Mdot
.514 1 0 r
.5 Mabswid
.82322 .5007 m
.56564 .43055 L
s
0 0 0 r
2.5 Mabswid
.56564 .43055 Mdot
.782 1 0 r
.5 Mabswid
.4952 .26854 m
.4952 .26854 L
s
0 0 0 r
2.5 Mabswid
.4952 .26854 Mdot
.757 1 0 r
.5 Mabswid
.50723 .25393 m
.50723 .25393 L
s
0 0 0 r
2.5 Mabswid
.50723 .25393 Mdot
0 .931 1 r
.5 Mabswid
.51236 .7974 m
.58754 .86645 L
s
0 0 0 r
2.5 Mabswid
.58754 .86645 Mdot
.757 1 0 r
.5 Mabswid
.51936 .23922 m
.51936 .23922 L
s
0 0 0 r
2.5 Mabswid
.51936 .23922 Mdot
0 .686 1 r
.5 Mabswid
.54568 .84322 m
.58576 .87377 L
s
0 0 0 r
2.5 Mabswid
.58576 .87377 Mdot
.756 1 0 r
.5 Mabswid
.53156 .2244 m
.53156 .2244 L
s
0 0 0 r
2.5 Mabswid
.53156 .2244 Mdot
0 .029 1 r
.5 Mabswid
.5936 .23654 m
.48892 .30284 L
s
0 0 0 r
2.5 Mabswid
.48892 .30284 Mdot
.8 1 0 r
.5 Mabswid
.5449 .89892 m
.5449 .89892 L
s
0 0 0 r
2.5 Mabswid
.5449 .89892 Mdot
.136 0 1 r
.5 Mabswid
.60333 .24989 m
.46004 .3416 L
s
0 0 0 r
2.5 Mabswid
.46004 .3416 Mdot
.765 1 0 r
.5 Mabswid
.5331 .88459 m
.5331 .88459 L
s
0 0 0 r
2.5 Mabswid
.5331 .88459 Mdot
.766 1 0 r
.5 Mabswid
.52137 .87036 m
.52137 .87036 L
s
0 0 0 r
2.5 Mabswid
.52137 .87036 Mdot
.767 1 0 r
.5 Mabswid
.50972 .85622 m
.50972 .85622 L
s
0 0 0 r
2.5 Mabswid
.50972 .85622 Mdot
.768 1 0 r
.5 Mabswid
.49815 .84217 m
.49815 .84217 L
s
0 0 0 r
2.5 Mabswid
.49815 .84217 Mdot
.77 1 0 r
.5 Mabswid
.48665 .82821 m
.48665 .82821 L
s
0 0 0 r
2.5 Mabswid
.48665 .82821 Mdot
1 .728 0 r
.5 Mabswid
.5473 .6967 m
.62392 .67781 L
s
0 0 0 r
2.5 Mabswid
.62392 .67781 Mdot
.778 1 0 r
.5 Mabswid
.524 .86299 m
.65195 .84056 L
s
0 0 0 r
2.5 Mabswid
.65195 .84056 Mdot
.789 1 0 r
.5 Mabswid
.53175 .87454 m
.64055 .85558 L
s
0 0 0 r
2.5 Mabswid
.64055 .85558 Mdot
.793 1 0 r
.5 Mabswid
.53949 .88608 m
.62921 .87054 L
s
0 0 0 r
2.5 Mabswid
.62921 .87054 Mdot
.797 1 0 r
.5 Mabswid
.55411 .87238 m
.59759 .87307 L
s
0 0 0 r
2.5 Mabswid
.59759 .87307 Mdot
.801 1 0 r
.5 Mabswid
.55949 .88517 m
.59368 .88575 L
s
0 0 0 r
2.5 Mabswid
.59368 .88575 Mdot
1 .886 0 r
.5 Mabswid
.48231 .77437 m
.73922 .62063 L
s
0 0 0 r
2.5 Mabswid
.73922 .62063 Mdot
.857 1 0 r
.5 Mabswid
.44898 .67579 m
.65211 .73338 L
s
0 0 0 r
2.5 Mabswid
.65211 .73338 Mdot
.866 1 0 r
.5 Mabswid
.44898 .68262 m
.65742 .74188 L
s
0 0 0 r
2.5 Mabswid
.65742 .74188 Mdot
.874 1 0 r
.5 Mabswid
.44898 .68944 m
.66272 .75038 L
s
0 0 0 r
2.5 Mabswid
.66272 .75038 Mdot
.884 1 0 r
.5 Mabswid
.44898 .69625 m
.66606 .75831 L
s
0 0 0 r
2.5 Mabswid
.66606 .75831 Mdot
.806 1 0 r
.5 Mabswid
.8871 .57266 m
.47179 .61576 L
s
0 0 0 r
2.5 Mabswid
.47179 .61576 Mdot
0 1 .145 r
.5 Mabswid
.44898 .65338 m
.65821 .64578 L
s
0 0 0 r
2.5 Mabswid
.65821 .64578 Mdot
0 1 .871 r
.5 Mabswid
.44898 .54754 m
.74496 .39134 L
s
0 0 0 r
2.5 Mabswid
.74496 .39134 Mdot
.89 1 0 r
.5 Mabswid
.81114 .64053 m
.4549 .75272 L
s
0 0 0 r
2.5 Mabswid
.4549 .75272 Mdot
.865 1 0 r
.5 Mabswid
.63722 .78848 m
.55798 .81953 L
s
0 0 0 r
2.5 Mabswid
.55798 .81953 Mdot
0 1 .928 r
.5 Mabswid
.45972 .75901 m
.73967 .73914 L
s
0 0 0 r
2.5 Mabswid
.73967 .73914 Mdot
0 1 .754 r
.5 Mabswid
.46918 .76944 m
.72598 .75148 L
s
0 0 0 r
2.5 Mabswid
.72598 .75148 Mdot
0 1 .653 r
.5 Mabswid
.47865 .77989 m
.71233 .76378 L
s
0 0 0 r
2.5 Mabswid
.71233 .76378 Mdot
0 1 .542 r
.5 Mabswid
.48815 .79035 m
.69872 .77606 L
s
0 0 0 r
2.5 Mabswid
.69872 .77606 Mdot
0 .111 1 r
.5 Mabswid
.47517 .33109 m
.72026 .35049 L
s
0 0 0 r
2.5 Mabswid
.72026 .35049 Mdot
0 .498 1 r
.5 Mabswid
.46576 .34146 m
.73411 .36298 L
s
0 0 0 r
2.5 Mabswid
.73411 .36298 Mdot
0 .449 1 r
.5 Mabswid
.45637 .35181 m
.748 .3755 L
s
0 0 0 r
2.5 Mabswid
.748 .3755 Mdot
.88 1 0 r
.5 Mabswid
.64099 .32553 m
.55664 .29356 L
s
0 0 0 r
2.5 Mabswid
.55664 .29356 Mdot
.865 1 0 r
.5 Mabswid
.80985 .46396 m
.45717 .34876 L
s
0 0 0 r
2.5 Mabswid
.45717 .34876 Mdot
0 1 .699 r
.5 Mabswid
.44898 .56533 m
.73729 .72151 L
s
0 0 0 r
2.5 Mabswid
.73729 .72151 Mdot
0 1 .592 r
.5 Mabswid
.44898 .62839 m
.69175 .79695 L
s
0 0 0 r
2.5 Mabswid
.69175 .79695 Mdot
0 1 .595 r
.5 Mabswid
.44898 .45961 m
.64126 .46759 L
s
0 0 0 r
2.5 Mabswid
.64126 .46759 Mdot
.813 1 0 r
.5 Mabswid
.88248 .52612 m
.44898 .52123 L
s
0 0 0 r
2.5 Mabswid
.44898 .52123 Mdot
.819 1 0 r
.5 Mabswid
.44898 .42358 m
.66326 .36626 L
s
0 0 0 r
2.5 Mabswid
.66326 .36626 Mdot
.814 1 0 r
.5 Mabswid
.44898 .43063 m
.65801 .37489 L
s
0 0 0 r
2.5 Mabswid
.65801 .37489 Mdot
.81 1 0 r
.5 Mabswid
.47984 .33175 m
.74434 .49285 L
s
0 0 0 r
2.5 Mabswid
.74434 .49285 Mdot
.806 1 0 r
.5 Mabswid
.48129 .33638 m
.73248 .48948 L
s
0 0 0 r
2.5 Mabswid
.73248 .48948 Mdot
.803 1 0 r
.5 Mabswid
.48274 .34102 m
.72063 .48611 L
s
0 0 0 r
2.5 Mabswid
.72063 .48611 Mdot
.8 1 0 r
.5 Mabswid
.55594 .2355 m
.60414 .2389 L
s
0 0 0 r
2.5 Mabswid
.60414 .2389 Mdot
.746 1 0 r
.5 Mabswid
.54 .22205 m
.62905 .2383 L
s
0 0 0 r
2.5 Mabswid
.62905 .2383 Mdot
.741 1 0 r
.5 Mabswid
.53219 .23367 m
.64062 .25357 L
s
0 0 0 r
2.5 Mabswid
.64062 .25357 Mdot
.737 1 0 r
.5 Mabswid
.52437 .24531 m
.65224 .26891 L
s
0 0 0 r
2.5 Mabswid
.65224 .26891 Mdot
.732 1 0 r
.5 Mabswid
.51746 .25942 m
.6383 .25205 L
s
0 0 0 r
2.5 Mabswid
.6383 .25205 Mdot
.514 1 0 r
.5 Mabswid
.55784 .42108 m
.60334 .43293 L
s
0 0 0 r
2.5 Mabswid
.60334 .43293 Mdot
0 .938 1 r
.5 Mabswid
.56564 .43055 m
.59864 .434 L
s
0 0 0 r
2.5 Mabswid
.59864 .434 Mdot
.782 1 0 r
.5 Mabswid
.4952 .26854 m
.4952 .26854 L
s
0 0 0 r
2.5 Mabswid
.4952 .26854 Mdot
.757 1 0 r
.5 Mabswid
.50723 .25393 m
.50723 .25393 L
s
0 0 0 r
2.5 Mabswid
.50723 .25393 Mdot
.757 1 0 r
.5 Mabswid
.51936 .23922 m
.51936 .23922 L
s
0 0 0 r
2.5 Mabswid
.51936 .23922 Mdot
.756 1 0 r
.5 Mabswid
.53156 .2244 m
.53156 .2244 L
s
0 0 0 r
2.5 Mabswid
.53156 .2244 Mdot
1 .728 0 r
.5 Mabswid
.62392 .67781 m
.65 .34288 L
s
0 0 0 r
2.5 Mabswid
.65 .34288 Mdot
.778 1 0 r
.5 Mabswid
.65195 .84056 m
.69007 .30437 L
s
0 0 0 r
2.5 Mabswid
.69007 .30437 Mdot
.789 1 0 r
.5 Mabswid
.64055 .85558 m
.67987 .29595 L
s
0 0 0 r
2.5 Mabswid
.67987 .29595 Mdot
.793 1 0 r
.5 Mabswid
.62921 .87054 m
.66969 .28753 L
s
0 0 0 r
2.5 Mabswid
.66969 .28753 Mdot
.797 1 0 r
.5 Mabswid
.59759 .87307 m
.49449 .33007 L
s
0 0 0 r
2.5 Mabswid
.49449 .33007 Mdot
.801 1 0 r
.5 Mabswid
.59368 .88575 m
.49014 .34214 L
s
0 0 0 r
2.5 Mabswid
.49014 .34214 Mdot
1 .886 0 r
.5 Mabswid
.73922 .62063 m
.68748 .30213 L
s
0 0 0 r
2.5 Mabswid
.68748 .30213 Mdot
0 1 .495 r
.5 Mabswid
.65211 .73338 m
.44898 .58091 L
s
0 0 0 r
2.5 Mabswid
.44898 .58091 Mdot
0 1 .253 r
.5 Mabswid
.65742 .74188 m
.44898 .58555 L
s
0 0 0 r
2.5 Mabswid
.44898 .58555 Mdot
0 1 .243 r
.5 Mabswid
.66272 .75038 m
.44898 .5902 L
s
0 0 0 r
2.5 Mabswid
.44898 .5902 Mdot
0 .538 1 r
.5 Mabswid
.66606 .75831 m
.44898 .46049 L
s
0 0 0 r
2.5 Mabswid
.44898 .46049 Mdot
0 1 .599 r
.5 Mabswid
.47179 .61576 m
.8249 .46116 L
s
0 0 0 r
2.5 Mabswid
.8249 .46116 Mdot
0 .711 1 r
.5 Mabswid
.65821 .64578 m
.44898 .55617 L
s
0 0 0 r
2.5 Mabswid
.44898 .55617 Mdot
0 .13 1 r
.5 Mabswid
.74496 .39134 m
.44918 .73846 L
s
0 0 0 r
2.5 Mabswid
.44918 .73846 Mdot
0 1 .284 r
.5 Mabswid
.4549 .75272 m
.84185 .56225 L
s
0 0 0 r
2.5 Mabswid
.84185 .56225 Mdot
0 1 .394 r
.5 Mabswid
.55798 .81953 m
.80694 .54307 L
s
0 0 0 r
2.5 Mabswid
.80694 .54307 Mdot
0 1 .928 r
.5 Mabswid
.73967 .73914 m
.70969 .34999 L
s
0 0 0 r
2.5 Mabswid
.70969 .34999 Mdot
0 1 .754 r
.5 Mabswid
.72598 .75148 m
.69288 .32953 L
s
0 0 0 r
2.5 Mabswid
.69288 .32953 Mdot
0 1 .653 r
.5 Mabswid
.71233 .76378 m
.67601 .30899 L
s
0 0 0 r
2.5 Mabswid
.67601 .30899 Mdot
0 1 .542 r
.5 Mabswid
.69872 .77606 m
.65907 .28839 L
s
0 0 0 r
2.5 Mabswid
.65907 .28839 Mdot
0 .111 1 r
.5 Mabswid
.72026 .35049 m
.6922 .77843 L
s
0 0 0 r
2.5 Mabswid
.6922 .77843 Mdot
0 .498 1 r
.5 Mabswid
.73411 .36298 m
.70875 .75829 L
s
0 0 0 r
2.5 Mabswid
.70875 .75829 Mdot
0 .449 1 r
.5 Mabswid
.748 .3755 m
.72525 .73821 L
s
0 0 0 r
2.5 Mabswid
.72525 .73821 Mdot
.06 1 0 r
.5 Mabswid
.55664 .29356 m
.79491 .56293 L
s
0 0 0 r
2.5 Mabswid
.79491 .56293 Mdot
0 1 .063 r
.5 Mabswid
.45717 .34876 m
.83084 .52779 L
s
0 0 0 r
2.5 Mabswid
.83084 .52779 Mdot
0 .364 1 r
.5 Mabswid
.73729 .72151 m
.45624 .42096 L
s
0 0 0 r
2.5 Mabswid
.45624 .42096 Mdot
0 .418 1 r
.5 Mabswid
.69175 .79695 m
.44898 .52103 L
s
0 0 0 r
2.5 Mabswid
.44898 .52103 Mdot
0 .298 1 r
.5 Mabswid
.64126 .46759 m
.44898 .54976 L
s
0 0 0 r
2.5 Mabswid
.44898 .54976 Mdot
0 1 .532 r
.5 Mabswid
.44898 .52123 m
.74867 .51785 L
s
0 0 0 r
2.5 Mabswid
.74867 .51785 Mdot
0 1 .247 r
.5 Mabswid
.66326 .36626 m
.44898 .53112 L
s
0 0 0 r
2.5 Mabswid
.44898 .53112 Mdot
0 1 .326 r
.5 Mabswid
.65801 .37489 m
.44898 .53583 L
s
0 0 0 r
2.5 Mabswid
.44898 .53583 Mdot
.81 1 0 r
.5 Mabswid
.74434 .49285 m
.68865 .80473 L
s
0 0 0 r
2.5 Mabswid
.68865 .80473 Mdot
.806 1 0 r
.5 Mabswid
.73248 .48948 m
.67251 .82284 L
s
0 0 0 r
2.5 Mabswid
.67251 .82284 Mdot
.803 1 0 r
.5 Mabswid
.72063 .48611 m
.65631 .84102 L
s
0 0 0 r
2.5 Mabswid
.65631 .84102 Mdot
.8 1 0 r
.5 Mabswid
.60414 .2389 m
.63379 .73746 L
s
0 0 0 r
2.5 Mabswid
.63379 .73746 Mdot
.746 1 0 r
.5 Mabswid
.62905 .2383 m
.67281 .81998 L
s
0 0 0 r
2.5 Mabswid
.67281 .81998 Mdot
.741 1 0 r
.5 Mabswid
.64062 .25357 m
.68305 .8115 L
s
0 0 0 r
2.5 Mabswid
.68305 .8115 Mdot
.737 1 0 r
.5 Mabswid
.65224 .26891 m
.69329 .80301 L
s
0 0 0 r
2.5 Mabswid
.69329 .80301 Mdot
.732 1 0 r
.5 Mabswid
.6383 .25205 m
.54935 .86907 L
s
0 0 0 r
2.5 Mabswid
.54935 .86907 Mdot
.514 1 0 r
.5 Mabswid
.60334 .43293 m
.62963 .70901 L
s
0 0 0 r
2.5 Mabswid
.62963 .70901 Mdot
0 .938 1 r
.5 Mabswid
.59864 .434 m
.74477 .55553 L
s
0 0 0 r
2.5 Mabswid
.74477 .55553 Mdot
1 .728 0 r
.5 Mabswid
.65 .34288 m
.51393 .3402 L
s
0 0 0 r
2.5 Mabswid
.51393 .3402 Mdot
.778 1 0 r
.5 Mabswid
.69007 .30437 m
.4802 .29684 L
s
0 0 0 r
2.5 Mabswid
.4802 .29684 Mdot
.789 1 0 r
.5 Mabswid
.67987 .29595 m
.48948 .289 L
s
0 0 0 r
2.5 Mabswid
.48948 .289 Mdot
.793 1 0 r
.5 Mabswid
.66969 .28753 m
.49872 .28118 L
s
0 0 0 r
2.5 Mabswid
.49872 .28118 Mdot
.797 1 0 r
.5 Mabswid
.49449 .33007 m
.64065 .30948 L
s
0 0 0 r
2.5 Mabswid
.64065 .30948 Mdot
.801 1 0 r
.5 Mabswid
.49014 .34214 m
.64227 .32085 L
s
0 0 0 r
2.5 Mabswid
.64227 .32085 Mdot
1 .886 0 r
.5 Mabswid
.68748 .30213 m
.51794 .27493 L
s
0 0 0 r
2.5 Mabswid
.51794 .27493 Mdot
0 1 .495 r
.5 Mabswid
.44898 .58091 m
.72216 .37586 L
s
0 0 0 r
2.5 Mabswid
.72216 .37586 Mdot
0 1 .253 r
.5 Mabswid
.44898 .58555 m
.71944 .38271 L
s
0 0 0 r
2.5 Mabswid
.71944 .38271 Mdot
0 1 .243 r
.5 Mabswid
.44898 .5902 m
.71671 .38956 L
s
0 0 0 r
2.5 Mabswid
.71671 .38956 Mdot
0 .538 1 r
.5 Mabswid
.44898 .46049 m
.61171 .23723 L
s
0 0 0 r
2.5 Mabswid
.61171 .23723 Mdot
0 .711 1 r
.5 Mabswid
.44898 .55617 m
.70704 .44564 L
s
0 0 0 r
2.5 Mabswid
.70704 .44564 Mdot
0 .13 1 r
.5 Mabswid
.44918 .73846 m
.6946 .76372 L
s
0 0 0 r
2.5 Mabswid
.6946 .76372 Mdot
0 1 .284 r
.5 Mabswid
.84185 .56225 m
.82163 .45224 L
s
0 0 0 r
2.5 Mabswid
.82163 .45224 Mdot
0 1 .394 r
.5 Mabswid
.80694 .54307 m
.78769 .43714 L
s
0 0 0 r
2.5 Mabswid
.78769 .43714 Mdot
0 1 .928 r
.5 Mabswid
.70969 .34999 m
.50082 .30709 L
s
0 0 0 r
2.5 Mabswid
.50082 .30709 Mdot
0 1 .754 r
.5 Mabswid
.69288 .32953 m
.51034 .29176 L
s
0 0 0 r
2.5 Mabswid
.51034 .29176 Mdot
0 1 .653 r
.5 Mabswid
.67601 .30899 m
.51986 .27645 L
s
0 0 0 r
2.5 Mabswid
.51986 .27645 Mdot
0 1 .542 r
.5 Mabswid
.65907 .28839 m
.52936 .26116 L
s
0 0 0 r
2.5 Mabswid
.52936 .26116 Mdot
0 .111 1 r
.5 Mabswid
.6922 .77843 m
.50936 .81379 L
s
0 0 0 r
2.5 Mabswid
.50936 .81379 Mdot
0 .498 1 r
.5 Mabswid
.70875 .75829 m
.49979 .79838 L
s
0 0 0 r
2.5 Mabswid
.49979 .79838 Mdot
0 .449 1 r
.5 Mabswid
.72525 .73821 m
.4902 .78296 L
s
0 0 0 r
2.5 Mabswid
.4902 .78296 Mdot
.06 1 0 r
.5 Mabswid
.79491 .56293 m
.81013 .67272 L
s
0 0 0 r
2.5 Mabswid
.81013 .67272 Mdot
0 1 .063 r
.5 Mabswid
.83084 .52779 m
.80192 .67082 L
s
0 0 0 r
2.5 Mabswid
.80192 .67082 Mdot
0 .364 1 r
.5 Mabswid
.45624 .42096 m
.69564 .3778 L
s
0 0 0 r
2.5 Mabswid
.69564 .3778 Mdot
0 .418 1 r
.5 Mabswid
.44898 .52103 m
.65717 .28441 L
s
0 0 0 r
2.5 Mabswid
.65717 .28441 Mdot
0 .298 1 r
.5 Mabswid
.44898 .54976 m
.7276 .66885 L
s
0 0 0 r
2.5 Mabswid
.7276 .66885 Mdot
0 1 .532 r
.5 Mabswid
.74867 .51785 m
.55523 .64354 L
s
0 0 0 r
2.5 Mabswid
.55523 .64354 Mdot
0 1 .247 r
.5 Mabswid
.44898 .53112 m
.7121 .73355 L
s
0 0 0 r
2.5 Mabswid
.7121 .73355 Mdot
0 1 .326 r
.5 Mabswid
.44898 .53583 m
.71476 .74046 L
s
0 0 0 r
2.5 Mabswid
.71476 .74046 Mdot
.81 1 0 r
.5 Mabswid
.68865 .80473 m
.51816 .83506 L
s
0 0 0 r
2.5 Mabswid
.51816 .83506 Mdot
.806 1 0 r
.5 Mabswid
.67251 .82284 m
.5246 .84937 L
s
0 0 0 r
2.5 Mabswid
.5246 .84937 Mdot
.803 1 0 r
.5 Mabswid
.65631 .84102 m
.53102 .86367 L
s
0 0 0 r
2.5 Mabswid
.53102 .86367 Mdot
.8 1 0 r
.5 Mabswid
.63379 .73746 m
.52703 .76816 L
s
0 0 0 r
2.5 Mabswid
.52703 .76816 Mdot
.746 1 0 r
.5 Mabswid
.67281 .81998 m
.49309 .82619 L
s
0 0 0 r
2.5 Mabswid
.49309 .82619 Mdot
.741 1 0 r
.5 Mabswid
.68305 .8115 m
.48375 .81826 L
s
0 0 0 r
2.5 Mabswid
.48375 .81826 Mdot
.737 1 0 r
.5 Mabswid
.69329 .80301 m
.47794 .81019 L
s
0 0 0 r
2.5 Mabswid
.47794 .81019 Mdot
.732 1 0 r
.5 Mabswid
.54935 .86907 m
.59817 .88107 L
s
0 0 0 r
2.5 Mabswid
.59817 .88107 Mdot
.514 1 0 r
.5 Mabswid
.62963 .70901 m
.53447 .69922 L
s
0 0 0 r
2.5 Mabswid
.53447 .69922 Mdot
0 .938 1 r
.5 Mabswid
.74477 .55553 m
.44898 .55449 L
s
0 0 0 r
2.5 Mabswid
.44898 .55449 Mdot
1 .728 0 r
.5 Mabswid
.51393 .3402 m
.65241 .6766 L
s
0 0 0 r
2.5 Mabswid
.65241 .6766 Mdot
.778 1 0 r
.5 Mabswid
.4802 .29684 m
.67914 .73939 L
s
0 0 0 r
2.5 Mabswid
.67914 .73939 Mdot
.789 1 0 r
.5 Mabswid
.48948 .289 m
.69075 .7356 L
s
0 0 0 r
2.5 Mabswid
.69075 .7356 Mdot
.793 1 0 r
.5 Mabswid
.49872 .28118 m
.70191 .73092 L
s
0 0 0 r
2.5 Mabswid
.70191 .73092 Mdot
.797 1 0 r
.5 Mabswid
.64065 .30948 m
.46753 .7695 L
s
0 0 0 r
2.5 Mabswid
.46753 .7695 Mdot
.801 1 0 r
.5 Mabswid
.64227 .32085 m
.46987 .7796 L
s
0 0 0 r
2.5 Mabswid
.46987 .7796 Mdot
1 .886 0 r
.5 Mabswid
.51794 .27493 m
.78369 .63296 L
s
0 0 0 r
2.5 Mabswid
.78369 .63296 Mdot
0 .692 1 r
.5 Mabswid
.72216 .37586 m
.44898 .58241 L
s
0 0 0 r
2.5 Mabswid
.44898 .58241 Mdot
0 .685 1 r
.5 Mabswid
.71944 .38271 m
.44898 .58734 L
s
0 0 0 r
2.5 Mabswid
.44898 .58734 Mdot
0 .695 1 r
.5 Mabswid
.71671 .38956 m
.44898 .59226 L
s
0 0 0 r
2.5 Mabswid
.44898 .59226 Mdot
0 .538 1 r
.5 Mabswid
.61171 .23723 m
.50108 .27751 L
s
0 0 0 r
2.5 Mabswid
.50108 .27751 Mdot
0 .13 1 r
.5 Mabswid
.6946 .76372 m
.5044 .27731 L
s
0 0 0 r
2.5 Mabswid
.5044 .27731 Mdot
0 1 .284 r
.5 Mabswid
.82163 .45224 m
.46435 .39327 L
s
0 0 0 r
2.5 Mabswid
.46435 .39327 Mdot
0 1 .394 r
.5 Mabswid
.78769 .43714 m
.53047 .45752 L
s
0 0 0 r
2.5 Mabswid
.53047 .45752 Mdot
0 .595 1 r
.5 Mabswid
.50082 .30709 m
.78052 .69589 L
s
0 0 0 r
2.5 Mabswid
.78052 .69589 Mdot
0 .042 1 r
.5 Mabswid
.49979 .79838 m
.77527 .40437 L
s
0 0 0 r
2.5 Mabswid
.77527 .40437 Mdot
0 .046 1 r
.5 Mabswid
.4902 .78296 m
.76418 .38985 L
s
0 0 0 r
2.5 Mabswid
.76418 .38985 Mdot
.06 1 0 r
.5 Mabswid
.81013 .67272 m
.49527 .6165 L
s
0 0 0 r
2.5 Mabswid
.49527 .6165 Mdot
0 1 .063 r
.5 Mabswid
.80192 .67082 m
.47267 .729 L
s
0 0 0 r
2.5 Mabswid
.47267 .729 Mdot
0 .364 1 r
.5 Mabswid
.69564 .3778 m
.53885 .64159 L
s
0 0 0 r
2.5 Mabswid
.53885 .64159 Mdot
0 1 .532 r
.5 Mabswid
.55523 .64354 m
.60666 .64372 L
s
0 0 0 r
2.5 Mabswid
.60666 .64372 Mdot
0 .877 1 r
.5 Mabswid
.7121 .73355 m
.44898 .53895 L
s
0 0 0 r
2.5 Mabswid
.44898 .53895 Mdot
0 .601 1 r
.5 Mabswid
.71476 .74046 m
.44898 .54404 L
s
0 0 0 r
2.5 Mabswid
.44898 .54404 Mdot
.699 1 0 r
.5 Mabswid
.51816 .83506 m
.79072 .47671 L
s
0 0 0 r
2.5 Mabswid
.79072 .47671 Mdot
.435 1 0 r
.5 Mabswid
.5246 .84937 m
.80198 .48556 L
s
0 0 0 r
2.5 Mabswid
.80198 .48556 Mdot
.371 1 0 r
.5 Mabswid
.53102 .86367 m
.81323 .49443 L
s
0 0 0 r
2.5 Mabswid
.81323 .49443 Mdot
.8 1 0 r
.5 Mabswid
.52703 .76816 m
.64629 .61613 L
s
0 0 0 r
2.5 Mabswid
.64629 .61613 Mdot
.746 1 0 r
.5 Mabswid
.49309 .82619 m
.68951 .38206 L
s
0 0 0 r
2.5 Mabswid
.68951 .38206 Mdot
.741 1 0 r
.5 Mabswid
.48375 .81826 m
.67734 .37941 L
s
0 0 0 r
2.5 Mabswid
.67734 .37941 Mdot
0 .627 1 r
.5 Mabswid
.47794 .81019 m
.84205 .48487 L
s
0 0 0 r
2.5 Mabswid
.84205 .48487 Mdot
.732 1 0 r
.5 Mabswid
.59817 .88107 m
.44898 .52523 L
s
0 0 0 r
2.5 Mabswid
.44898 .52523 Mdot
.514 1 0 r
.5 Mabswid
.53447 .69922 m
.76879 .44166 L
s
0 0 0 r
2.5 Mabswid
.76879 .44166 Mdot
.018 0 1 r
.5 Mabswid
.44898 .55449 m
.84618 .55309 L
s
0 0 0 r
2.5 Mabswid
.84618 .55309 Mdot
1 .728 0 r
.5 Mabswid
.65241 .6766 m
.50561 .69978 L
s
0 0 0 r
2.5 Mabswid
.50561 .69978 Mdot
.778 1 0 r
.5 Mabswid
.67914 .73939 m
.48269 .79346 L
s
0 0 0 r
2.5 Mabswid
.48269 .79346 Mdot
.789 1 0 r
.5 Mabswid
.69075 .7356 m
.44898 .69397 L
s
0 0 0 r
2.5 Mabswid
.44898 .69397 Mdot
.793 1 0 r
.5 Mabswid
.70191 .73092 m
.44898 .68724 L
s
0 0 0 r
2.5 Mabswid
.44898 .68724 Mdot
.797 1 0 r
.5 Mabswid
.46753 .7695 m
.70174 .77021 L
s
0 0 0 r
2.5 Mabswid
.70174 .77021 Mdot
.801 1 0 r
.5 Mabswid
.46987 .7796 m
.69888 .78046 L
s
0 0 0 r
2.5 Mabswid
.69888 .78046 Mdot
1 .886 0 r
.5 Mabswid
.78369 .63296 m
.61982 .82103 L
s
0 0 0 r
2.5 Mabswid
.61982 .82103 Mdot
0 .692 1 r
.5 Mabswid
.44898 .58241 m
.70937 .77929 L
s
0 0 0 r
2.5 Mabswid
.70937 .77929 Mdot
0 .685 1 r
.5 Mabswid
.44898 .58734 m
.70854 .78372 L
s
0 0 0 r
2.5 Mabswid
.70854 .78372 Mdot
0 .695 1 r
.5 Mabswid
.44898 .59226 m
.70772 .78816 L
s
0 0 0 r
2.5 Mabswid
.70772 .78816 Mdot
0 .538 1 r
.5 Mabswid
.50108 .27751 m
.44898 .50002 L
s
0 0 0 r
2.5 Mabswid
.44898 .50002 Mdot
0 .13 1 r
.5 Mabswid
.5044 .27731 m
.6566 .27376 L
s
0 0 0 r
2.5 Mabswid
.6566 .27376 Mdot
0 .588 1 r
.5 Mabswid
.46435 .39327 m
.82645 .53883 L
s
0 0 0 r
2.5 Mabswid
.82645 .53883 Mdot
0 .884 1 r
.5 Mabswid
.53047 .45752 m
.70934 .56151 L
s
0 0 0 r
2.5 Mabswid
.70934 .56151 Mdot
0 .038 1 r
.5 Mabswid
.49527 .6165 m
.74496 .4401 L
s
0 0 0 r
2.5 Mabswid
.74496 .4401 Mdot
0 .932 1 r
.5 Mabswid
.47267 .729 m
.79565 .60332 L
s
0 0 0 r
2.5 Mabswid
.79565 .60332 Mdot
0 .364 1 r
.5 Mabswid
.53885 .64159 m
.62481 .66423 L
s
0 0 0 r
2.5 Mabswid
.62481 .66423 Mdot
0 1 .532 r
.5 Mabswid
.60666 .64372 m
.65377 .5438 L
s
0 0 0 r
2.5 Mabswid
.65377 .5438 Mdot
0 .877 1 r
.5 Mabswid
.44898 .53895 m
.7205 .33814 L
s
0 0 0 r
2.5 Mabswid
.7205 .33814 Mdot
0 .601 1 r
.5 Mabswid
.44898 .54404 m
.72142 .34269 L
s
0 0 0 r
2.5 Mabswid
.72142 .34269 Mdot
.699 1 0 r
.5 Mabswid
.79072 .47671 m
.63756 .30457 L
s
0 0 0 r
2.5 Mabswid
.63756 .30457 Mdot
.435 1 0 r
.5 Mabswid
.80198 .48556 m
.66153 .32761 L
s
0 0 0 r
2.5 Mabswid
.66153 .32761 Mdot
.371 1 0 r
.5 Mabswid
.81323 .49443 m
.68538 .35055 L
s
0 0 0 r
2.5 Mabswid
.68538 .35055 Mdot
.8 1 0 r
.5 Mabswid
.64629 .61613 m
.49828 .53867 L
s
0 0 0 r
2.5 Mabswid
.49828 .53867 Mdot
.746 1 0 r
.5 Mabswid
.68951 .38206 m
.47342 .32306 L
s
0 0 0 r
2.5 Mabswid
.47342 .32306 Mdot
.741 1 0 r
.5 Mabswid
.67734 .37941 m
.47864 .32517 L
s
0 0 0 r
2.5 Mabswid
.47864 .32517 Mdot
.732 1 0 r
.5 Mabswid
.44898 .52523 m
.47486 .46351 L
s
0 0 0 r
2.5 Mabswid
.47486 .46351 Mdot
0 1 .124 r
.5 Mabswid
.76879 .44166 m
.44898 .51447 L
s
0 0 0 r
2.5 Mabswid
.44898 .51447 Mdot
.018 0 1 r
.5 Mabswid
.84618 .55309 m
.84689 .59766 L
s
0 0 0 r
2.5 Mabswid
.84689 .59766 Mdot
1 .728 0 r
.5 Mabswid
.50561 .69978 m
.65649 .60434 L
s
0 0 0 r
2.5 Mabswid
.65649 .60434 Mdot
.778 1 0 r
.5 Mabswid
.48269 .79346 m
.63256 .55502 L
s
0 0 0 r
2.5 Mabswid
.63256 .55502 Mdot
0 1 .003 r
.5 Mabswid
.44898 .69397 m
.84759 .62534 L
s
0 0 0 r
2.5 Mabswid
.84759 .62534 Mdot
0 1 .128 r
.5 Mabswid
.44898 .68724 m
.8467 .61856 L
s
0 0 0 r
2.5 Mabswid
.8467 .61856 Mdot
.797 1 0 r
.5 Mabswid
.70174 .77021 m
.58358 .1932 L
s
0 0 0 r
2.5 Mabswid
.58358 .1932 Mdot
.801 1 0 r
.5 Mabswid
.69888 .78046 m
.57882 .19521 L
s
0 0 0 r
2.5 Mabswid
.57882 .19521 Mdot
1 .886 0 r
.5 Mabswid
.61982 .82103 m
.56462 .83471 L
s
0 0 0 r
2.5 Mabswid
.56462 .83471 Mdot
0 .538 1 r
.5 Mabswid
.44898 .50002 m
.45171 .51167 L
s
0 0 0 r
2.5 Mabswid
.45171 .51167 Mdot
0 .13 1 r
.5 Mabswid
.6566 .27376 m
.57798 .91556 L
s
0 0 0 r
2.5 Mabswid
.57798 .91556 Mdot
0 .588 1 r
.5 Mabswid
.82645 .53883 m
.84609 .6243 L
s
0 0 0 r
2.5 Mabswid
.84609 .6243 Mdot
0 .884 1 r
.5 Mabswid
.70934 .56151 m
.76419 .68961 L
s
0 0 0 r
2.5 Mabswid
.76419 .68961 Mdot
0 .038 1 r
.5 Mabswid
.74496 .4401 m
.71491 .40479 L
s
0 0 0 r
2.5 Mabswid
.71491 .40479 Mdot
0 .932 1 r
.5 Mabswid
.79565 .60332 m
.8237 .47006 L
s
0 0 0 r
2.5 Mabswid
.8237 .47006 Mdot
0 .364 1 r
.5 Mabswid
.62481 .66423 m
.63133 .71337 L
s
0 0 0 r
2.5 Mabswid
.63133 .71337 Mdot
0 1 .532 r
.5 Mabswid
.65377 .5438 m
.50698 .54854 L
s
0 0 0 r
2.5 Mabswid
.50698 .54854 Mdot
.052 0 1 r
.5 Mabswid
.7205 .33814 m
.44898 .62555 L
s
0 0 0 r
2.5 Mabswid
.44898 .62555 Mdot
.699 1 0 r
.5 Mabswid
.63756 .30457 m
.56 .28622 L
s
0 0 0 r
2.5 Mabswid
.56 .28622 Mdot
.435 1 0 r
.5 Mabswid
.66153 .32761 m
.55384 .30232 L
s
0 0 0 r
2.5 Mabswid
.55384 .30232 Mdot
.371 1 0 r
.5 Mabswid
.68538 .35055 m
.55123 .31928 L
s
0 0 0 r
2.5 Mabswid
.55123 .31928 Mdot
.8 1 0 r
.5 Mabswid
.49828 .53867 m
.62143 .37014 L
s
0 0 0 r
2.5 Mabswid
.62143 .37014 Mdot
.746 1 0 r
.5 Mabswid
.47342 .32306 m
.62592 .56477 L
s
0 0 0 r
2.5 Mabswid
.62592 .56477 Mdot
.741 1 0 r
.5 Mabswid
.47864 .32517 m
.63626 .57479 L
s
0 0 0 r
2.5 Mabswid
.63626 .57479 Mdot
.732 1 0 r
.5 Mabswid
.47486 .46351 m
.59867 .35245 L
s
0 0 0 r
2.5 Mabswid
.59867 .35245 Mdot
0 1 .943 r
.5 Mabswid
.44898 .51447 m
.82695 .60052 L
s
0 0 0 r
2.5 Mabswid
.82695 .60052 Mdot
.018 0 1 r
.5 Mabswid
.84689 .59766 m
.44898 .5947 L
s
0 0 0 r
2.5 Mabswid
.44898 .5947 Mdot
1 .728 0 r
.5 Mabswid
.65649 .60434 m
.48386 .53257 L
s
0 0 0 r
2.5 Mabswid
.48386 .53257 Mdot
.778 1 0 r
.5 Mabswid
.63256 .55502 m
.52957 .45866 L
s
0 0 0 r
2.5 Mabswid
.52957 .45866 Mdot
0 1 .003 r
.5 Mabswid
.84759 .62534 m
.83237 .46405 L
s
0 0 0 r
2.5 Mabswid
.83237 .46405 Mdot
0 1 .128 r
.5 Mabswid
.8467 .61856 m
.83226 .46563 L
s
0 0 0 r
2.5 Mabswid
.83226 .46563 Mdot
.797 1 0 r
.5 Mabswid
.58358 .1932 m
.57752 .19152 L
s
0 0 0 r
2.5 Mabswid
.57752 .19152 Mdot
0 1 .522 r
.5 Mabswid
.57882 .19521 m
.46401 .77545 L
s
0 0 0 r
2.5 Mabswid
.46401 .77545 Mdot
.388 1 0 r
.5 Mabswid
.56462 .83471 m
.69041 .67518 L
s
0 0 0 r
2.5 Mabswid
.69041 .67518 Mdot
0 .538 1 r
.5 Mabswid
.45171 .51167 m
.50719 .61252 L
s
0 0 0 r
2.5 Mabswid
.50719 .61252 Mdot
0 .588 1 r
.5 Mabswid
.84609 .6243 m
.45601 .53924 L
s
0 0 0 r
2.5 Mabswid
.45601 .53924 Mdot
0 .884 1 r
.5 Mabswid
.76419 .68961 m
.47574 .55731 L
s
0 0 0 r
2.5 Mabswid
.47574 .55731 Mdot
0 .038 1 r
.5 Mabswid
.71491 .40479 m
.5023 .47376 L
s
0 0 0 r
2.5 Mabswid
.5023 .47376 Mdot
0 .932 1 r
.5 Mabswid
.8237 .47006 m
.46643 .54459 L
s
0 0 0 r
2.5 Mabswid
.46643 .54459 Mdot
0 .364 1 r
.5 Mabswid
.63133 .71337 m
.53868 .67512 L
s
0 0 0 r
2.5 Mabswid
.53868 .67512 Mdot
0 1 .532 r
.5 Mabswid
.50698 .54854 m
.62823 .68965 L
s
0 0 0 r
2.5 Mabswid
.62823 .68965 Mdot
.052 0 1 r
.5 Mabswid
.44898 .62555 m
.6559 .84458 L
s
0 0 0 r
2.5 Mabswid
.6559 .84458 Mdot
.699 1 0 r
.5 Mabswid
.56 .28622 m
.68661 .44851 L
s
0 0 0 r
2.5 Mabswid
.68661 .44851 Mdot
0 1 .832 r
.5 Mabswid
.55384 .30232 m
.80302 .48021 L
s
0 0 0 r
2.5 Mabswid
.80302 .48021 Mdot
0 1 .67 r
.5 Mabswid
.55123 .31928 m
.80819 .50323 L
s
0 0 0 r
2.5 Mabswid
.80819 .50323 Mdot
.8 1 0 r
.5 Mabswid
.62143 .37014 m
.52702 .39985 L
s
0 0 0 r
2.5 Mabswid
.52702 .39985 Mdot
.746 1 0 r
.5 Mabswid
.62592 .56477 m
.50646 .6026 L
s
0 0 0 r
2.5 Mabswid
.50646 .6026 Mdot
.741 1 0 r
.5 Mabswid
.63626 .57479 m
.49817 .61864 L
s
0 0 0 r
2.5 Mabswid
.49817 .61864 Mdot
0 1 .453 r
.5 Mabswid
.59867 .35245 m
.47628 .36817 L
s
0 0 0 r
2.5 Mabswid
.47628 .36817 Mdot
0 .149 1 r
.5 Mabswid
.82695 .60052 m
.5871 .47355 L
s
0 0 0 r
2.5 Mabswid
.5871 .47355 Mdot
1 .728 0 r
.5 Mabswid
.48386 .53257 m
.68734 .50753 L
s
0 0 0 r
2.5 Mabswid
.68734 .50753 Mdot
.778 1 0 r
.5 Mabswid
.52957 .45866 m
.6912 .30545 L
s
0 0 0 r
2.5 Mabswid
.6912 .30545 Mdot
0 1 .003 r
.5 Mabswid
.83237 .46405 m
.47031 .33262 L
s
0 0 0 r
2.5 Mabswid
.47031 .33262 Mdot
0 1 .128 r
.5 Mabswid
.83226 .46563 m
.49277 .31707 L
s
0 0 0 r
2.5 Mabswid
.49277 .31707 Mdot
.797 1 0 r
.5 Mabswid
.57752 .19152 m
.56829 .19442 L
s
0 0 0 r
2.5 Mabswid
.56829 .19442 Mdot
0 1 .522 r
.5 Mabswid
.46401 .77545 m
.62005 .8852 L
s
0 0 0 r
2.5 Mabswid
.62005 .8852 Mdot
.388 1 0 r
.5 Mabswid
.69041 .67518 m
.74252 .5663 L
s
0 0 0 r
2.5 Mabswid
.74252 .5663 Mdot
0 .538 1 r
.5 Mabswid
.50719 .61252 m
.58964 .69003 L
s
0 0 0 r
2.5 Mabswid
.58964 .69003 Mdot
0 .327 1 r
.5 Mabswid
.47574 .55731 m
.72984 .45009 L
s
0 0 0 r
2.5 Mabswid
.72984 .45009 Mdot
0 .038 1 r
.5 Mabswid
.5023 .47376 m
.73286 .74663 L
s
0 0 0 r
2.5 Mabswid
.73286 .74663 Mdot
0 .364 1 r
.5 Mabswid
.53868 .67512 m
.73486 .37512 L
s
0 0 0 r
2.5 Mabswid
.73486 .37512 Mdot
0 1 .532 r
.5 Mabswid
.62823 .68965 m
.53033 .65392 L
s
0 0 0 r
2.5 Mabswid
.53033 .65392 Mdot
.699 1 0 r
.5 Mabswid
.68661 .44851 m
.74584 .66602 L
s
0 0 0 r
2.5 Mabswid
.74584 .66602 Mdot
0 1 .832 r
.5 Mabswid
.80302 .48021 m
.88483 .57841 L
s
0 0 0 r
2.5 Mabswid
.88483 .57841 Mdot
0 1 .67 r
.5 Mabswid
.80819 .50323 m
.87599 .5848 L
s
0 0 0 r
2.5 Mabswid
.87599 .5848 Mdot
.8 1 0 r
.5 Mabswid
.52702 .39985 m
.69234 .75709 L
s
0 0 0 r
2.5 Mabswid
.69234 .75709 Mdot
.746 1 0 r
.5 Mabswid
.50646 .6026 m
.61748 .60253 L
s
0 0 0 r
2.5 Mabswid
.61748 .60253 Mdot
.741 1 0 r
.5 Mabswid
.49817 .61864 m
.60672 .61923 L
s
0 0 0 r
2.5 Mabswid
.60672 .61923 Mdot
0 1 .453 r
.5 Mabswid
.47628 .36817 m
.55792 .56137 L
s
0 0 0 r
2.5 Mabswid
.55792 .56137 Mdot
0 .149 1 r
.5 Mabswid
.5871 .47355 m
.57851 .47165 L
s
0 0 0 r
2.5 Mabswid
.57851 .47165 Mdot
1 .728 0 r
.5 Mabswid
.68734 .50753 m
.45025 .55441 L
s
0 0 0 r
2.5 Mabswid
.45025 .55441 Mdot
.778 1 0 r
.5 Mabswid
.6912 .30545 m
.49371 .47277 L
s
0 0 0 r
2.5 Mabswid
.49371 .47277 Mdot
0 1 .766 r
.5 Mabswid
.47031 .33262 m
.80374 .66495 L
s
0 0 0 r
2.5 Mabswid
.80374 .66495 Mdot
0 .739 1 r
.5 Mabswid
.49277 .31707 m
.82854 .60693 L
s
0 0 0 r
2.5 Mabswid
.82854 .60693 Mdot
.797 1 0 r
.5 Mabswid
.56829 .19442 m
.49138 .83314 L
s
0 0 0 r
2.5 Mabswid
.49138 .83314 Mdot
0 .348 1 r
.5 Mabswid
.62005 .8852 m
.44898 .6914 L
s
0 0 0 r
2.5 Mabswid
.44898 .6914 Mdot
.388 1 0 r
.5 Mabswid
.74252 .5663 m
.74887 .54915 L
s
0 0 0 r
2.5 Mabswid
.74887 .54915 Mdot
0 .538 1 r
.5 Mabswid
.58964 .69003 m
.53729 .72245 L
s
0 0 0 r
2.5 Mabswid
.53729 .72245 Mdot
0 .327 1 r
.5 Mabswid
.72984 .45009 m
.71403 .42584 L
s
0 0 0 r
2.5 Mabswid
.71403 .42584 Mdot
0 .038 1 r
.5 Mabswid
.73286 .74663 m
.52737 .67231 L
s
0 0 0 r
2.5 Mabswid
.52737 .67231 Mdot
0 .364 1 r
.5 Mabswid
.73486 .37512 m
.51624 .40713 L
s
0 0 0 r
2.5 Mabswid
.51624 .40713 Mdot
0 1 .532 r
.5 Mabswid
.53033 .65392 m
.68801 .30724 L
s
0 0 0 r
2.5 Mabswid
.68801 .30724 Mdot
.699 1 0 r
.5 Mabswid
.74584 .66602 m
.69503 .80184 L
s
0 0 0 r
2.5 Mabswid
.69503 .80184 Mdot
0 1 .832 r
.5 Mabswid
.88483 .57841 m
.4687 .34533 L
s
0 0 0 r
2.5 Mabswid
.4687 .34533 Mdot
0 1 .67 r
.5 Mabswid
.87599 .5848 m
.83635 .57421 L
s
0 0 0 r
2.5 Mabswid
.83635 .57421 Mdot
.8 1 0 r
.5 Mabswid
.69234 .75709 m
.45856 .68129 L
s
0 0 0 r
2.5 Mabswid
.45856 .68129 Mdot
.746 1 0 r
.5 Mabswid
.61748 .60253 m
.53157 .58456 L
s
0 0 0 r
2.5 Mabswid
.53157 .58456 Mdot
.741 1 0 r
.5 Mabswid
.60672 .61923 m
.54318 .60602 L
s
0 0 0 r
2.5 Mabswid
.54318 .60602 Mdot
0 1 .453 r
.5 Mabswid
.55792 .56137 m
.58696 .5678 L
s
0 0 0 r
2.5 Mabswid
.58696 .5678 Mdot
0 .149 1 r
.5 Mabswid
.57851 .47165 m
.56066 .47233 L
s
0 0 0 r
2.5 Mabswid
.56066 .47233 Mdot
1 .728 0 r
.5 Mabswid
.45025 .55441 m
.7021 .64584 L
s
0 0 0 r
2.5 Mabswid
.7021 .64584 Mdot
.778 1 0 r
.5 Mabswid
.49371 .47277 m
.66816 .70622 L
s
0 0 0 r
2.5 Mabswid
.66816 .70622 Mdot
0 .739 1 r
.5 Mabswid
.82854 .60693 m
.7724 .67063 L
s
0 0 0 r
2.5 Mabswid
.7724 .67063 Mdot
.797 1 0 r
.5 Mabswid
.49138 .83314 m
.64585 .84992 L
s
0 0 0 r
2.5 Mabswid
.64585 .84992 Mdot
0 .348 1 r
.5 Mabswid
.44898 .6914 m
.68363 .42557 L
s
0 0 0 r
2.5 Mabswid
.68363 .42557 Mdot
.388 1 0 r
.5 Mabswid
.74887 .54915 m
.76013 .41836 L
s
0 0 0 r
2.5 Mabswid
.76013 .41836 Mdot
0 .538 1 r
.5 Mabswid
.53729 .72245 m
.46712 .7832 L
s
0 0 0 r
2.5 Mabswid
.46712 .7832 Mdot
0 .327 1 r
.5 Mabswid
.71403 .42584 m
.50005 .51147 L
s
0 0 0 r
2.5 Mabswid
.50005 .51147 Mdot
0 .038 1 r
.5 Mabswid
.52737 .67231 m
.65199 .59323 L
s
0 0 0 r
2.5 Mabswid
.65199 .59323 Mdot
0 .364 1 r
.5 Mabswid
.51624 .40713 m
.68239 .49168 L
s
0 0 0 r
2.5 Mabswid
.68239 .49168 Mdot
0 1 .532 r
.5 Mabswid
.68801 .30724 m
.47266 .39356 L
s
0 0 0 r
2.5 Mabswid
.47266 .39356 Mdot
.699 1 0 r
.5 Mabswid
.69503 .80184 m
.67779 .81798 L
s
0 0 0 r
2.5 Mabswid
.67779 .81798 Mdot
0 .092 1 r
.5 Mabswid
.4687 .34533 m
.84736 .616 L
s
0 0 0 r
2.5 Mabswid
.84736 .616 Mdot
0 1 .67 r
.5 Mabswid
.83635 .57421 m
.5418 .48675 L
s
0 0 0 r
2.5 Mabswid
.5418 .48675 Mdot
.8 1 0 r
.5 Mabswid
.45856 .68129 m
.72624 .34262 L
s
0 0 0 r
2.5 Mabswid
.72624 .34262 Mdot
.746 1 0 r
.5 Mabswid
.53157 .58456 m
.58948 .33349 L
s
0 0 0 r
2.5 Mabswid
.58948 .33349 Mdot
.741 1 0 r
.5 Mabswid
.54318 .60602 m
.6022 .35318 L
s
0 0 0 r
2.5 Mabswid
.6022 .35318 Mdot
0 1 .453 r
.5 Mabswid
.58696 .5678 m
.44898 .55782 L
s
0 0 0 r
2.5 Mabswid
.44898 .55782 Mdot
0 .149 1 r
.5 Mabswid
.56066 .47233 m
.44898 .50085 L
s
0 0 0 r
2.5 Mabswid
.44898 .50085 Mdot
.142 1 0 r
.5 Mabswid
.7021 .64584 m
.44898 .56785 L
s
0 0 0 r
2.5 Mabswid
.44898 .56785 Mdot
.778 1 0 r
.5 Mabswid
.66816 .70622 m
.50407 .81438 L
s
0 0 0 r
2.5 Mabswid
.50407 .81438 Mdot
0 .739 1 r
.5 Mabswid
.7724 .67063 m
.54432 .65949 L
s
0 0 0 r
2.5 Mabswid
.54432 .65949 Mdot
.797 1 0 r
.5 Mabswid
.64585 .84992 m
.50108 .28966 L
s
0 0 0 r
2.5 Mabswid
.50108 .28966 Mdot
.388 1 0 r
.5 Mabswid
.76013 .41836 m
.61418 .25555 L
s
0 0 0 r
2.5 Mabswid
.61418 .25555 Mdot
0 .538 1 r
.5 Mabswid
.46712 .7832 m
.56164 .77858 L
s
0 0 0 r
2.5 Mabswid
.56164 .77858 Mdot
0 .327 1 r
.5 Mabswid
.50005 .51147 m
.69517 .77959 L
s
0 0 0 r
2.5 Mabswid
.69517 .77959 Mdot
0 .038 1 r
.5 Mabswid
.65199 .59323 m
.66312 .27809 L
s
0 0 0 r
2.5 Mabswid
.66312 .27809 Mdot
0 .364 1 r
.5 Mabswid
.68239 .49168 m
.70597 .76114 L
s
0 0 0 r
2.5 Mabswid
.70597 .76114 Mdot
0 1 .532 r
.5 Mabswid
.47266 .39356 m
.70679 .65503 L
s
0 0 0 r
2.5 Mabswid
.70679 .65503 Mdot
.699 1 0 r
.5 Mabswid
.67779 .81798 m
.57838 .89181 L
s
0 0 0 r
2.5 Mabswid
.57838 .89181 Mdot
0 .272 1 r
.5 Mabswid
.5418 .48675 m
.7744 .49531 L
s
0 0 0 r
2.5 Mabswid
.7744 .49531 Mdot
.8 1 0 r
.5 Mabswid
.72624 .34262 m
.45375 .50102 L
s
0 0 0 r
2.5 Mabswid
.45375 .50102 Mdot
.746 1 0 r
.5 Mabswid
.58948 .33349 m
.56382 .33764 L
s
0 0 0 r
2.5 Mabswid
.56382 .33764 Mdot
.741 1 0 r
.5 Mabswid
.6022 .35318 m
.55218 .36133 L
s
0 0 0 r
2.5 Mabswid
.55218 .36133 Mdot
0 1 .453 r
.5 Mabswid
.44898 .55782 m
.618 .54559 L
s
0 0 0 r
2.5 Mabswid
.618 .54559 Mdot
0 .149 1 r
.5 Mabswid
.44898 .50085 m
.63114 .54737 L
s
0 0 0 r
2.5 Mabswid
.63114 .54737 Mdot
.142 1 0 r
.5 Mabswid
.44898 .56785 m
.82261 .45272 L
s
0 0 0 r
2.5 Mabswid
.82261 .45272 Mdot
.778 1 0 r
.5 Mabswid
.50407 .81438 m
.66265 .71583 L
s
0 0 0 r
2.5 Mabswid
.66265 .71583 Mdot
.797 1 0 r
.5 Mabswid
.50108 .28966 m
.6463 .25839 L
s
0 0 0 r
2.5 Mabswid
.6463 .25839 Mdot
.388 1 0 r
.5 Mabswid
.61418 .25555 m
.56667 .24262 L
s
0 0 0 r
2.5 Mabswid
.56667 .24262 Mdot
0 .538 1 r
.5 Mabswid
.56164 .77858 m
.57883 .77372 L
s
0 0 0 r
2.5 Mabswid
.57883 .77372 Mdot
0 .327 1 r
.5 Mabswid
.69517 .77959 m
.49475 .73053 L
s
0 0 0 r
2.5 Mabswid
.49475 .73053 Mdot
0 .038 1 r
.5 Mabswid
.66312 .27809 m
.52005 .28864 L
s
0 0 0 r
2.5 Mabswid
.52005 .28864 Mdot
0 .364 1 r
.5 Mabswid
.70597 .76114 m
.50128 .73159 L
s
0 0 0 r
2.5 Mabswid
.50128 .73159 Mdot
0 1 .532 r
.5 Mabswid
.70679 .65503 m
.51687 .81824 L
s
0 0 0 r
2.5 Mabswid
.51687 .81824 Mdot
.699 1 0 r
.5 Mabswid
.57838 .89181 m
.45674 .70248 L
s
0 0 0 r
2.5 Mabswid
.45674 .70248 Mdot
0 .272 1 r
.5 Mabswid
.7744 .49531 m
.86829 .52192 L
s
0 0 0 r
2.5 Mabswid
.86829 .52192 Mdot
.8 1 0 r
.5 Mabswid
.45375 .50102 m
.74626 .63573 L
s
0 0 0 r
2.5 Mabswid
.74626 .63573 Mdot
.746 1 0 r
.5 Mabswid
.56382 .33764 m
.67555 .77678 L
s
0 0 0 r
2.5 Mabswid
.67555 .77678 Mdot
.741 1 0 r
.5 Mabswid
.55218 .36133 m
.66231 .79679 L
s
0 0 0 r
2.5 Mabswid
.66231 .79679 Mdot
0 1 .453 r
.5 Mabswid
.618 .54559 m
.51314 .5688 L
s
0 0 0 r
2.5 Mabswid
.51314 .5688 Mdot
0 .149 1 r
.5 Mabswid
.63114 .54737 m
.50295 .59445 L
s
0 0 0 r
2.5 Mabswid
.50295 .59445 Mdot
.142 1 0 r
.5 Mabswid
.82261 .45272 m
.75226 .62126 L
s
0 0 0 r
2.5 Mabswid
.75226 .62126 Mdot
.778 1 0 r
.5 Mabswid
.66265 .71583 m
.52485 .27662 L
s
0 0 0 r
2.5 Mabswid
.52485 .27662 Mdot
.797 1 0 r
.5 Mabswid
.6463 .25839 m
.50474 .75283 L
s
0 0 0 r
2.5 Mabswid
.50474 .75283 Mdot
0 .542 1 r
.5 Mabswid
.56667 .24262 m
.72792 .43977 L
s
0 0 0 r
2.5 Mabswid
.72792 .43977 Mdot
0 .538 1 r
.5 Mabswid
.57883 .77372 m
.58593 .76681 L
s
0 0 0 r
2.5 Mabswid
.58593 .76681 Mdot
0 .327 1 r
.5 Mabswid
.49475 .73053 m
.73326 .59132 L
s
0 0 0 r
2.5 Mabswid
.73326 .59132 Mdot
0 .038 1 r
.5 Mabswid
.52005 .28864 m
.68624 .60826 L
s
0 0 0 r
2.5 Mabswid
.68624 .60826 Mdot
0 1 .532 r
.5 Mabswid
.51687 .81824 m
.64869 .75151 L
s
0 0 0 r
2.5 Mabswid
.64869 .75151 Mdot
.699 1 0 r
.5 Mabswid
.45674 .70248 m
.44898 .58052 L
s
0 0 0 r
2.5 Mabswid
.44898 .58052 Mdot
0 .272 1 r
.5 Mabswid
.86829 .52192 m
.47191 .78998 L
s
0 0 0 r
2.5 Mabswid
.47191 .78998 Mdot
.8 1 0 r
.5 Mabswid
.74626 .63573 m
.6516 .65909 L
s
0 0 0 r
2.5 Mabswid
.6516 .65909 Mdot
.746 1 0 r
.5 Mabswid
.67555 .77678 m
.47577 .74158 L
s
0 0 0 r
2.5 Mabswid
.47577 .74158 Mdot
.741 1 0 r
.5 Mabswid
.66231 .79679 m
.48941 .76656 L
s
0 0 0 r
2.5 Mabswid
.48941 .76656 Mdot
0 1 .453 r
.5 Mabswid
.51314 .5688 m
.47859 .60402 L
s
0 0 0 r
2.5 Mabswid
.47859 .60402 Mdot
0 .149 1 r
.5 Mabswid
.50295 .59445 m
.63975 .61398 L
s
0 0 0 r
2.5 Mabswid
.63975 .61398 Mdot
.142 1 0 r
.5 Mabswid
.75226 .62126 m
.51695 .75456 L
s
0 0 0 r
2.5 Mabswid
.51695 .75456 Mdot
.778 1 0 r
.5 Mabswid
.52485 .27662 m
.63227 .24936 L
s
0 0 0 r
2.5 Mabswid
.63227 .24936 Mdot
.797 1 0 r
.5 Mabswid
.50474 .75283 m
.6446 .80515 L
s
0 0 0 r
2.5 Mabswid
.6446 .80515 Mdot
0 .542 1 r
.5 Mabswid
.72792 .43977 m
.78818 .56637 L
s
0 0 0 r
2.5 Mabswid
.78818 .56637 Mdot
0 .538 1 r
.5 Mabswid
.58593 .76681 m
.728 .43554 L
s
0 0 0 r
2.5 Mabswid
.728 .43554 Mdot
0 .327 1 r
.5 Mabswid
.73326 .59132 m
.75541 .38359 L
s
0 0 0 r
2.5 Mabswid
.75541 .38359 Mdot
0 .038 1 r
.5 Mabswid
.68624 .60826 m
.52033 .85897 L
s
0 0 0 r
2.5 Mabswid
.52033 .85897 Mdot
0 1 .532 r
.5 Mabswid
.64869 .75151 m
.51035 .26926 L
s
0 0 0 r
2.5 Mabswid
.51035 .26926 Mdot
.699 1 0 r
.5 Mabswid
.44898 .58052 m
.46451 .33622 L
s
0 0 0 r
2.5 Mabswid
.46451 .33622 Mdot
.8 1 0 r
.5 Mabswid
.6516 .65909 m
.5458 .63856 L
s
0 0 0 r
2.5 Mabswid
.5458 .63856 Mdot
.746 1 0 r
.5 Mabswid
.47577 .74158 m
.805 .42957 L
s
0 0 0 r
2.5 Mabswid
.805 .42957 Mdot
.741 1 0 r
.5 Mabswid
.48941 .76656 m
.626 .23457 L
s
0 0 0 r
2.5 Mabswid
.626 .23457 Mdot
0 1 .453 r
.5 Mabswid
.47859 .60402 m
.63849 .57007 L
s
0 0 0 r
2.5 Mabswid
.63849 .57007 Mdot
0 .149 1 r
.5 Mabswid
.63975 .61398 m
.50253 .58863 L
s
0 0 0 r
2.5 Mabswid
.50253 .58863 Mdot
.778 1 0 r
.5 Mabswid
.63227 .24936 m
.52269 .64465 L
s
0 0 0 r
2.5 Mabswid
.52269 .64465 Mdot
.797 1 0 r
.5 Mabswid
.6446 .80515 m
.54296 .53423 L
s
0 0 0 r
2.5 Mabswid
.54296 .53423 Mdot
0 .542 1 r
.5 Mabswid
.78818 .56637 m
.78927 .67441 L
s
0 0 0 r
2.5 Mabswid
.78927 .67441 Mdot
0 .538 1 r
.5 Mabswid
.728 .43554 m
.65612 .27252 L
s
0 0 0 r
2.5 Mabswid
.65612 .27252 Mdot
0 .327 1 r
.5 Mabswid
.75541 .38359 m
.46831 .42124 L
s
0 0 0 r
2.5 Mabswid
.46831 .42124 Mdot
0 .038 1 r
.5 Mabswid
.52033 .85897 m
.66467 .81072 L
s
0 0 0 r
2.5 Mabswid
.66467 .81072 Mdot
0 1 .532 r
.5 Mabswid
.51035 .26926 m
.62732 .23141 L
s
0 0 0 r
2.5 Mabswid
.62732 .23141 Mdot
.699 1 0 r
.5 Mabswid
.46451 .33622 m
.61782 .22276 L
s
0 0 0 r
2.5 Mabswid
.61782 .22276 Mdot
.142 1 0 r
.5 Mabswid
.5458 .63856 m
.81005 .443 L
s
0 0 0 r
2.5 Mabswid
.81005 .443 Mdot
0 1 .749 r
.5 Mabswid
.805 .42957 m
.44898 .66855 L
s
0 0 0 r
2.5 Mabswid
.44898 .66855 Mdot
.741 1 0 r
.5 Mabswid
.626 .23457 m
.5174 .24355 L
s
0 0 0 r
2.5 Mabswid
.5174 .24355 Mdot
0 1 .453 r
.5 Mabswid
.63849 .57007 m
.44898 .37983 L
s
0 0 0 r
2.5 Mabswid
.44898 .37983 Mdot
0 .149 1 r
.5 Mabswid
.50253 .58863 m
.62028 .3021 L
s
0 0 0 r
2.5 Mabswid
.62028 .3021 Mdot
.778 1 0 r
.5 Mabswid
.52269 .64465 m
.62681 .69354 L
s
0 0 0 r
2.5 Mabswid
.62681 .69354 Mdot
.797 1 0 r
.5 Mabswid
.54296 .53423 m
.61244 .51382 L
s
0 0 0 r
2.5 Mabswid
.61244 .51382 Mdot
0 .542 1 r
.5 Mabswid
.78927 .67441 m
.58124 .83334 L
s
0 0 0 r
2.5 Mabswid
.58124 .83334 Mdot
0 .538 1 r
.5 Mabswid
.65612 .27252 m
.55425 .2458 L
s
0 0 0 r
2.5 Mabswid
.55425 .2458 Mdot
0 .038 1 r
.5 Mabswid
.66467 .81072 m
.57924 .38861 L
s
0 0 0 r
2.5 Mabswid
.57924 .38861 Mdot
0 1 .532 r
.5 Mabswid
.62732 .23141 m
.44898 .57154 L
s
0 0 0 r
2.5 Mabswid
.44898 .57154 Mdot
0 1 .711 r
.5 Mabswid
.61782 .22276 m
.44898 .39994 L
s
0 0 0 r
2.5 Mabswid
.44898 .39994 Mdot
.142 1 0 r
.5 Mabswid
.81005 .443 m
.47238 .72603 L
s
0 0 0 r
2.5 Mabswid
.47238 .72603 Mdot
0 1 .749 r
.5 Mabswid
.44898 .66855 m
.66842 .81584 L
s
0 0 0 r
2.5 Mabswid
.66842 .81584 Mdot
.741 1 0 r
.5 Mabswid
.5174 .24355 m
.61981 .84018 L
s
0 0 0 r
2.5 Mabswid
.61981 .84018 Mdot
0 1 .453 r
.5 Mabswid
.44898 .37983 m
.52821 .3003 L
s
0 0 0 r
2.5 Mabswid
.52821 .3003 Mdot
0 .149 1 r
.5 Mabswid
.62028 .3021 m
.53112 .33562 L
s
0 0 0 r
2.5 Mabswid
.53112 .33562 Mdot
.778 1 0 r
.5 Mabswid
.62681 .69354 m
.4629 .59428 L
s
0 0 0 r
2.5 Mabswid
.4629 .59428 Mdot
.797 1 0 r
.5 Mabswid
.61244 .51382 m
.55562 .44796 L
s
0 0 0 r
2.5 Mabswid
.55562 .44796 Mdot
0 .542 1 r
.5 Mabswid
.58124 .83334 m
.4977 .69427 L
s
0 0 0 r
2.5 Mabswid
.4977 .69427 Mdot
0 .538 1 r
.5 Mabswid
.55425 .2458 m
.70377 .41744 L
s
0 0 0 r
2.5 Mabswid
.70377 .41744 Mdot
0 .038 1 r
.5 Mabswid
.57924 .38861 m
.48004 .43912 L
s
0 0 0 r
2.5 Mabswid
.48004 .43912 Mdot
0 1 .532 r
.5 Mabswid
.44898 .57154 m
.57839 .81835 L
s
0 0 0 r
2.5 Mabswid
.57839 .81835 Mdot
0 1 .711 r
.5 Mabswid
.44898 .39994 m
.73903 .70433 L
s
0 0 0 r
2.5 Mabswid
.73903 .70433 Mdot
0 1 .381 r
.5 Mabswid
.47238 .72603 m
.69824 .75523 L
s
0 0 0 r
2.5 Mabswid
.69824 .75523 Mdot
0 .005 1 r
.5 Mabswid
.66842 .81584 m
.44898 .55996 L
s
0 0 0 r
2.5 Mabswid
.44898 .55996 Mdot
.741 1 0 r
.5 Mabswid
.61981 .84018 m
.53563 .85123 L
s
0 0 0 r
2.5 Mabswid
.53563 .85123 Mdot
0 1 .453 r
.5 Mabswid
.52821 .3003 m
.58647 .28185 L
s
0 0 0 r
2.5 Mabswid
.58647 .28185 Mdot
0 .149 1 r
.5 Mabswid
.53112 .33562 m
.65738 .83768 L
s
0 0 0 r
2.5 Mabswid
.65738 .83768 Mdot
.778 1 0 r
.5 Mabswid
.4629 .59428 m
.6371 .55756 L
s
0 0 0 r
2.5 Mabswid
.6371 .55756 Mdot
.797 1 0 r
.5 Mabswid
.55562 .44796 m
.59493 .45109 L
s
0 0 0 r
2.5 Mabswid
.59493 .45109 Mdot
0 .542 1 r
.5 Mabswid
.4977 .69427 m
.45059 .44781 L
s
0 0 0 r
2.5 Mabswid
.45059 .44781 Mdot
0 .538 1 r
.5 Mabswid
.70377 .41744 m
.76349 .62651 L
s
0 0 0 r
2.5 Mabswid
.76349 .62651 Mdot
0 .038 1 r
.5 Mabswid
.48004 .43912 m
.65939 .51462 L
s
0 0 0 r
2.5 Mabswid
.65939 .51462 Mdot
0 1 .532 r
.5 Mabswid
.57839 .81835 m
.66902 .81636 L
s
0 0 0 r
2.5 Mabswid
.66902 .81636 Mdot
0 1 .381 r
.5 Mabswid
.69824 .75523 m
.64039 .38315 L
s
0 0 0 r
2.5 Mabswid
.64039 .38315 Mdot
0 .005 1 r
.5 Mabswid
.44898 .55996 m
.68113 .28926 L
s
0 0 0 r
2.5 Mabswid
.68113 .28926 Mdot
.741 1 0 r
.5 Mabswid
.53563 .85123 m
.71335 .48434 L
s
0 0 0 r
2.5 Mabswid
.71335 .48434 Mdot
0 1 .453 r
.5 Mabswid
.58647 .28185 m
.52402 .36009 L
s
0 0 0 r
2.5 Mabswid
.52402 .36009 Mdot
0 .149 1 r
.5 Mabswid
.65738 .83768 m
.49494 .80703 L
s
0 0 0 r
2.5 Mabswid
.49494 .80703 Mdot
.333 1 0 r
.5 Mabswid
.6371 .55756 m
.44898 .40014 L
s
0 0 0 r
2.5 Mabswid
.44898 .40014 Mdot
.797 1 0 r
.5 Mabswid
.59493 .45109 m
.48105 .62741 L
s
0 0 0 r
2.5 Mabswid
.48105 .62741 Mdot
0 .542 1 r
.5 Mabswid
.45059 .44781 m
.59881 .19785 L
s
0 0 0 r
2.5 Mabswid
.59881 .19785 Mdot
0 .538 1 r
.5 Mabswid
.76349 .62651 m
.72678 .75674 L
s
0 0 0 r
2.5 Mabswid
.72678 .75674 Mdot
0 .038 1 r
.5 Mabswid
.65939 .51462 m
.49796 .80691 L
s
0 0 0 r
2.5 Mabswid
.49796 .80691 Mdot
0 1 .532 r
.5 Mabswid
.66902 .81636 m
.69936 .75853 L
s
0 0 0 r
2.5 Mabswid
.69936 .75853 Mdot
0 1 .381 r
.5 Mabswid
.64039 .38315 m
.53507 .35466 L
s
0 0 0 r
2.5 Mabswid
.53507 .35466 Mdot
.741 1 0 r
.5 Mabswid
.71335 .48434 m
.451 .40211 L
s
0 0 0 r
2.5 Mabswid
.451 .40211 Mdot
0 1 .453 r
.5 Mabswid
.52402 .36009 m
.45677 .54895 L
s
0 0 0 r
2.5 Mabswid
.45677 .54895 Mdot
0 .149 1 r
.5 Mabswid
.49494 .80703 m
.65386 .26858 L
s
0 0 0 r
2.5 Mabswid
.65386 .26858 Mdot
.333 1 0 r
.5 Mabswid
.44898 .40014 m
.60481 .26974 L
s
0 0 0 r
2.5 Mabswid
.60481 .26974 Mdot
.797 1 0 r
.5 Mabswid
.48105 .62741 m
.66185 .62423 L
s
0 0 0 r
2.5 Mabswid
.66185 .62423 Mdot
0 .542 1 r
.5 Mabswid
.59881 .19785 m
.54355 .21846 L
s
0 0 0 r
2.5 Mabswid
.54355 .21846 Mdot
0 .538 1 r
.5 Mabswid
.72678 .75674 m
.55006 .87447 L
s
0 0 0 r
2.5 Mabswid
.55006 .87447 Mdot
0 .038 1 r
.5 Mabswid
.49796 .80691 m
.66232 .77259 L
s
0 0 0 r
2.5 Mabswid
.66232 .77259 Mdot
0 1 .532 r
.5 Mabswid
.69936 .75853 m
.59602 .55802 L
s
0 0 0 r
2.5 Mabswid
.59602 .55802 Mdot
0 1 .381 r
.5 Mabswid
.53507 .35466 m
.73364 .5498 L
s
0 0 0 r
2.5 Mabswid
.73364 .5498 Mdot
.741 1 0 r
.5 Mabswid
.451 .40211 m
.71374 .46526 L
s
0 0 0 r
2.5 Mabswid
.71374 .46526 Mdot
0 1 .453 r
.5 Mabswid
.45677 .54895 m
.47761 .7679 L
s
0 0 0 r
2.5 Mabswid
.47761 .7679 Mdot
0 .149 1 r
.5 Mabswid
.65386 .26858 m
.47903 .29421 L
s
0 0 0 r
2.5 Mabswid
.47903 .29421 Mdot
.333 1 0 r
.5 Mabswid
.60481 .26974 m
.5055 .33942 L
s
0 0 0 r
2.5 Mabswid
.5055 .33942 Mdot
.797 1 0 r
.5 Mabswid
.66185 .62423 m
.49628 .48512 L
s
0 0 0 r
2.5 Mabswid
.49628 .48512 Mdot
0 .542 1 r
.5 Mabswid
.54355 .21846 m
.54184 .64296 L
s
0 0 0 r
2.5 Mabswid
.54184 .64296 Mdot
0 .538 1 r
.5 Mabswid
.55006 .87447 m
.63334 .8237 L
s
0 0 0 r
2.5 Mabswid
.63334 .8237 Mdot
0 .038 1 r
.5 Mabswid
.66232 .77259 m
.56211 .21164 L
s
0 0 0 r
2.5 Mabswid
.56211 .21164 Mdot
0 1 .532 r
.5 Mabswid
.59602 .55802 m
.58082 .53998 L
s
0 0 0 r
2.5 Mabswid
.58082 .53998 Mdot
0 1 .381 r
.5 Mabswid
.73364 .5498 m
.46819 .73692 L
s
0 0 0 r
2.5 Mabswid
.46819 .73692 Mdot
.741 1 0 r
.5 Mabswid
.71374 .46526 m
.44898 .68159 L
s
0 0 0 r
2.5 Mabswid
.44898 .68159 Mdot
0 1 .453 r
.5 Mabswid
.47761 .7679 m
.61347 .89434 L
s
0 0 0 r
2.5 Mabswid
.61347 .89434 Mdot
0 .149 1 r
.5 Mabswid
.47903 .29421 m
.76543 .66117 L
s
0 0 0 r
2.5 Mabswid
.76543 .66117 Mdot
.333 1 0 r
.5 Mabswid
.5055 .33942 m
.44898 .52867 L
s
0 0 0 r
2.5 Mabswid
.44898 .52867 Mdot
.797 1 0 r
.5 Mabswid
.49628 .48512 m
.6575 .50011 L
s
0 0 0 r
2.5 Mabswid
.6575 .50011 Mdot
0 .542 1 r
.5 Mabswid
.54184 .64296 m
.59909 .70239 L
s
0 0 0 r
2.5 Mabswid
.59909 .70239 Mdot
0 .538 1 r
.5 Mabswid
.63334 .8237 m
.71726 .3792 L
s
0 0 0 r
2.5 Mabswid
.71726 .3792 Mdot
0 .038 1 r
.5 Mabswid
.56211 .21164 m
.59138 .21023 L
s
0 0 0 r
2.5 Mabswid
.59138 .21023 Mdot
0 1 .532 r
.5 Mabswid
.58082 .53998 m
.50379 .48271 L
s
0 0 0 r
2.5 Mabswid
.50379 .48271 Mdot
0 1 .381 r
.5 Mabswid
.46819 .73692 m
.71058 .77495 L
s
0 0 0 r
2.5 Mabswid
.71058 .77495 Mdot
.741 1 0 r
.5 Mabswid
.44898 .68159 m
.65357 .84877 L
s
0 0 0 r
2.5 Mabswid
.65357 .84877 Mdot
0 1 .643 r
.5 Mabswid
.61347 .89434 m
.46234 .7654 L
s
0 0 0 r
2.5 Mabswid
.46234 .7654 Mdot
0 .149 1 r
.5 Mabswid
.76543 .66117 m
.46652 .7063 L
s
0 0 0 r
2.5 Mabswid
.46652 .7063 Mdot
.333 1 0 r
.5 Mabswid
.44898 .52867 m
.55783 .89315 L
s
0 0 0 r
2.5 Mabswid
.55783 .89315 Mdot
.797 1 0 r
.5 Mabswid
.6575 .50011 m
.53787 .68735 L
s
0 0 0 r
2.5 Mabswid
.53787 .68735 Mdot
0 .542 1 r
.5 Mabswid
.59909 .70239 m
.45369 .7497 L
s
0 0 0 r
2.5 Mabswid
.45369 .7497 Mdot
0 .538 1 r
.5 Mabswid
.71726 .3792 m
.47578 .30762 L
s
0 0 0 r
2.5 Mabswid
.47578 .30762 Mdot
0 .038 1 r
.5 Mabswid
.59138 .21023 m
.53403 .80936 L
s
0 0 0 r
2.5 Mabswid
.53403 .80936 Mdot
0 1 .532 r
.5 Mabswid
.50379 .48271 m
.44898 .41582 L
s
0 0 0 r
2.5 Mabswid
.44898 .41582 Mdot
0 1 .381 r
.5 Mabswid
.71058 .77495 m
.54979 .34475 L
s
0 0 0 r
2.5 Mabswid
.54979 .34475 Mdot
.741 1 0 r
.5 Mabswid
.65357 .84877 m
.45459 .65435 L
s
0 0 0 r
2.5 Mabswid
.45459 .65435 Mdot
0 1 .643 r
.5 Mabswid
.46234 .7654 m
.44898 .69091 L
s
0 0 0 r
2.5 Mabswid
.44898 .69091 Mdot
0 .149 1 r
.5 Mabswid
.46652 .7063 m
.69814 .61676 L
s
0 0 0 r
2.5 Mabswid
.69814 .61676 Mdot
.333 1 0 r
.5 Mabswid
.55783 .89315 m
.5836 .90837 L
s
0 0 0 r
2.5 Mabswid
.5836 .90837 Mdot
.797 1 0 r
.5 Mabswid
.53787 .68735 m
.61185 .68691 L
s
0 0 0 r
2.5 Mabswid
.61185 .68691 Mdot
0 .542 1 r
.5 Mabswid
.45369 .7497 m
.61987 .66986 L
s
0 0 0 r
2.5 Mabswid
.61987 .66986 Mdot
0 .538 1 r
.5 Mabswid
.47578 .30762 m
.79748 .63797 L
s
0 0 0 r
2.5 Mabswid
.79748 .63797 Mdot
0 .038 1 r
.5 Mabswid
.53403 .80936 m
.61489 .81994 L
s
0 0 0 r
2.5 Mabswid
.61489 .81994 Mdot
0 1 .532 r
.5 Mabswid
.44898 .41582 m
.54914 .29357 L
s
0 0 0 r
2.5 Mabswid
.54914 .29357 Mdot
0 1 .381 r
.5 Mabswid
.54979 .34475 m
.61587 .32288 L
s
0 0 0 r
2.5 Mabswid
.61587 .32288 Mdot
.741 1 0 r
.5 Mabswid
.45459 .65435 m
.60363 .34241 L
s
0 0 0 r
2.5 Mabswid
.60363 .34241 Mdot
0 1 .643 r
.5 Mabswid
.44898 .69091 m
.52363 .27451 L
s
0 0 0 r
2.5 Mabswid
.52363 .27451 Mdot
0 .149 1 r
.5 Mabswid
.69814 .61676 m
.54605 .29454 L
s
0 0 0 r
2.5 Mabswid
.54605 .29454 Mdot
.333 1 0 r
.5 Mabswid
.5836 .90837 m
.44898 .72344 L
s
0 0 0 r
2.5 Mabswid
.44898 .72344 Mdot
.797 1 0 r
.5 Mabswid
.61185 .68691 m
.44898 .46184 L
s
0 0 0 r
2.5 Mabswid
.44898 .46184 Mdot
0 .542 1 r
.5 Mabswid
.61987 .66986 m
.50148 .61072 L
s
0 0 0 r
2.5 Mabswid
.50148 .61072 Mdot
0 .538 1 r
.5 Mabswid
.79748 .63797 m
.55915 .78522 L
s
0 0 0 r
2.5 Mabswid
.55915 .78522 Mdot
0 .038 1 r
.5 Mabswid
.61489 .81994 m
.49835 .34312 L
s
0 0 0 r
2.5 Mabswid
.49835 .34312 Mdot
0 1 .532 r
.5 Mabswid
.54914 .29357 m
.58561 .29215 L
s
0 0 0 r
2.5 Mabswid
.58561 .29215 Mdot
0 1 .381 r
.5 Mabswid
.61587 .32288 m
.65442 .37548 L
s
0 0 0 r
2.5 Mabswid
.65442 .37548 Mdot
.741 1 0 r
.5 Mabswid
.60363 .34241 m
.52742 .31274 L
s
0 0 0 r
2.5 Mabswid
.52742 .31274 Mdot
0 1 .643 r
.5 Mabswid
.52363 .27451 m
.59993 .22282 L
s
0 0 0 r
2.5 Mabswid
.59993 .22282 Mdot
0 .149 1 r
.5 Mabswid
.54605 .29454 m
.61456 .31502 L
s
0 0 0 r
2.5 Mabswid
.61456 .31502 Mdot
.333 1 0 r
.5 Mabswid
.44898 .72344 m
.66854 .42182 L
s
0 0 0 r
2.5 Mabswid
.66854 .42182 Mdot
.797 1 0 r
.5 Mabswid
.44898 .46184 m
.48273 .4152 L
s
0 0 0 r
2.5 Mabswid
.48273 .4152 Mdot
0 .542 1 r
.5 Mabswid
.50148 .61072 m
.47079 .32922 L
s
0 0 0 r
2.5 Mabswid
.47079 .32922 Mdot
0 .038 1 r
.5 Mabswid
.49835 .34312 m
.65988 .35409 L
s
0 0 0 r
2.5 Mabswid
.65988 .35409 Mdot
0 .829 1 r
.5 Mabswid
.58561 .29215 m
.49234 .38655 L
s
0 0 0 r
2.5 Mabswid
.49234 .38655 Mdot
0 1 .381 r
.5 Mabswid
.65442 .37548 m
.51872 .47044 L
s
0 0 0 r
2.5 Mabswid
.51872 .47044 Mdot
.741 1 0 r
.5 Mabswid
.52742 .31274 m
.54488 .45182 L
s
0 0 0 r
2.5 Mabswid
.54488 .45182 Mdot
0 .439 1 r
.5 Mabswid
.59993 .22282 m
.44898 .39943 L
s
0 0 0 r
2.5 Mabswid
.44898 .39943 Mdot
0 .149 1 r
.5 Mabswid
.61456 .31502 m
.53039 .84457 L
s
0 0 0 r
2.5 Mabswid
.53039 .84457 Mdot
.045 1 0 r
.5 Mabswid
.66854 .42182 m
.44898 .4169 L
s
0 0 0 r
2.5 Mabswid
.44898 .4169 Mdot
.797 1 0 r
.5 Mabswid
.48273 .4152 m
.59963 .36718 L
s
0 0 0 r
2.5 Mabswid
.59963 .36718 Mdot
0 .542 1 r
.5 Mabswid
.47079 .32922 m
.65128 .31759 L
s
0 0 0 r
2.5 Mabswid
.65128 .31759 Mdot
0 .038 1 r
.5 Mabswid
.65988 .35409 m
.57792 .77108 L
s
0 0 0 r
2.5 Mabswid
.57792 .77108 Mdot
0 .829 1 r
.5 Mabswid
.49234 .38655 m
.44898 .49607 L
s
0 0 0 r
2.5 Mabswid
.44898 .49607 Mdot
0 1 .381 r
.5 Mabswid
.51872 .47044 m
.66609 .78835 L
s
0 0 0 r
2.5 Mabswid
.66609 .78835 Mdot
.741 1 0 r
.5 Mabswid
.54488 .45182 m
.58757 .47704 L
s
0 0 0 r
2.5 Mabswid
.58757 .47704 Mdot
0 .439 1 r
.5 Mabswid
.44898 .39943 m
.7365 .73582 L
s
0 0 0 r
2.5 Mabswid
.7365 .73582 Mdot
0 .149 1 r
.5 Mabswid
.53039 .84457 m
.6122 .85558 L
s
0 0 0 r
2.5 Mabswid
.6122 .85558 Mdot
.045 1 0 r
.5 Mabswid
.44898 .4169 m
.76144 .40989 L
s
0 0 0 r
2.5 Mabswid
.76144 .40989 Mdot
0 1 .522 r
.5 Mabswid
.59963 .36718 m
.45449 .45486 L
s
0 0 0 r
2.5 Mabswid
.45449 .45486 Mdot
0 .542 1 r
.5 Mabswid
.65128 .31759 m
.45957 .7311 L
s
0 0 0 r
2.5 Mabswid
.45957 .7311 Mdot
0 .829 1 r
.5 Mabswid
.44898 .49607 m
.59837 .8735 L
s
0 0 0 r
2.5 Mabswid
.59837 .8735 Mdot
0 1 .381 r
.5 Mabswid
.66609 .78835 m
.5149 .83292 L
s
0 0 0 r
2.5 Mabswid
.5149 .83292 Mdot
.741 1 0 r
.5 Mabswid
.58757 .47704 m
.47212 .62903 L
s
0 0 0 r
2.5 Mabswid
.47212 .62903 Mdot
0 .149 1 r
.5 Mabswid
.6122 .85558 m
.44898 .46191 L
s
0 0 0 r
2.5 Mabswid
.44898 .46191 Mdot
.045 1 0 r
.5 Mabswid
.76144 .40989 m
.58457 .88594 L
s
0 0 0 r
2.5 Mabswid
.58457 .88594 Mdot
0 1 .522 r
.5 Mabswid
.45449 .45486 m
.46734 .72933 L
s
0 0 0 r
2.5 Mabswid
.46734 .72933 Mdot
0 .542 1 r
.5 Mabswid
.45957 .7311 m
.62779 .8755 L
s
0 0 0 r
2.5 Mabswid
.62779 .8755 Mdot
0 .829 1 r
.5 Mabswid
.59837 .8735 m
.54774 .863 L
s
0 0 0 r
2.5 Mabswid
.54774 .863 Mdot
0 1 .381 r
.5 Mabswid
.5149 .83292 m
.67232 .68834 L
s
0 0 0 r
2.5 Mabswid
.67232 .68834 Mdot
.741 1 0 r
.5 Mabswid
.47212 .62903 m
.45381 .75 L
s
0 0 0 r
2.5 Mabswid
.45381 .75 Mdot
0 .149 1 r
.5 Mabswid
.44898 .46191 m
.53997 .24245 L
s
0 0 0 r
2.5 Mabswid
.53997 .24245 Mdot
.045 1 0 r
.5 Mabswid
.58457 .88594 m
.57903 .88989 L
s
0 0 0 r
2.5 Mabswid
.57903 .88989 Mdot
0 1 .522 r
.5 Mabswid
.46734 .72933 m
.59031 .81383 L
s
0 0 0 r
2.5 Mabswid
.59031 .81383 Mdot
0 .542 1 r
.5 Mabswid
.62779 .8755 m
.47237 .73154 L
s
0 0 0 r
2.5 Mabswid
.47237 .73154 Mdot
0 .829 1 r
.5 Mabswid
.54774 .863 m
.64597 .26663 L
s
0 0 0 r
2.5 Mabswid
.64597 .26663 Mdot
0 1 .381 r
.5 Mabswid
.67232 .68834 m
.58713 .25072 L
s
0 0 0 r
2.5 Mabswid
.58713 .25072 Mdot
.741 1 0 r
.5 Mabswid
.45381 .75 m
.58406 .85069 L
s
0 0 0 r
2.5 Mabswid
.58406 .85069 Mdot
0 .149 1 r
.5 Mabswid
.53997 .24245 m
.58441 .20618 L
s
0 0 0 r
2.5 Mabswid
.58441 .20618 Mdot
.045 1 0 r
.5 Mabswid
.57903 .88989 m
.56396 .88745 L
s
0 0 0 r
2.5 Mabswid
.56396 .88745 Mdot
0 .2 1 r
.5 Mabswid
.59031 .81383 m
.53467 .76871 L
s
0 0 0 r
2.5 Mabswid
.53467 .76871 Mdot
0 .542 1 r
.5 Mabswid
.47237 .73154 m
.63803 .44552 L
s
0 0 0 r
2.5 Mabswid
.63803 .44552 Mdot
0 .829 1 r
.5 Mabswid
.64597 .26663 m
.51553 .27849 L
s
0 0 0 r
2.5 Mabswid
.51553 .27849 Mdot
0 1 .381 r
.5 Mabswid
.58713 .25072 m
.57089 .23867 L
s
0 0 0 r
2.5 Mabswid
.57089 .23867 Mdot
.741 1 0 r
.5 Mabswid
.58406 .85069 m
.55898 .83206 L
s
0 0 0 r
2.5 Mabswid
.55898 .83206 Mdot
.045 1 0 r
.5 Mabswid
.56396 .88745 m
.46028 .70222 L
s
0 0 0 r
2.5 Mabswid
.46028 .70222 Mdot
0 .2 1 r
.5 Mabswid
.53467 .76871 m
.44898 .54369 L
s
0 0 0 r
2.5 Mabswid
.44898 .54369 Mdot
0 .542 1 r
.5 Mabswid
.63803 .44552 m
.51413 .30466 L
s
0 0 0 r
2.5 Mabswid
.51413 .30466 Mdot
0 .829 1 r
.5 Mabswid
.51553 .27849 m
.70201 .79329 L
s
0 0 0 r
2.5 Mabswid
.70201 .79329 Mdot
0 1 .381 r
.5 Mabswid
.57089 .23867 m
.57052 .23861 L
s
0 0 0 r
2.5 Mabswid
.57052 .23861 Mdot
.741 1 0 r
.5 Mabswid
.55898 .83206 m
.47208 .44465 L
s
0 0 0 r
2.5 Mabswid
.47208 .44465 Mdot
.045 1 0 r
.5 Mabswid
.46028 .70222 m
.57793 .47815 L
s
0 0 0 r
2.5 Mabswid
.57793 .47815 Mdot
0 .2 1 r
.5 Mabswid
.44898 .54369 m
.58335 .19086 L
s
0 0 0 r
2.5 Mabswid
.58335 .19086 Mdot
0 .542 1 r
.5 Mabswid
.51413 .30466 m
.69212 .32751 L
s
0 0 0 r
2.5 Mabswid
.69212 .32751 Mdot
0 .829 1 r
.5 Mabswid
.70201 .79329 m
.4606 .74689 L
s
0 0 0 r
2.5 Mabswid
.4606 .74689 Mdot
0 1 .381 r
.5 Mabswid
.57052 .23861 m
.50942 .38515 L
s
0 0 0 r
2.5 Mabswid
.50942 .38515 Mdot
.741 1 0 r
.5 Mabswid
.47208 .44465 m
.5901 .20191 L
s
0 0 0 r
2.5 Mabswid
.5901 .20191 Mdot
.045 1 0 r
.5 Mabswid
.57793 .47815 m
.71299 .33257 L
s
0 0 0 r
2.5 Mabswid
.71299 .33257 Mdot
0 .2 1 r
.5 Mabswid
.58335 .19086 m
.56569 .1961 L
s
0 0 0 r
2.5 Mabswid
.56569 .1961 Mdot
0 .542 1 r
.5 Mabswid
.69212 .32751 m
.55225 .65139 L
s
0 0 0 r
2.5 Mabswid
.55225 .65139 Mdot
0 .829 1 r
.5 Mabswid
.4606 .74689 m
.62463 .2591 L
s
0 0 0 r
2.5 Mabswid
.62463 .2591 Mdot
0 1 .381 r
.5 Mabswid
.50942 .38515 m
.63222 .47497 L
s
0 0 0 r
2.5 Mabswid
.63222 .47497 Mdot
.741 1 0 r
.5 Mabswid
.5901 .20191 m
.54766 .21347 L
s
0 0 0 r
2.5 Mabswid
.54766 .21347 Mdot
.045 1 0 r
.5 Mabswid
.71299 .33257 m
.63673 .37944 L
s
0 0 0 r
2.5 Mabswid
.63673 .37944 Mdot
0 .2 1 r
.5 Mabswid
.56569 .1961 m
.52496 .83915 L
s
0 0 0 r
2.5 Mabswid
.52496 .83915 Mdot
0 .542 1 r
.5 Mabswid
.55225 .65139 m
.61109 .69897 L
s
0 0 0 r
2.5 Mabswid
.61109 .69897 Mdot
0 .829 1 r
.5 Mabswid
.62463 .2591 m
.52417 .25203 L
s
0 0 0 r
2.5 Mabswid
.52417 .25203 Mdot
0 1 .381 r
.5 Mabswid
.63222 .47497 m
.48177 .80225 L
s
0 0 0 r
2.5 Mabswid
.48177 .80225 Mdot
.741 1 0 r
.5 Mabswid
.54766 .21347 m
.47818 .4577 L
s
0 0 0 r
2.5 Mabswid
.47818 .4577 Mdot
.045 1 0 r
.5 Mabswid
.63673 .37944 m
.55537 .42366 L
s
0 0 0 r
2.5 Mabswid
.55537 .42366 Mdot
0 .2 1 r
.5 Mabswid
.52496 .83915 m
.61234 .87508 L
s
0 0 0 r
2.5 Mabswid
.61234 .87508 Mdot
0 .542 1 r
.5 Mabswid
.61109 .69897 m
.5397 .78907 L
s
0 0 0 r
2.5 Mabswid
.5397 .78907 Mdot
0 .829 1 r
.5 Mabswid
.52417 .25203 m
.61757 .56692 L
s
0 0 0 r
2.5 Mabswid
.61757 .56692 Mdot
0 1 .381 r
.5 Mabswid
.48177 .80225 m
.61836 .84469 L
s
0 0 0 r
2.5 Mabswid
.61836 .84469 Mdot
.741 1 0 r
.5 Mabswid
.47818 .4577 m
.60924 .69704 L
s
0 0 0 r
2.5 Mabswid
.60924 .69704 Mdot
.045 1 0 r
.5 Mabswid
.55537 .42366 m
.64503 .52347 L
s
0 0 0 r
2.5 Mabswid
.64503 .52347 Mdot
0 .2 1 r
.5 Mabswid
.61234 .87508 m
.44898 .56155 L
s
0 0 0 r
2.5 Mabswid
.44898 .56155 Mdot
0 .542 1 r
.5 Mabswid
.5397 .78907 m
.61304 .76297 L
s
0 0 0 r
2.5 Mabswid
.61304 .76297 Mdot
0 .829 1 r
.5 Mabswid
.61757 .56692 m
.53028 .60651 L
s
0 0 0 r
2.5 Mabswid
.53028 .60651 Mdot
0 1 .381 r
.5 Mabswid
.61836 .84469 m
.47509 .68268 L
s
0 0 0 r
2.5 Mabswid
.47509 .68268 Mdot
.741 1 0 r
.5 Mabswid
.60924 .69704 m
.50173 .72783 L
s
0 0 0 r
2.5 Mabswid
.50173 .72783 Mdot
.045 1 0 r
.5 Mabswid
.64503 .52347 m
.70812 .69449 L
s
0 0 0 r
2.5 Mabswid
.70812 .69449 Mdot
0 .2 1 r
.5 Mabswid
.44898 .56155 m
.60176 .26833 L
s
0 0 0 r
2.5 Mabswid
.60176 .26833 Mdot
0 .542 1 r
.5 Mabswid
.61304 .76297 m
.53726 .23084 L
s
0 0 0 r
2.5 Mabswid
.53726 .23084 Mdot
0 .829 1 r
.5 Mabswid
.53028 .60651 m
.57306 .76607 L
s
0 0 0 r
2.5 Mabswid
.57306 .76607 Mdot
0 1 .381 r
.5 Mabswid
.47509 .68268 m
.55371 .20819 L
s
0 0 0 r
2.5 Mabswid
.55371 .20819 Mdot
.741 1 0 r
.5 Mabswid
.50173 .72783 m
.45211 .74575 L
s
0 0 0 r
2.5 Mabswid
.45211 .74575 Mdot
.045 1 0 r
.5 Mabswid
.70812 .69449 m
.7061 .76519 L
s
0 0 0 r
2.5 Mabswid
.7061 .76519 Mdot
.2 0 1 r
.5 Mabswid
.60176 .26833 m
.53122 .28438 L
s
0 0 0 r
2.5 Mabswid
.53122 .28438 Mdot
0 .542 1 r
.5 Mabswid
.53726 .23084 m
.61477 .23305 L
s
0 0 0 r
2.5 Mabswid
.61477 .23305 Mdot
0 1 .381 r
.5 Mabswid
.55371 .20819 m
.58857 .19171 L
s
0 0 0 r
2.5 Mabswid
.58857 .19171 Mdot
.741 1 0 r
.5 Mabswid
.45211 .74575 m
.46082 .7419 L
s
0 0 0 r
2.5 Mabswid
.46082 .7419 Mdot
.045 1 0 r
.5 Mabswid
.7061 .76519 m
.65933 .83415 L
s
0 0 0 r
2.5 Mabswid
.65933 .83415 Mdot
.2 0 1 r
.5 Mabswid
.53122 .28438 m
.44898 .65764 L
s
0 0 0 r
2.5 Mabswid
.44898 .65764 Mdot
0 .542 1 r
.5 Mabswid
.61477 .23305 m
.53477 .8179 L
s
0 0 0 r
2.5 Mabswid
.53477 .8179 Mdot
0 1 .381 r
.5 Mabswid
.58857 .19171 m
.46145 .41889 L
s
0 0 0 r
2.5 Mabswid
.46145 .41889 Mdot
.741 1 0 r
.5 Mabswid
.46082 .7419 m
.47836 .73319 L
s
0 0 0 r
2.5 Mabswid
.47836 .73319 Mdot
.045 1 0 r
.5 Mabswid
.65933 .83415 m
.56482 .86608 L
s
0 0 0 r
2.5 Mabswid
.56482 .86608 Mdot
.2 0 1 r
.5 Mabswid
.44898 .65764 m
.45247 .67345 L
s
0 0 0 r
2.5 Mabswid
.45247 .67345 Mdot
0 .542 1 r
.5 Mabswid
.53477 .8179 m
.61861 .84064 L
s
0 0 0 r
2.5 Mabswid
.61861 .84064 Mdot
0 1 .381 r
.5 Mabswid
.46145 .41889 m
.53392 .67261 L
s
0 0 0 r
2.5 Mabswid
.53392 .67261 Mdot
.741 1 0 r
.5 Mabswid
.47836 .73319 m
.47999 .73241 L
s
0 0 0 r
2.5 Mabswid
.47999 .73241 Mdot
.045 1 0 r
.5 Mabswid
.56482 .86608 m
.61938 .81235 L
s
0 0 0 r
2.5 Mabswid
.61938 .81235 Mdot
.2 0 1 r
.5 Mabswid
.45247 .67345 m
.57603 .81483 L
s
0 0 0 r
2.5 Mabswid
.57603 .81483 Mdot
0 .542 1 r
.5 Mabswid
.61861 .84064 m
.55027 .52407 L
s
0 0 0 r
2.5 Mabswid
.55027 .52407 Mdot
0 1 .381 r
.5 Mabswid
.53392 .67261 m
.58436 .73672 L
s
0 0 0 r
2.5 Mabswid
.58436 .73672 Mdot
.741 1 0 r
.5 Mabswid
.47999 .73241 m
.60994 .68827 L
s
0 0 0 r
2.5 Mabswid
.60994 .68827 Mdot
.045 1 0 r
.5 Mabswid
.61938 .81235 m
.7175 .5643 L
s
0 0 0 r
2.5 Mabswid
.7175 .5643 Mdot
.2 0 1 r
.5 Mabswid
.57603 .81483 m
.74254 .74276 L
s
0 0 0 r
2.5 Mabswid
.74254 .74276 Mdot
0 .542 1 r
.5 Mabswid
.55027 .52407 m
.60147 .50473 L
s
0 0 0 r
2.5 Mabswid
.60147 .50473 Mdot
0 1 .381 r
.5 Mabswid
.58436 .73672 m
.53335 .7467 L
s
0 0 0 r
2.5 Mabswid
.53335 .7467 Mdot
.741 1 0 r
.5 Mabswid
.60994 .68827 m
.46739 .53501 L
s
0 0 0 r
2.5 Mabswid
.46739 .53501 Mdot
.045 1 0 r
.5 Mabswid
.7175 .5643 m
.72105 .51831 L
s
0 0 0 r
2.5 Mabswid
.72105 .51831 Mdot
.2 0 1 r
.5 Mabswid
.74254 .74276 m
.77385 .70158 L
s
0 0 0 r
2.5 Mabswid
.77385 .70158 Mdot
0 .542 1 r
.5 Mabswid
.60147 .50473 m
.51487 .40396 L
s
0 0 0 r
2.5 Mabswid
.51487 .40396 Mdot
0 1 .381 r
.5 Mabswid
.53335 .7467 m
.46702 .74924 L
s
0 0 0 r
2.5 Mabswid
.46702 .74924 Mdot
.741 1 0 r
.5 Mabswid
.46739 .53501 m
.55882 .21278 L
s
0 0 0 r
2.5 Mabswid
.55882 .21278 Mdot
.045 1 0 r
.5 Mabswid
.72105 .51831 m
.72046 .47572 L
s
0 0 0 r
2.5 Mabswid
.72046 .47572 Mdot
.2 0 1 r
.5 Mabswid
.77385 .70158 m
.77865 .62017 L
s
0 0 0 r
2.5 Mabswid
.77865 .62017 Mdot
0 .542 1 r
.5 Mabswid
.51487 .40396 m
.62881 .41854 L
s
0 0 0 r
2.5 Mabswid
.62881 .41854 Mdot
0 1 .381 r
.5 Mabswid
.46702 .74924 m
.44898 .73214 L
s
0 0 0 r
2.5 Mabswid
.44898 .73214 Mdot
.741 1 0 r
.5 Mabswid
.55882 .21278 m
.58457 .2056 L
s
0 0 0 r
2.5 Mabswid
.58457 .2056 Mdot
.045 1 0 r
.5 Mabswid
.72046 .47572 m
.7126 .41484 L
s
0 0 0 r
2.5 Mabswid
.7126 .41484 Mdot
.2 0 1 r
.5 Mabswid
.77865 .62017 m
.66948 .40497 L
s
0 0 0 r
2.5 Mabswid
.66948 .40497 Mdot
0 .542 1 r
.5 Mabswid
.62881 .41854 m
.48886 .81276 L
s
0 0 0 r
2.5 Mabswid
.48886 .81276 Mdot
0 1 .381 r
.5 Mabswid
.44898 .73214 m
.48436 .69861 L
s
0 0 0 r
2.5 Mabswid
.48436 .69861 Mdot
.741 1 0 r
.5 Mabswid
.58457 .2056 m
.49553 .38745 L
s
0 0 0 r
2.5 Mabswid
.49553 .38745 Mdot
.045 1 0 r
.5 Mabswid
.7126 .41484 m
.70414 .37922 L
s
0 0 0 r
2.5 Mabswid
.70414 .37922 Mdot
.2 0 1 r
.5 Mabswid
.66948 .40497 m
.55568 .2985 L
s
0 0 0 r
2.5 Mabswid
.55568 .2985 Mdot
0 .542 1 r
.5 Mabswid
.48886 .81276 m
.67015 .80596 L
s
0 0 0 r
2.5 Mabswid
.67015 .80596 Mdot
0 1 .381 r
.5 Mabswid
.48436 .69861 m
.61528 .64504 L
s
0 0 0 r
2.5 Mabswid
.61528 .64504 Mdot
.741 1 0 r
.5 Mabswid
.49553 .38745 m
.59092 .83079 L
s
0 0 0 r
2.5 Mabswid
.59092 .83079 Mdot
.045 1 0 r
.5 Mabswid
.70414 .37922 m
.56618 .18255 L
s
0 0 0 r
2.5 Mabswid
.56618 .18255 Mdot
0 .542 1 r
.5 Mabswid
.67015 .80596 m
.53669 .23051 L
s
0 0 0 r
2.5 Mabswid
.53669 .23051 Mdot
0 1 .381 r
.5 Mabswid
.61528 .64504 m
.44898 .49844 L
s
0 0 0 r
2.5 Mabswid
.44898 .49844 Mdot
.741 1 0 r
.5 Mabswid
.59092 .83079 m
.5581 .83794 L
s
0 0 0 r
2.5 Mabswid
.5581 .83794 Mdot
.045 1 0 r
.5 Mabswid
.56618 .18255 m
.58995 .19135 L
s
0 0 0 r
2.5 Mabswid
.58995 .19135 Mdot
0 .542 1 r
.5 Mabswid
.53669 .23051 m
.62343 .23118 L
s
0 0 0 r
2.5 Mabswid
.62343 .23118 Mdot
0 1 .381 r
.5 Mabswid
.44898 .49844 m
.67803 .29651 L
s
0 0 0 r
2.5 Mabswid
.67803 .29651 Mdot
.741 1 0 r
.5 Mabswid
.5581 .83794 m
.57054 .56769 L
s
0 0 0 r
2.5 Mabswid
.57054 .56769 Mdot
.045 1 0 r
.5 Mabswid
.58995 .19135 m
.60202 .587 L
s
0 0 0 r
2.5 Mabswid
.60202 .587 Mdot
0 .542 1 r
.5 Mabswid
.62343 .23118 m
.60111 .80559 L
s
0 0 0 r
2.5 Mabswid
.60111 .80559 Mdot
0 1 .381 r
.5 Mabswid
.67803 .29651 m
.44898 .50155 L
s
0 0 0 r
2.5 Mabswid
.44898 .50155 Mdot
.741 1 0 r
.5 Mabswid
.57054 .56769 m
.57105 .56734 L
s
0 0 0 r
2.5 Mabswid
.57105 .56734 Mdot
.045 1 0 r
.5 Mabswid
.60202 .587 m
.55468 .62629 L
s
0 0 0 r
2.5 Mabswid
.55468 .62629 Mdot
0 .542 1 r
.5 Mabswid
.60111 .80559 m
.55773 .81349 L
s
0 0 0 r
2.5 Mabswid
.55773 .81349 Mdot
0 1 .381 r
.5 Mabswid
.44898 .50155 m
.64756 .67931 L
s
0 0 0 r
2.5 Mabswid
.64756 .67931 Mdot
.741 1 0 r
.5 Mabswid
.57105 .56734 m
.58433 .55718 L
s
0 0 0 r
2.5 Mabswid
.58433 .55718 Mdot
.045 1 0 r
.5 Mabswid
.55468 .62629 m
.6408 .85206 L
s
0 0 0 r
2.5 Mabswid
.6408 .85206 Mdot
0 .542 1 r
.5 Mabswid
.55773 .81349 m
.73378 .39222 L
s
0 0 0 r
2.5 Mabswid
.73378 .39222 Mdot
0 1 .381 r
.5 Mabswid
.64756 .67931 m
.44898 .73307 L
s
0 0 0 r
2.5 Mabswid
.44898 .73307 Mdot
.741 1 0 r
.5 Mabswid
.58433 .55718 m
.61951 .23443 L
s
0 0 0 r
2.5 Mabswid
.61951 .23443 Mdot
.045 1 0 r
.5 Mabswid
.6408 .85206 m
.5231 .80467 L
s
0 0 0 r
2.5 Mabswid
.5231 .80467 Mdot
0 .542 1 r
.5 Mabswid
.73378 .39222 m
.44898 .4627 L
s
0 0 0 r
2.5 Mabswid
.44898 .4627 Mdot
0 1 .381 r
.5 Mabswid
.44898 .73307 m
.65326 .78839 L
s
0 0 0 r
2.5 Mabswid
.65326 .78839 Mdot
.741 1 0 r
.5 Mabswid
.61951 .23443 m
.54231 .21677 L
s
0 0 0 r
2.5 Mabswid
.54231 .21677 Mdot
.045 1 0 r
.5 Mabswid
.5231 .80467 m
.63561 .44207 L
s
0 0 0 r
2.5 Mabswid
.63561 .44207 Mdot
0 1 .381 r
.5 Mabswid
.65326 .78839 m
.45504 .5364 L
s
0 0 0 r
2.5 Mabswid
.45504 .5364 Mdot
.741 1 0 r
.5 Mabswid
.54231 .21677 m
.67573 .44868 L
s
0 0 0 r
2.5 Mabswid
.67573 .44868 Mdot
.045 1 0 r
.5 Mabswid
.63561 .44207 m
.51532 .3266 L
s
0 0 0 r
2.5 Mabswid
.51532 .3266 Mdot
0 1 .381 r
.5 Mabswid
.45504 .5364 m
.63768 .25329 L
s
0 0 0 r
2.5 Mabswid
.63768 .25329 Mdot
.741 1 0 r
.5 Mabswid
.67573 .44868 m
.54148 .77463 L
s
0 0 0 r
2.5 Mabswid
.54148 .77463 Mdot
.045 1 0 r
.5 Mabswid
.51532 .3266 m
.67149 .36295 L
s
0 0 0 r
2.5 Mabswid
.67149 .36295 Mdot
0 1 .381 r
.5 Mabswid
.63768 .25329 m
.47247 .3259 L
s
0 0 0 r
2.5 Mabswid
.47247 .3259 Mdot
.741 1 0 r
.5 Mabswid
.54148 .77463 m
.61853 .83597 L
s
0 0 0 r
2.5 Mabswid
.61853 .83597 Mdot
.045 1 0 r
.5 Mabswid
.67149 .36295 m
.46407 .53965 L
s
0 0 0 r
2.5 Mabswid
.46407 .53965 Mdot
0 1 .381 r
.5 Mabswid
.47247 .3259 m
.57987 .83344 L
s
0 0 0 r
2.5 Mabswid
.57987 .83344 Mdot
.741 1 0 r
.5 Mabswid
.61853 .83597 m
.58103 .81873 L
s
0 0 0 r
2.5 Mabswid
.58103 .81873 Mdot
.045 1 0 r
.5 Mabswid
.46407 .53965 m
.69936 .78922 L
s
0 0 0 r
2.5 Mabswid
.69936 .78922 Mdot
0 .702 1 r
.5 Mabswid
.57987 .83344 m
.70032 .42445 L
s
0 0 0 r
2.5 Mabswid
.70032 .42445 Mdot
.741 1 0 r
.5 Mabswid
.58103 .81873 m
.52802 .23932 L
s
0 0 0 r
2.5 Mabswid
.52802 .23932 Mdot
.045 1 0 r
.5 Mabswid
.69936 .78922 m
.46734 .6234 L
s
0 0 0 r
2.5 Mabswid
.46734 .6234 Mdot
0 .702 1 r
.5 Mabswid
.70032 .42445 m
.46198 .40781 L
s
0 0 0 r
2.5 Mabswid
.46198 .40781 Mdot
.741 1 0 r
.5 Mabswid
.52802 .23932 m
.62129 .22151 L
s
0 0 0 r
2.5 Mabswid
.62129 .22151 Mdot
.045 1 0 r
.5 Mabswid
.46734 .6234 m
.68552 .36538 L
s
0 0 0 r
2.5 Mabswid
.68552 .36538 Mdot
0 .702 1 r
.5 Mabswid
.46198 .40781 m
.77927 .59811 L
s
0 0 0 r
2.5 Mabswid
.77927 .59811 Mdot
.741 1 0 r
.5 Mabswid
.62129 .22151 m
.45035 .67296 L
s
0 0 0 r
2.5 Mabswid
.45035 .67296 Mdot
.045 1 0 r
.5 Mabswid
.68552 .36538 m
.44898 .4399 L
s
0 0 0 r
2.5 Mabswid
.44898 .4399 Mdot
.741 1 0 r
.5 Mabswid
.45035 .67296 m
.65315 .81245 L
s
0 0 0 r
2.5 Mabswid
.65315 .81245 Mdot
.045 1 0 r
.5 Mabswid
.44898 .4399 m
.62466 .49524 L
s
0 0 0 r
2.5 Mabswid
.62466 .49524 Mdot
.741 1 0 r
.5 Mabswid
.65315 .81245 m
.44898 .63761 L
s
0 0 0 r
2.5 Mabswid
.44898 .63761 Mdot
0 1 .632 r
.5 Mabswid
.62466 .49524 m
.46053 .59112 L
s
0 0 0 r
2.5 Mabswid
.46053 .59112 Mdot
.741 1 0 r
.5 Mabswid
.44898 .63761 m
.59863 .50946 L
s
0 0 0 r
2.5 Mabswid
.59863 .50946 Mdot
0 1 .632 r
.5 Mabswid
.46053 .59112 m
.57705 .82855 L
s
0 0 0 r
2.5 Mabswid
.57705 .82855 Mdot
0 .989 1 r
.5 Mabswid
.59863 .50946 m
.52093 .49024 L
s
0 0 0 r
2.5 Mabswid
.52093 .49024 Mdot
0 1 .632 r
.5 Mabswid
.57705 .82855 m
.6731 .39847 L
s
0 0 0 r
2.5 Mabswid
.6731 .39847 Mdot
0 .989 1 r
.5 Mabswid
.52093 .49024 m
.4928 .49114 L
s
0 0 0 r
2.5 Mabswid
.4928 .49114 Mdot
0 1 .632 r
.5 Mabswid
.6731 .39847 m
.53602 .22894 L
s
0 0 0 r
2.5 Mabswid
.53602 .22894 Mdot
0 .989 1 r
.5 Mabswid
.4928 .49114 m
.62677 .52834 L
s
0 0 0 r
2.5 Mabswid
.62677 .52834 Mdot
0 1 .632 r
.5 Mabswid
.53602 .22894 m
.65295 .28254 L
s
0 0 0 r
2.5 Mabswid
.65295 .28254 Mdot
0 .989 1 r
.5 Mabswid
.62677 .52834 m
.44898 .72257 L
s
0 0 0 r
2.5 Mabswid
.44898 .72257 Mdot
0 1 .632 r
.5 Mabswid
.65295 .28254 m
.58932 .63551 L
s
0 0 0 r
2.5 Mabswid
.58932 .63551 Mdot
0 .989 1 r
.5 Mabswid
.44898 .72257 m
.57394 .85908 L
s
0 0 0 r
2.5 Mabswid
.57394 .85908 Mdot
0 1 .632 r
.5 Mabswid
.58932 .63551 m
.56913 .65692 L
s
0 0 0 r
2.5 Mabswid
.56913 .65692 Mdot
0 .989 1 r
.5 Mabswid
.57394 .85908 m
.7655 .46995 L
s
0 0 0 r
2.5 Mabswid
.7655 .46995 Mdot
0 1 .632 r
.5 Mabswid
.56913 .65692 m
.65091 .7951 L
s
0 0 0 r
2.5 Mabswid
.65091 .7951 Mdot
0 .989 1 r
.5 Mabswid
.7655 .46995 m
.70544 .31973 L
s
0 0 0 r
2.5 Mabswid
.70544 .31973 Mdot
0 1 .632 r
.5 Mabswid
.65091 .7951 m
.63219 .8586 L
s
0 0 0 r
2.5 Mabswid
.63219 .8586 Mdot
0 .989 1 r
.5 Mabswid
.70544 .31973 m
.53437 .26932 L
s
0 0 0 r
2.5 Mabswid
.53437 .26932 Mdot
0 1 .632 r
.5 Mabswid
.63219 .8586 m
.56671 .84941 L
s
0 0 0 r
2.5 Mabswid
.56671 .84941 Mdot
0 .989 1 r
.5 Mabswid
.53437 .26932 m
.69174 .42795 L
s
0 0 0 r
2.5 Mabswid
.69174 .42795 Mdot
0 1 .632 r
.5 Mabswid
.56671 .84941 m
.60794 .79211 L
s
0 0 0 r
2.5 Mabswid
.60794 .79211 Mdot
0 .989 1 r
.5 Mabswid
.69174 .42795 m
.72347 .69304 L
s
0 0 0 r
2.5 Mabswid
.72347 .69304 Mdot
0 1 .632 r
.5 Mabswid
.60794 .79211 m
.59174 .31484 L
s
0 0 0 r
2.5 Mabswid
.59174 .31484 Mdot
0 .989 1 r
.5 Mabswid
.72347 .69304 m
.61171 .89655 L
s
0 0 0 r
2.5 Mabswid
.61171 .89655 Mdot
0 1 .632 r
.5 Mabswid
.59174 .31484 m
.56754 .28506 L
s
0 0 0 r
2.5 Mabswid
.56754 .28506 Mdot
0 .989 1 r
.5 Mabswid
.61171 .89655 m
.61048 .89784 L
s
0 0 0 r
2.5 Mabswid
.61048 .89784 Mdot
0 1 .632 r
.5 Mabswid
.56754 .28506 m
.67083 .29129 L
s
0 0 0 r
2.5 Mabswid
.67083 .29129 Mdot
0 .989 1 r
.5 Mabswid
.61048 .89784 m
.57832 .92397 L
s
0 0 0 r
2.5 Mabswid
.57832 .92397 Mdot
0 1 .632 r
.5 Mabswid
.67083 .29129 m
.70497 .3663 L
s
0 0 0 r
2.5 Mabswid
.70497 .3663 Mdot
0 .989 1 r
.5 Mabswid
.57832 .92397 m
.53486 .87577 L
s
0 0 0 r
2.5 Mabswid
.53486 .87577 Mdot
0 1 .632 r
.5 Mabswid
.70497 .3663 m
.65476 .49066 L
s
0 0 0 r
2.5 Mabswid
.65476 .49066 Mdot
0 .989 1 r
.5 Mabswid
.53486 .87577 m
.5073 .83125 L
s
0 0 0 r
2.5 Mabswid
.5073 .83125 Mdot
0 1 .632 r
.5 Mabswid
.65476 .49066 m
.56281 .60389 L
s
0 0 0 r
2.5 Mabswid
.56281 .60389 Mdot
0 .989 1 r
.5 Mabswid
.5073 .83125 m
.45212 .71048 L
s
0 0 0 r
2.5 Mabswid
.45212 .71048 Mdot
0 1 .632 r
.5 Mabswid
.56281 .60389 m
.63345 .65532 L
s
0 0 0 r
2.5 Mabswid
.63345 .65532 Mdot
0 .989 1 r
.5 Mabswid
.45212 .71048 m
.45469 .43867 L
s
0 0 0 r
2.5 Mabswid
.45469 .43867 Mdot
0 1 .632 r
.5 Mabswid
.63345 .65532 m
.70446 .73635 L
s
0 0 0 r
2.5 Mabswid
.70446 .73635 Mdot
0 .989 1 r
.5 Mabswid
.45469 .43867 m
.59176 .23784 L
s
0 0 0 r
2.5 Mabswid
.59176 .23784 Mdot
0 1 .632 r
.5 Mabswid
.70446 .73635 m
.71416 .77268 L
s
0 0 0 r
2.5 Mabswid
.71416 .77268 Mdot
0 .989 1 r
.5 Mabswid
.59176 .23784 m
.53837 .24966 L
s
0 0 0 r
2.5 Mabswid
.53837 .24966 Mdot
0 1 .632 r
.5 Mabswid
.71416 .77268 m
.60685 .71771 L
s
0 0 0 r
2.5 Mabswid
.60685 .71771 Mdot
0 .989 1 r
.5 Mabswid
.53837 .24966 m
.48899 .53922 L
s
0 0 0 r
2.5 Mabswid
.48899 .53922 Mdot
0 1 .632 r
.5 Mabswid
.60685 .71771 m
.56996 .69893 L
s
0 0 0 r
2.5 Mabswid
.56996 .69893 Mdot
0 .989 1 r
.5 Mabswid
.48899 .53922 m
.58558 .6764 L
s
0 0 0 r
2.5 Mabswid
.58558 .6764 Mdot
0 1 .632 r
.5 Mabswid
.56996 .69893 m
.5916 .665 L
s
0 0 0 r
2.5 Mabswid
.5916 .665 Mdot
0 .989 1 r
.5 Mabswid
.58558 .6764 m
.55242 .70689 L
s
0 0 0 r
2.5 Mabswid
.55242 .70689 Mdot
0 1 .632 r
.5 Mabswid
.5916 .665 m
.65355 .34159 L
s
0 0 0 r
2.5 Mabswid
.65355 .34159 Mdot
0 .989 1 r
.5 Mabswid
.55242 .70689 m
.51708 .86105 L
s
0 0 0 r
2.5 Mabswid
.51708 .86105 Mdot
0 1 .632 r
.5 Mabswid
.65355 .34159 m
.51259 .25007 L
s
0 0 0 r
2.5 Mabswid
.51259 .25007 Mdot
0 .989 1 r
.5 Mabswid
.51708 .86105 m
.62331 .83403 L
s
0 0 0 r
2.5 Mabswid
.62331 .83403 Mdot
0 1 .632 r
.5 Mabswid
.51259 .25007 m
.60998 .3619 L
s
0 0 0 r
2.5 Mabswid
.60998 .3619 Mdot
0 .989 1 r
.5 Mabswid
.62331 .83403 m
.49186 .5241 L
s
0 0 0 r
2.5 Mabswid
.49186 .5241 Mdot
0 1 .632 r
.5 Mabswid
.60998 .3619 m
.53128 .46833 L
s
0 0 0 r
2.5 Mabswid
.53128 .46833 Mdot
0 .989 1 r
.5 Mabswid
.49186 .5241 m
.68829 .36198 L
s
0 0 0 r
2.5 Mabswid
.68829 .36198 Mdot
0 1 .632 r
.5 Mabswid
.53128 .46833 m
.58028 .84622 L
s
0 0 0 r
2.5 Mabswid
.58028 .84622 Mdot
0 .989 1 r
.5 Mabswid
.68829 .36198 m
.51655 .46602 L
s
0 0 0 r
2.5 Mabswid
.51655 .46602 Mdot
0 1 .632 r
.5 Mabswid
.58028 .84622 m
.63862 .76606 L
s
0 0 0 r
2.5 Mabswid
.63862 .76606 Mdot
0 .989 1 r
.5 Mabswid
.51655 .46602 m
.63948 .54213 L
s
0 0 0 r
2.5 Mabswid
.63948 .54213 Mdot
0 1 .632 r
.5 Mabswid
.63862 .76606 m
.52078 .66842 L
s
0 0 0 r
2.5 Mabswid
.52078 .66842 Mdot
0 .989 1 r
.5 Mabswid
.63948 .54213 m
.56602 .91106 L
s
0 0 0 r
2.5 Mabswid
.56602 .91106 Mdot
0 1 .632 r
.5 Mabswid
.52078 .66842 m
.6577 .30591 L
s
0 0 0 r
2.5 Mabswid
.6577 .30591 Mdot
0 .989 1 r
.5 Mabswid
.56602 .91106 m
.58677 .90846 L
s
0 0 0 r
2.5 Mabswid
.58677 .90846 Mdot
0 1 .632 r
.5 Mabswid
.6577 .30591 m
.51428 .25714 L
s
0 0 0 r
2.5 Mabswid
.51428 .25714 Mdot
0 .989 1 r
.5 Mabswid
.58677 .90846 m
.53907 .40289 L
s
0 0 0 r
2.5 Mabswid
.53907 .40289 Mdot
0 1 .632 r
.5 Mabswid
.51428 .25714 m
.70951 .43192 L
s
0 0 0 r
2.5 Mabswid
.70951 .43192 Mdot
0 .989 1 r
.5 Mabswid
.53907 .40289 m
.59569 .34507 L
s
0 0 0 r
2.5 Mabswid
.59569 .34507 Mdot
0 1 .632 r
.5 Mabswid
.70951 .43192 m
.66243 .79117 L
s
0 0 0 r
2.5 Mabswid
.66243 .79117 Mdot
0 .989 1 r
.5 Mabswid
.59569 .34507 m
.4802 .2913 L
s
0 0 0 r
2.5 Mabswid
.4802 .2913 Mdot
0 1 .632 r
.5 Mabswid
.66243 .79117 m
.54095 .87845 L
s
0 0 0 r
2.5 Mabswid
.54095 .87845 Mdot
0 .989 1 r
.5 Mabswid
.4802 .2913 m
.59824 .33131 L
s
0 0 0 r
2.5 Mabswid
.59824 .33131 Mdot
0 1 .632 r
.5 Mabswid
.54095 .87845 m
.73755 .68904 L
s
0 0 0 r
2.5 Mabswid
.73755 .68904 Mdot
0 .989 1 r
.5 Mabswid
.59824 .33131 m
.532 .39475 L
s
0 0 0 r
2.5 Mabswid
.532 .39475 Mdot
0 1 .632 r
.5 Mabswid
.73755 .68904 m
.60187 .23531 L
s
0 0 0 r
2.5 Mabswid
.60187 .23531 Mdot
0 .989 1 r
.5 Mabswid
.532 .39475 m
.57916 .92489 L
s
0 0 0 r
2.5 Mabswid
.57916 .92489 Mdot
0 1 .632 r
.5 Mabswid
.60187 .23531 m
.56734 .20846 L
s
0 0 0 r
2.5 Mabswid
.56734 .20846 Mdot
0 .989 1 r
.5 Mabswid
.57916 .92489 m
.61707 .60943 L
s
0 0 0 r
2.5 Mabswid
.61707 .60943 Mdot
0 .989 1 r
.5 Mabswid
.61707 .60943 m
.54743 .51878 L
s
0 0 0 r
2.5 Mabswid
.54743 .51878 Mdot
0 .989 1 r
.5 Mabswid
.54743 .51878 m
.67557 .3116 L
s
0 0 0 r
2.5 Mabswid
.67557 .3116 Mdot
0 .989 1 r
.5 Mabswid
.67557 .3116 m
.54064 .30265 L
s
0 0 0 r
2.5 Mabswid
.54064 .30265 Mdot
0 .989 1 r
.5 Mabswid
.54064 .30265 m
.61601 .38491 L
s
0 0 0 r
2.5 Mabswid
.61601 .38491 Mdot
0 .989 1 r
.5 Mabswid
.61601 .38491 m
.57313 .81555 L
s
0 0 0 r
2.5 Mabswid
.57313 .81555 Mdot
0 .989 1 r
.5 Mabswid
.57313 .81555 m
.55538 .89032 L
s
0 0 0 r
2.5 Mabswid
.55538 .89032 Mdot
0 .989 1 r
.5 Mabswid
.55538 .89032 m
.59271 .91039 L
s
0 0 0 r
2.5 Mabswid
.59271 .91039 Mdot
0 .989 1 r
.5 Mabswid
.59271 .91039 m
.54554 .85647 L
s
0 0 0 r
2.5 Mabswid
.54554 .85647 Mdot
0 .989 1 r
.5 Mabswid
.54554 .85647 m
.57042 .68302 L
s
0 0 0 r
2.5 Mabswid
.57042 .68302 Mdot
0 .989 1 r
.5 Mabswid
.57042 .68302 m
.57114 .68208 L
s
0 0 0 r
2.5 Mabswid
.57114 .68208 Mdot
0 .989 1 r
.5 Mabswid
.57114 .68208 m
.58682 .65961 L
s
0 0 0 r
2.5 Mabswid
.58682 .65961 Mdot
0 .989 1 r
.5 Mabswid
.58682 .65961 m
.64103 .31246 L
s
0 0 0 r
2.5 Mabswid
.64103 .31246 Mdot
0 .989 1 r
.5 Mabswid
.64103 .31246 m
.53209 .22953 L
s
0 0 0 r
2.5 Mabswid
.53209 .22953 Mdot
0 .989 1 r
.5 Mabswid
.53209 .22953 m
.62468 .31503 L
s
0 0 0 r
2.5 Mabswid
.62468 .31503 Mdot
0 .989 1 r
.5 Mabswid
.62468 .31503 m
.56347 .48362 L
s
0 0 0 r
2.5 Mabswid
.56347 .48362 Mdot
0 .989 1 r
.5 Mabswid
.56347 .48362 m
.60318 .55781 L
s
0 0 0 r
2.5 Mabswid
.60318 .55781 Mdot
0 .989 1 r
.5 Mabswid
.60318 .55781 m
.52996 .84845 L
s
0 0 0 r
2.5 Mabswid
.52996 .84845 Mdot
0 .989 1 r
.5 Mabswid
.52996 .84845 m
.60941 .89783 L
s
0 0 0 r
2.5 Mabswid
.60941 .89783 Mdot
0 .989 1 r
.5 Mabswid
.60941 .89783 m
.47739 .74553 L
s
0 0 0 r
2.5 Mabswid
.47739 .74553 Mdot
0 .989 1 r
.5 Mabswid
.47739 .74553 m
.47217 .7029 L
s
0 0 0 r
2.5 Mabswid
.47217 .7029 Mdot
0 .989 1 r
.5 Mabswid
.47217 .7029 m
.52109 .44318 L
s
0 0 0 r
2.5 Mabswid
.52109 .44318 Mdot
0 .989 1 r
.5 Mabswid
.52109 .44318 m
.58859 .34311 L
s
0 0 0 r
2.5 Mabswid
.58859 .34311 Mdot
0 .989 1 r
.5 Mabswid
.58859 .34311 m
.52475 .31576 L
s
0 0 0 r
2.5 Mabswid
.52475 .31576 Mdot
0 .989 1 r
.5 Mabswid
.52475 .31576 m
.48328 .34343 L
s
0 0 0 r
2.5 Mabswid
.48328 .34343 Mdot
0 .989 1 r
.5 Mabswid
.48328 .34343 m
.54745 .41329 L
s
0 0 0 r
2.5 Mabswid
.54745 .41329 Mdot
0 .989 1 r
.5 Mabswid
.54745 .41329 m
.57399 .43459 L
s
0 0 0 r
2.5 Mabswid
.57399 .43459 Mdot
0 .989 1 r
.5 Mabswid
.57399 .43459 m
.73194 .64257 L
s
0 0 0 r
2.5 Mabswid
.73194 .64257 Mdot
0 .989 1 r
.5 Mabswid
.73194 .64257 m
.7535 .71164 L
s
0 0 0 r
2.5 Mabswid
.7535 .71164 Mdot
0 .989 1 r
.5 Mabswid
.7535 .71164 m
.70922 .75847 L
s
0 0 0 r
2.5 Mabswid
.70922 .75847 Mdot
0 .989 1 r
.5 Mabswid
.70922 .75847 m
.57671 .75575 L
s
0 0 0 r
2.5 Mabswid
.57671 .75575 Mdot
0 .989 1 r
.5 Mabswid
.57671 .75575 m
.51599 .66807 L
s
0 0 0 r
2.5 Mabswid
.51599 .66807 Mdot
0 .989 1 r
.5 Mabswid
.51599 .66807 m
.45501 .52431 L
s
0 0 0 r
2.5 Mabswid
.45501 .52431 Mdot
0 .989 1 r
.5 Mabswid
.45501 .52431 m
.44961 .42081 L
s
0 0 0 r
2.5 Mabswid
.44961 .42081 Mdot
0 .989 1 r
.5 Mabswid
.44961 .42081 m
.46919 .32966 L
s
0 0 0 r
2.5 Mabswid
.46919 .32966 Mdot
0 .989 1 r
.5 Mabswid
.46919 .32966 m
.52386 .24112 L
s
0 0 0 r
2.5 Mabswid
.52386 .24112 Mdot
0 .989 1 r
.5 Mabswid
.52386 .24112 m
.58799 .20311 L
s
0 0 0 r
2.5 Mabswid
.58799 .20311 Mdot
0 .989 1 r
.5 Mabswid
.58799 .20311 m
.51828 .2891 L
s
0 0 0 r
2.5 Mabswid
.51828 .2891 Mdot
0 .989 1 r
.5 Mabswid
.51828 .2891 m
.46745 .46781 L
s
0 0 0 r
2.5 Mabswid
.46745 .46781 Mdot
0 .989 1 r
.5 Mabswid
.46745 .46781 m
.47494 .62067 L
s
0 0 0 r
2.5 Mabswid
.47494 .62067 Mdot
0 .989 1 r
.5 Mabswid
.47494 .62067 m
.59259 .85265 L
s
0 0 0 r
2.5 Mabswid
.59259 .85265 Mdot
0 .989 1 r
.5 Mabswid
.59259 .85265 m
.54007 .85373 L
s
0 0 0 r
2.5 Mabswid
.54007 .85373 Mdot
0 .989 1 r
.5 Mabswid
.54007 .85373 m
.54786 .61623 L
s
0 0 0 r
2.5 Mabswid
.54786 .61623 Mdot
0 .989 1 r
.5 Mabswid
.54786 .61623 m
.59771 .57979 L
s
0 0 0 r
2.5 Mabswid
.59771 .57979 Mdot
0 .989 1 r
.5 Mabswid
.59771 .57979 m
.50908 .28802 L
s
0 0 0 r
2.5 Mabswid
.50908 .28802 Mdot
0 .989 1 r
.5 Mabswid
.50908 .28802 m
.61604 .22818 L
s
0 0 0 r
2.5 Mabswid
.61604 .22818 Mdot
0 .989 1 r
.5 Mabswid
.61604 .22818 m
.49897 .37245 L
s
0 0 0 r
2.5 Mabswid
.49897 .37245 Mdot
0 .989 1 r
.5 Mabswid
.49897 .37245 m
.68499 .68085 L
s
0 0 0 r
2.5 Mabswid
.68499 .68085 Mdot
0 .989 1 r
.5 Mabswid
.68499 .68085 m
.48823 .80332 L
s
0 0 0 r
2.5 Mabswid
.48823 .80332 Mdot
0 .989 1 r
.5 Mabswid
.48823 .80332 m
.71282 .65906 L
s
0 0 0 r
2.5 Mabswid
.71282 .65906 Mdot
0 .989 1 r
.5 Mabswid
.71282 .65906 m
.54014 .21815 L
s
0 0 0 r
2.5 Mabswid
.54014 .21815 Mdot
0 .989 1 r
.5 Mabswid
.54014 .21815 m
.62906 .23809 L
s
0 0 0 r
2.5 Mabswid
.62906 .23809 Mdot
0 .989 1 r
.5 Mabswid
.62906 .23809 m
.67198 .81434 L
s
0 0 0 r
2.5 Mabswid
.67198 .81434 Mdot
0 .989 1 r
.5 Mabswid
.67198 .81434 m
.4961 .8232 L
s
0 0 0 r
2.5 Mabswid
.4961 .8232 Mdot
0 .989 1 r
.5 Mabswid
.4961 .8232 m
.68225 .3974 L
s
0 0 0 r
2.5 Mabswid
.68225 .3974 Mdot
0 .989 1 r
.5 Mabswid
.68225 .3974 m
.46541 .35189 L
s
0 0 0 r
2.5 Mabswid
.46541 .35189 Mdot
0 .989 1 r
.5 Mabswid
.46541 .35189 m
.63199 .65455 L
s
0 0 0 r
2.5 Mabswid
.63199 .65455 Mdot
0 .989 1 r
.5 Mabswid
.63199 .65455 m
.51583 .70257 L
s
0 0 0 r
2.5 Mabswid
.51583 .70257 Mdot
0 .989 1 r
.5 Mabswid
.51583 .70257 m
.61381 .7474 L
s
0 0 0 r
2.5 Mabswid
.61381 .7474 Mdot
0 .989 1 r
.5 Mabswid
.61381 .7474 m
.53564 .7073 L
s
0 0 0 r
2.5 Mabswid
.53564 .7073 Mdot
0 .989 1 r
.5 Mabswid
.53564 .7073 m
.69965 .31121 L
s
0 0 0 r
2.5 Mabswid
.69965 .31121 Mdot
0 .989 1 r
.5 Mabswid
.69965 .31121 m
.45062 .39719 L
s
0 0 0 r
2.5 Mabswid
.45062 .39719 Mdot
0 .989 1 r
.5 Mabswid
.45062 .39719 m
.74445 .72576 L
s
0 0 0 r
2.5 Mabswid
.74445 .72576 Mdot
.544 1 0 r
.5 Mabswid
.5449 .89892 m
.52542 1.08077 L
s
0 0 0 r
2.5 Mabswid
.52542 1.08077 Mdot
.549 1 0 r
.5 Mabswid
.5331 .88459 m
.51138 1.08077 L
s
0 0 0 r
2.5 Mabswid
.51138 1.08077 Mdot
.554 1 0 r
.5 Mabswid
.52137 .87036 m
.49734 1.08077 L
s
0 0 0 r
2.5 Mabswid
.49734 1.08077 Mdot
.559 1 0 r
.5 Mabswid
.50972 .85622 m
.48328 1.08077 L
s
0 0 0 r
2.5 Mabswid
.48328 1.08077 Mdot
.564 1 0 r
.5 Mabswid
.49815 .84217 m
.4692 1.08077 L
s
0 0 0 r
2.5 Mabswid
.4692 1.08077 Mdot
.569 1 0 r
.5 Mabswid
.48665 .82821 m
.45511 1.08077 L
s
0 0 0 r
2.5 Mabswid
.45511 1.08077 Mdot
.831 1 0 r
.5 Mabswid
.47969 .81456 m
.22696 1.08077 L
s
0 0 0 r
2.5 Mabswid
.22696 1.08077 Mdot
.833 1 0 r
.5 Mabswid
.47427 .80103 m
.20683 1.08077 L
s
0 0 0 r
2.5 Mabswid
.20683 1.08077 Mdot
.834 1 0 r
.5 Mabswid
.46886 .78755 m
.18657 1.08077 L
s
0 0 0 r
2.5 Mabswid
.18657 1.08077 Mdot
.836 1 0 r
.5 Mabswid
.46347 .7741 m
.16617 1.08077 L
s
0 0 0 r
2.5 Mabswid
.16617 1.08077 Mdot
.838 1 0 r
.5 Mabswid
.4581 .7607 m
.14563 1.08077 L
s
0 0 0 r
2.5 Mabswid
.14563 1.08077 Mdot
.84 1 0 r
.5 Mabswid
.45275 .74734 m
.12495 1.08077 L
s
0 0 0 r
2.5 Mabswid
.12495 1.08077 Mdot
.933 1 0 r
.5 Mabswid
.44898 .73407 m
0 0 rlineto s
.44898 .73407 m
0 .74661 L
s
.934 1 0 r
.44898 .72091 m
0 0 rlineto s
.44898 .72091 m
0 .73189 L
s
.44898 .70776 m
0 0 rlineto s
.44898 .70776 m
0 .71717 L
s
.44898 .69461 m
0 0 rlineto s
.44898 .69461 m
0 .70245 L
s
.44898 .68146 m
0 0 rlineto s
.44898 .68146 m
0 .68773 L
s
.44898 .66832 m
0 0 rlineto s
.44898 .66832 m
0 .67302 L
s
.44898 .65517 m
0 0 rlineto s
.44898 .65517 m
0 .65831 L
s
.44898 .64203 m
0 0 rlineto s
.44898 .64203 m
0 .64359 L
s
.44898 .62888 m
0 0 rlineto s
.44898 .62888 m
0 .62888 L
s
.44898 .61574 m
0 0 rlineto s
.44898 .61574 m
0 .61417 L
s
.44898 .60259 m
0 0 rlineto s
.44898 .60259 m
0 .59946 L
s
.44898 .58944 m
0 0 rlineto s
.44898 .58944 m
0 .58474 L
s
.44898 .5763 m
0 0 rlineto s
.44898 .5763 m
0 .57003 L
s
.44898 .56315 m
0 0 rlineto s
.44898 .56315 m
0 .55531 L
s
.44898 .55 m
0 0 rlineto s
.44898 .55 m
0 .54059 L
s
.44898 .53685 m
0 0 rlineto s
.44898 .53685 m
0 .52588 L
s
.933 1 0 r
.44898 .52369 m
0 0 rlineto s
.44898 .52369 m
0 .51115 L
s
.44898 .51054 m
0 0 rlineto s
.44898 .51054 m
0 .49643 L
s
.44898 .49738 m
0 0 rlineto s
.44898 .49738 m
0 .4817 L
s
.44898 .48422 m
0 0 rlineto s
.44898 .48422 m
0 .46697 L
s
.44898 .47105 m
0 0 rlineto s
.44898 .47105 m
0 .45223 L
s
.44898 .45788 m
0 0 rlineto s
.44898 .45788 m
0 .43749 L
s
.44898 .4447 m
0 0 rlineto s
.44898 .4447 m
0 .42275 L
s
.932 1 0 r
.44898 .43153 m
0 0 rlineto s
.44898 .43153 m
0 .408 L
s
.44898 .41834 m
0 0 rlineto s
.44898 .41834 m
0 .39324 L
s
.44898 .40515 m
0 0 rlineto s
.44898 .40515 m
0 .37848 L
s
.44898 .39196 m
0 0 rlineto s
.44898 .39196 m
0 .36371 L
s
.44898 .37876 m
0 0 rlineto s
.44898 .37876 m
0 .34894 L
s
.819 1 0 r
.45048 .36545 m
.1418 .02636 L
s
0 0 0 r
2.5 Mabswid
.1418 .02636 Mdot
.817 1 0 r
.5 Mabswid
.45594 .35183 m
.16173 .02636 L
s
0 0 0 r
2.5 Mabswid
.16173 .02636 Mdot
.815 1 0 r
.5 Mabswid
.46141 .33817 m
.18153 .02636 L
s
0 0 0 r
2.5 Mabswid
.18153 .02636 Mdot
.813 1 0 r
.5 Mabswid
.46691 .32445 m
.20121 .02636 L
s
0 0 0 r
2.5 Mabswid
.20121 .02636 Mdot
.811 1 0 r
.5 Mabswid
.47243 .31069 m
.22077 .02636 L
s
0 0 0 r
2.5 Mabswid
.22077 .02636 Mdot
.809 1 0 r
.5 Mabswid
.47796 .29688 m
.2402 .02636 L
s
0 0 0 r
2.5 Mabswid
.2402 .02636 Mdot
.807 1 0 r
.5 Mabswid
.48352 .28303 m
.25952 .02636 L
s
0 0 0 r
2.5 Mabswid
.25952 .02636 Mdot
.508 1 0 r
.5 Mabswid
.4952 .26854 m
.47522 .02636 L
s
0 0 0 r
2.5 Mabswid
.47522 .02636 Mdot
.5 1 0 r
.5 Mabswid
.50723 .25393 m
.48927 .02636 L
s
0 0 0 r
2.5 Mabswid
.48927 .02636 Mdot
.494 1 0 r
.5 Mabswid
.51936 .23922 m
.5033 .02636 L
s
0 0 0 r
2.5 Mabswid
.5033 .02636 Mdot
.488 1 0 r
.5 Mabswid
.53156 .2244 m
.51731 .02636 L
s
0 0 0 r
2.5 Mabswid
.51731 .02636 Mdot
0 1 .067 r
.5 Mabswid
.44898 .47975 m
0 0 rlineto s
.44898 .47975 m
0 .29382 L
s
0 .668 1 r
.44898 .43825 m
0 0 rlineto s
.44898 .43825 m
0 .252 L
s
0 .56 1 r
.45579 .41579 m
0 0 rlineto s
.45579 .41579 m
0 .0842 L
s
0 .58 1 r
.4641 .39721 m
0 0 rlineto s
.4641 .39721 m
0 .0588 L
s
0 .599 1 r
.47249 .37836 m
0 0 rlineto s
.47249 .37836 m
0 .03304 L
s
0 .939 1 r
.48146 .36079 m
.1775 .02636 L
s
0 0 0 r
2.5 Mabswid
.1775 .02636 Mdot
.261 1 0 r
.5 Mabswid
.45083 .36456 m
0 0 rlineto s
.45083 .36456 m
0 .53779 L
s
1 .397 0 r
.44898 .37755 m
0 0 rlineto s
.44898 .37755 m
0 .21069 L
s
1 .403 0 r
.44898 .39076 m
0 0 rlineto s
.44898 .39076 m
0 .22539 L
s
1 .401 0 r
.44898 .40393 m
0 0 rlineto s
.44898 .40393 m
0 .24006 L
s
1 .398 0 r
.44898 .41706 m
0 0 rlineto s
.44898 .41706 m
0 .2547 L
s
1 .396 0 r
.44898 .43017 m
0 0 rlineto s
.44898 .43017 m
0 .26931 L
s
1 .356 0 r
.50689 .27265 m
0 0 rlineto s
.50689 .27265 m
0 .42105 L
s
1 .24 0 r
.49839 .28247 m
0 0 rlineto s
.49839 .28247 m
0 .43313 L
s
1 .242 0 r
.48989 .2923 m
0 0 rlineto s
.48989 .2923 m
0 .44521 L
s
1 .244 0 r
.48138 .30214 m
0 0 rlineto s
.48138 .30214 m
0 .45727 L
s
1 .246 0 r
.47286 .31198 m
0 0 rlineto s
.47286 .31198 m
0 .46932 L
s
1 .228 0 r
.46755 .32287 m
0 0 rlineto s
.46755 .32287 m
0 .22821 L
s
1 .286 0 r
.46947 .33831 m
0 0 rlineto s
.46947 .33831 m
0 .41264 L
s
1 .16 0 r
.46486 .36086 m
0 0 rlineto s
.46486 .36086 m
0 .45007 L
s
1 .247 0 r
.45748 .36963 m
0 0 rlineto s
.45748 .36963 m
0 .23914 L
s
1 .242 0 r
.45206 .37896 m
0 0 rlineto s
.45206 .37896 m
0 .25125 L
s
1 .168 0 r
.44898 .38896 m
.05687 .02636 L
s
0 0 0 r
2.5 Mabswid
.05687 .02636 Mdot
1 .168 0 r
.5 Mabswid
.44898 .39982 m
.04192 .02636 L
s
0 0 0 r
2.5 Mabswid
.04192 .02636 Mdot
1 .169 0 r
.5 Mabswid
.44898 .41067 m
.02678 .02636 L
s
0 0 0 r
2.5 Mabswid
.02678 .02636 Mdot
1 .17 0 r
.5 Mabswid
.44898 .42151 m
.01145 .02636 L
s
0 0 0 r
2.5 Mabswid
.01145 .02636 Mdot
1 .163 0 r
.5 Mabswid
.44898 .69223 m
.05527 1.08077 L
s
0 0 0 r
2.5 Mabswid
.05527 1.08077 Mdot
1 .162 0 r
.5 Mabswid
.44898 .70313 m
.06949 1.08077 L
s
0 0 0 r
2.5 Mabswid
.06949 1.08077 Mdot
1 .161 0 r
.5 Mabswid
.44898 .71404 m
.08354 1.08077 L
s
0 0 0 r
2.5 Mabswid
.08354 1.08077 Mdot
1 .26 0 r
.5 Mabswid
.45001 .72465 m
0 0 rlineto s
.45001 .72465 m
0 .86415 L
s
1 .243 0 r
.45543 .73398 m
0 0 rlineto s
.45543 .73398 m
0 .87642 L
s
1 .173 0 r
.46184 .74301 m
0 0 rlineto s
.46184 .74301 m
0 .67129 L
s
.46979 .75158 m
0 0 rlineto s
.46979 .75158 m
0 .68028 L
s
1 .184 0 r
.47386 .77258 m
0 0 rlineto s
.47386 .77258 m
0 .71975 L
s
1 .245 0 r
.47016 .79077 m
0 0 rlineto s
.47016 .79077 m
0 .90034 L
s
1 .234 0 r
.47784 .8009 m
0 0 rlineto s
.47784 .8009 m
0 .68733 L
s
.48635 .81074 m
0 0 rlineto s
.48635 .81074 m
0 .69901 L
s
1 .233 0 r
.49485 .82057 m
0 0 rlineto s
.49485 .82057 m
0 .71073 L
s
.50334 .83039 m
0 0 rlineto s
.50334 .83039 m
0 .7225 L
s
1 .232 0 r
.51183 .84021 m
0 0 rlineto s
.51183 .84021 m
0 .73431 L
s
1 .421 0 r
.44898 .68295 m
0 0 rlineto s
.44898 .68295 m
0 .85643 L
s
1 .422 0 r
.44898 .69627 m
0 0 rlineto s
.44898 .69627 m
0 .87125 L
s
1 .424 0 r
.44898 .70963 m
0 0 rlineto s
.44898 .70963 m
0 .8861 L
s
1 .427 0 r
.44898 .72302 m
0 0 rlineto s
.44898 .72302 m
0 .90099 L
s
1 .429 0 r
.44898 .73645 m
0 0 rlineto s
.44898 .73645 m
0 .91591 L
s
1 .388 0 r
.45352 .74928 m
0 0 rlineto s
.45352 .74928 m
0 .5997 L
s
1 .392 0 r
.45864 .76205 m
0 0 rlineto s
.45864 .76205 m
0 .61308 L
s
0 1 .635 r
.45859 .68539 m
0 0 rlineto s
.45859 .68539 m
0 1.0118 L
s
0 .375 1 r
.45066 .66811 m
0 0 rlineto s
.45066 .66811 m
0 .98806 L
s
0 .43 1 r
.44898 .63529 m
0 0 rlineto s
.44898 .63529 m
0 .8181 L
s
0 .402 1 r
.44898 .59908 m
0 0 rlineto s
.44898 .59908 m
0 .78151 L
s
0 .645 1 r
.50765 .31033 m
.31886 .02636 L
s
0 0 0 r
2.5 Mabswid
.31886 .02636 Mdot
0 1 .72 r
.5 Mabswid
.47638 .35803 m
.25564 .02636 L
s
0 0 0 r
2.5 Mabswid
.25564 .02636 Mdot
0 1 .922 r
.5 Mabswid
.51236 .7974 m
.32594 1.08077 L
s
0 0 0 r
2.5 Mabswid
.32594 1.08077 Mdot
0 1 .827 r
.5 Mabswid
.54568 .84322 m
.4082 1.08077 L
s
0 0 0 r
2.5 Mabswid
.4082 1.08077 Mdot
.54 1 0 r
.5 Mabswid
.56564 .43055 m
.57642 .40775 L
s
0 0 0 r
2.5 Mabswid
.57642 .40775 Mdot
.8 1 0 r
.5 Mabswid
.5449 .89892 m
.57702 .9456 L
s
0 0 0 r
2.5 Mabswid
.57702 .9456 Mdot
.765 1 0 r
.5 Mabswid
.5331 .88459 m
.57702 .94842 L
s
0 0 0 r
2.5 Mabswid
.57702 .94842 Mdot
.766 1 0 r
.5 Mabswid
.52137 .87036 m
.57702 .95122 L
s
0 0 0 r
2.5 Mabswid
.57702 .95122 Mdot
.767 1 0 r
.5 Mabswid
.50972 .85622 m
.57702 .95399 L
s
0 0 0 r
2.5 Mabswid
.57702 .95399 Mdot
.768 1 0 r
.5 Mabswid
.49815 .84217 m
.57702 .95675 L
s
0 0 0 r
2.5 Mabswid
.57702 .95675 Mdot
.77 1 0 r
.5 Mabswid
.48665 .82821 m
.57365 .95459 L
s
0 0 0 r
2.5 Mabswid
.57365 .95459 Mdot
.93 1 0 r
.5 Mabswid
.47179 .61576 m
0 0 rlineto s
.47179 .61576 m
0 .56501 L
s
.774 1 0 r
.4549 .75272 m
0 0 rlineto s
.4549 .75272 m
0 .83341 L
s
.785 1 0 r
.55798 .81953 m
0 0 rlineto s
.55798 .81953 m
0 .82001 L
s
.194 1 0 r
.55664 .29356 m
0 0 rlineto s
.55664 .29356 m
0 .31338 L
s
.703 1 0 r
.45717 .34876 m
0 0 rlineto s
.45717 .34876 m
0 .25498 L
s
.761 1 0 r
.44898 .52123 m
0 0 rlineto s
.44898 .52123 m
0 .50633 L
s
.782 1 0 r
.4952 .26854 m
.57702 .14953 L
s
0 0 0 r
2.5 Mabswid
.57702 .14953 Mdot
.757 1 0 r
.5 Mabswid
.50723 .25393 m
.57702 .15242 L
s
0 0 0 r
2.5 Mabswid
.57702 .15242 Mdot
.757 1 0 r
.5 Mabswid
.51936 .23922 m
.57702 .15532 L
s
0 0 0 r
2.5 Mabswid
.57702 .15532 Mdot
.756 1 0 r
.5 Mabswid
.53156 .2244 m
.57702 .15826 L
s
0 0 0 r
2.5 Mabswid
.57702 .15826 Mdot
0 .77 1 r
.5 Mabswid
.50082 .30709 m
0 0 rlineto s
.50082 .30709 m
0 .57803 L
s
0 1 .774 r
.51034 .29176 m
0 0 rlineto s
.51034 .29176 m
0 .56317 L
s
0 1 .668 r
.51986 .27645 m
0 0 rlineto s
.51986 .27645 m
0 .54824 L
s
0 1 .553 r
.52936 .26116 m
0 0 rlineto s
.52936 .26116 m
0 .53325 L
s
0 .101 1 r
.50936 .81379 m
0 0 rlineto s
.50936 .81379 m
0 .49644 L
s
0 .108 1 r
.49979 .79838 m
0 0 rlineto s
.49979 .79838 m
0 .48122 L
s
0 .008 1 r
.4902 .78296 m
0 0 rlineto s
.4902 .78296 m
0 .46603 L
s
0 1 .37 r
.51816 .83506 m
.18422 .26711 L
s
0 0 0 r
2.5 Mabswid
.18422 .26711 Mdot
.327 1 0 r
.5 Mabswid
.5246 .84937 m
.16638 .28759 L
s
0 0 0 r
2.5 Mabswid
.16638 .28759 Mdot
.389 1 0 r
.5 Mabswid
.53102 .86367 m
.15145 .30446 L
s
0 0 0 r
2.5 Mabswid
.15145 .30446 Mdot
.761 1 0 r
.5 Mabswid
.47794 .81019 m
0 0 rlineto s
.47794 .81019 m
0 .4808 L
s
0 .565 1 r
.44898 .55449 m
0 0 rlineto s
.44898 .55449 m
0 .55035 L
s
0 1 .391 r
.46435 .39327 m
0 0 rlineto s
.46435 .39327 m
0 .40335 L
s
0 1 .62 r
.53047 .45752 m
.39315 .61084 L
s
0 0 0 r
2.5 Mabswid
.39315 .61084 Mdot
0 1 .017 r
.5 Mabswid
.49527 .6165 m
.33078 .2879 L
s
0 0 0 r
2.5 Mabswid
.33078 .2879 Mdot
0 1 .202 r
.5 Mabswid
.47267 .729 m
0 0 rlineto s
.47267 .729 m
0 .73169 L
s
.57 1 0 r
.44898 .69397 m
0 0 rlineto s
.44898 .69397 m
0 .41916 L
s
.493 1 0 r
.44898 .68724 m
0 0 rlineto s
.44898 .68724 m
0 .41023 L
s
0 1 .516 r
.44898 .51447 m
0 0 rlineto s
.44898 .51447 m
0 .94035 L
s
.659 1 0 r
.57882 .19521 m
.57702 .19215 L
s
0 0 0 r
2.5 Mabswid
.57702 .19215 Mdot
1 .984 0 r
.5 Mabswid
.56462 .83471 m
.42671 .57411 L
s
0 0 0 r
2.5 Mabswid
.42671 .57411 Mdot
.114 0 1 r
.5 Mabswid
.57798 .91556 m
.57702 .91864 L
s
0 0 0 r
2.5 Mabswid
.57702 .91864 Mdot
.486 1 0 r
.5 Mabswid
.55384 .30232 m
.24851 .33996 L
s
0 0 0 r
2.5 Mabswid
.24851 .33996 Mdot
.249 1 0 r
.5 Mabswid
.55123 .31928 m
.25489 .35735 L
s
0 0 0 r
2.5 Mabswid
.25489 .35735 Mdot
0 .502 1 r
.5 Mabswid
.45601 .53924 m
0 0 rlineto s
.45601 .53924 m
0 .25205 L
s
0 .585 1 r
.47574 .55731 m
.34393 .02636 L
s
0 0 0 r
2.5 Mabswid
.34393 .02636 Mdot
0 1 .969 r
.5 Mabswid
.46643 .54459 m
.03476 .80532 L
s
0 0 0 r
2.5 Mabswid
.03476 .80532 Mdot
0 .709 1 r
.5 Mabswid
.47031 .33262 m
0 0 rlineto s
.47031 .33262 m
0 .32269 L
s
0 1 .303 r
.49277 .31707 m
0 0 rlineto s
.49277 .31707 m
0 .23978 L
s
0 1 .953 r
.4687 .34533 m
0 0 rlineto s
.4687 .34533 m
0 .12834 L
s
0 1 .779 r
.5418 .48675 m
.31578 .37231 L
s
0 0 0 r
2.5 Mabswid
.31578 .37231 Mdot
0 .072 1 r
.5 Mabswid
.54432 .65949 m
.43387 .54359 L
s
0 0 0 r
2.5 Mabswid
.43387 .54359 Mdot
.479 1 0 r
.5 Mabswid
.56667 .24262 m
.38145 .47292 L
s
0 0 0 r
2.5 Mabswid
.38145 .47292 Mdot
0 .332 1 r
.5 Mabswid
.50128 .73159 m
0 0 rlineto s
.50128 .73159 m
0 .2265 L
s
0 .156 1 r
.47191 .78998 m
.07672 1.08077 L
s
0 0 0 r
2.5 Mabswid
.07672 1.08077 Mdot
.203 1 0 r
.5 Mabswid
.51695 .75456 m
.07179 1.08077 L
s
0 0 0 r
2.5 Mabswid
.07179 1.08077 Mdot
.321 1 0 r
.5 Mabswid
.5458 .63856 m
0 0 rlineto s
.5458 .63856 m
0 .18463 L
s
0 .267 1 r
.46831 .42124 m
0 0 rlineto s
.46831 .42124 m
0 .84419 L
s
0 1 .862 r
.47238 .72603 m
.48799 1.08077 L
s
0 0 0 r
2.5 Mabswid
.48799 1.08077 Mdot
0 .531 1 r
.5 Mabswid
.55915 .78522 m
.57702 .80086 L
s
0 0 0 r
2.5 Mabswid
.57702 .80086 Mdot
0 .137 1 r
.5 Mabswid
.57792 .77108 m
.57702 .7732 L
s
0 0 0 r
2.5 Mabswid
.57702 .7732 Mdot
0 .957 1 r
.5 Mabswid
.57306 .76607 m
.57702 .75765 L
s
0 0 0 r
2.5 Mabswid
.57702 .75765 Mdot
0 .414 1 r
.5 Mabswid
.44898 .4627 m
0 0 rlineto s
.44898 .4627 m
0 .78485 L
s
.608 1 0 r
.59863 .50946 m
.57702 .34075 L
s
0 0 0 r
2.5 Mabswid
.57702 .34075 Mdot
0 1 .795 r
.5 Mabswid
.56734 .20846 m
.28847 .02636 L
s
0 0 0 r
2.5 Mabswid
.28847 .02636 Mdot
.903 1 0 r
.5 Mabswid
.59728 .90798 m
.89829 1.08077 L
s
0 0 0 r
2.5 Mabswid
.89829 1.08077 Mdot
.983 1 0 r
.5 Mabswid
.60557 .89679 m
.92726 1.08077 L
s
0 0 0 r
2.5 Mabswid
.92726 1.08077 Mdot
.989 1 0 r
.5 Mabswid
.61395 .8855 m
.95662 1.08077 L
s
0 0 0 r
2.5 Mabswid
.95662 1.08077 Mdot
.996 1 0 r
.5 Mabswid
.62242 .87413 m
.97619 1.07499 L
s
0 0 0 r
2.5 Mabswid
.97619 1.07499 Mdot
1 .998 0 r
.5 Mabswid
.63098 .86266 m
.97619 1.05795 L
s
0 0 0 r
2.5 Mabswid
.97619 1.05795 Mdot
1 .991 0 r
.5 Mabswid
.63963 .8511 m
.97619 1.04081 L
s
0 0 0 r
2.5 Mabswid
.97619 1.04081 Mdot
1 .921 0 r
.5 Mabswid
.62775 .24114 m
.97619 .03582 L
s
0 0 0 r
2.5 Mabswid
.97619 .03582 Mdot
.92 1 0 r
.5 Mabswid
.61965 .23014 m
.96417 .02636 L
s
0 0 0 r
2.5 Mabswid
.96417 .02636 Mdot
.912 1 0 r
.5 Mabswid
.61164 .21923 m
.93648 .02636 L
s
0 0 0 r
2.5 Mabswid
.93648 .02636 Mdot
.905 1 0 r
.5 Mabswid
.60372 .20841 m
.90917 .02636 L
s
0 0 0 r
2.5 Mabswid
.90917 .02636 Mdot
0 1 .91 r
.5 Mabswid
.63998 .26961 m
.94592 .02636 L
s
0 0 0 r
2.5 Mabswid
.94592 .02636 Mdot
0 1 .874 r
.5 Mabswid
.6303 .26428 m
.93824 .02636 L
s
0 0 0 r
2.5 Mabswid
.93824 .02636 Mdot
0 1 .858 r
.5 Mabswid
.61991 .25952 m
.92072 .02636 L
s
0 0 0 r
2.5 Mabswid
.92072 .02636 Mdot
0 .547 1 r
.5 Mabswid
.67732 .33749 m
.97619 .19865 L
s
0 0 0 r
2.5 Mabswid
.97619 .19865 Mdot
.834 1 0 r
.5 Mabswid
.76133 .66474 m
.83378 1.08077 L
s
0 0 0 r
2.5 Mabswid
.83378 1.08077 Mdot
.201 1 0 r
.5 Mabswid
.76687 .71529 m
.92259 1.08077 L
s
0 0 0 r
2.5 Mabswid
.92259 1.08077 Mdot
.317 1 0 r
.5 Mabswid
.68479 .32247 m
.97619 .5285 L
s
0 0 0 r
2.5 Mabswid
.97619 .5285 Mdot
.266 1 0 r
.5 Mabswid
.6946 .33084 m
.97619 .53601 L
s
0 0 0 r
2.5 Mabswid
.97619 .53601 Mdot
.254 1 0 r
.5 Mabswid
.70442 .33922 m
.97619 .54376 L
s
0 0 0 r
2.5 Mabswid
.97619 .54376 Mdot
.235 1 0 r
.5 Mabswid
.71425 .34761 m
.97619 .55189 L
s
0 0 0 r
2.5 Mabswid
.97619 .55189 Mdot
.282 1 0 r
.5 Mabswid
.7056 .7669 m
.97619 .60931 L
s
0 0 0 r
2.5 Mabswid
.97619 .60931 Mdot
.251 1 0 r
.5 Mabswid
.69583 .77524 m
.97619 .61532 L
s
0 0 0 r
2.5 Mabswid
.97619 .61532 Mdot
.243 1 0 r
.5 Mabswid
.68608 .78356 m
.97619 .62142 L
s
0 0 0 r
2.5 Mabswid
.97619 .62142 Mdot
.235 1 0 r
.5 Mabswid
.76779 .39262 m
.93942 .02636 L
s
0 0 0 r
2.5 Mabswid
.93942 .02636 Mdot
.265 1 0 r
.5 Mabswid
.77692 .40068 m
.97619 .03507 L
s
0 0 0 r
2.5 Mabswid
.97619 .03507 Mdot
.103 1 0 r
.5 Mabswid
.77233 .4462 m
.85959 .02636 L
s
0 0 0 r
2.5 Mabswid
.85959 .02636 Mdot
0 .892 1 r
.5 Mabswid
.65576 .81823 m
.97619 1.06449 L
s
0 0 0 r
2.5 Mabswid
.97619 1.06449 Mdot
0 .42 1 r
.5 Mabswid
.5936 .23654 m
.85737 .02636 L
s
0 0 0 r
2.5 Mabswid
.85737 .02636 Mdot
0 .918 1 r
.5 Mabswid
.60333 .24989 m
.88479 .02636 L
s
0 0 0 r
2.5 Mabswid
.88479 .02636 Mdot
0 .175 1 r
.5 Mabswid
.60523 .77137 m
.78678 .98446 L
s
0 0 0 r
2.5 Mabswid
.78678 .98446 Mdot
0 .785 1 r
.5 Mabswid
.58754 .86645 m
.84879 1.08077 L
s
0 0 0 r
2.5 Mabswid
.84879 1.08077 Mdot
0 .475 1 r
.5 Mabswid
.58576 .87377 m
.85915 1.08077 L
s
0 0 0 r
2.5 Mabswid
.85915 1.08077 Mdot
.918 1 0 r
.5 Mabswid
.65211 .73338 m
.97619 .72613 L
s
0 0 0 r
2.5 Mabswid
.97619 .72613 Mdot
.76 1 0 r
.5 Mabswid
.65742 .74188 m
.97619 .73562 L
s
0 0 0 r
2.5 Mabswid
.97619 .73562 Mdot
.769 1 0 r
.5 Mabswid
.66272 .75038 m
.97619 .74508 L
s
0 0 0 r
2.5 Mabswid
.97619 .74508 Mdot
.871 1 0 r
.5 Mabswid
.66606 .75831 m
.87665 .50126 L
s
0 0 0 r
2.5 Mabswid
.87665 .50126 Mdot
0 1 .255 r
.5 Mabswid
.65821 .64578 m
.97619 .54334 L
s
0 0 0 r
2.5 Mabswid
.97619 .54334 Mdot
0 1 .989 r
.5 Mabswid
.74496 .39134 m
.97619 .3415 L
s
0 0 0 r
2.5 Mabswid
.97619 .3415 Mdot
0 1 .846 r
.5 Mabswid
.73729 .72151 m
.97619 .7907 L
s
0 0 0 r
2.5 Mabswid
.97619 .7907 Mdot
0 1 .735 r
.5 Mabswid
.69175 .79695 m
.97619 .92791 L
s
0 0 0 r
2.5 Mabswid
.97619 .92791 Mdot
0 1 .68 r
.5 Mabswid
.64126 .46759 m
.97619 .58215 L
s
0 0 0 r
2.5 Mabswid
.97619 .58215 Mdot
.664 1 0 r
.5 Mabswid
.66326 .36626 m
.97619 .38687 L
s
0 0 0 r
2.5 Mabswid
.97619 .38687 Mdot
.713 1 0 r
.5 Mabswid
.65801 .37489 m
.97619 .39679 L
s
0 0 0 r
2.5 Mabswid
.97619 .39679 Mdot
0 1 .497 r
.5 Mabswid
.8249 .46116 m
.97619 .58183 L
s
0 0 0 r
2.5 Mabswid
.97619 .58183 Mdot
0 .881 1 r
.5 Mabswid
.72216 .37586 m
.97619 .18657 L
s
0 0 0 r
2.5 Mabswid
.97619 .18657 Mdot
0 1 .37 r
.5 Mabswid
.71944 .38271 m
.97619 .19182 L
s
0 0 0 r
2.5 Mabswid
.97619 .19182 Mdot
0 1 .36 r
.5 Mabswid
.71671 .38956 m
.97619 .19708 L
s
0 0 0 r
2.5 Mabswid
.97619 .19708 Mdot
0 .502 1 r
.5 Mabswid
.70704 .44564 m
.92111 .30866 L
s
0 0 0 r
2.5 Mabswid
.92111 .30866 Mdot
0 .407 1 r
.5 Mabswid
.65717 .28441 m
.78552 .02636 L
s
0 0 0 r
2.5 Mabswid
.78552 .02636 Mdot
0 .123 1 r
.5 Mabswid
.7276 .66885 m
.97097 .73689 L
s
0 0 0 r
2.5 Mabswid
.97097 .73689 Mdot
0 1 .692 r
.5 Mabswid
.7121 .73355 m
.97619 .94452 L
s
0 0 0 r
2.5 Mabswid
.97619 .94452 Mdot
0 1 .44 r
.5 Mabswid
.71476 .74046 m
.97619 .94974 L
s
0 0 0 r
2.5 Mabswid
.97619 .94974 Mdot
0 .409 1 r
.5 Mabswid
.78052 .69589 m
.84178 1.08077 L
s
0 0 0 r
2.5 Mabswid
.84178 1.08077 Mdot
.152 0 1 r
.5 Mabswid
.77527 .40437 m
.8196 .02636 L
s
0 0 0 r
2.5 Mabswid
.8196 .02636 Mdot
.149 0 1 r
.5 Mabswid
.76418 .38985 m
.8051 .02636 L
s
0 0 0 r
2.5 Mabswid
.8051 .02636 Mdot
0 1 .049 r
.5 Mabswid
.76879 .44166 m
.61717 .2093 L
s
0 0 0 r
2.5 Mabswid
.61717 .2093 Mdot
0 .581 1 r
.5 Mabswid
.70937 .77929 m
.97619 .93362 L
s
0 0 0 r
2.5 Mabswid
.97619 .93362 Mdot
0 .559 1 r
.5 Mabswid
.70854 .78372 m
.97619 .93891 L
s
0 0 0 r
2.5 Mabswid
.97619 .93891 Mdot
0 .57 1 r
.5 Mabswid
.70772 .78816 m
.97619 .94421 L
s
0 0 0 r
2.5 Mabswid
.97619 .94421 Mdot
0 .521 1 r
.5 Mabswid
.7205 .33814 m
.97619 .19998 L
s
0 0 0 r
2.5 Mabswid
.97619 .19998 Mdot
0 .473 1 r
.5 Mabswid
.72142 .34269 m
.97619 .20541 L
s
0 0 0 r
2.5 Mabswid
.97619 .20541 Mdot
.364 1 0 r
.5 Mabswid
.59867 .35245 m
.76696 .02636 L
s
0 0 0 r
2.5 Mabswid
.76696 .02636 Mdot
0 .31 1 r
.5 Mabswid
.82695 .60052 m
.97619 .61134 L
s
0 0 0 r
2.5 Mabswid
.97619 .61134 Mdot
.16 0 1 r
.5 Mabswid
.6559 .84458 m
.82612 1.08077 L
s
0 0 0 r
2.5 Mabswid
.82612 1.08077 Mdot
0 1 .846 r
.5 Mabswid
.62005 .8852 m
.97619 1.04175 L
s
0 0 0 r
2.5 Mabswid
.97619 1.04175 Mdot
0 1 .772 r
.5 Mabswid
.80374 .66495 m
.97619 .90279 L
s
0 0 0 r
2.5 Mabswid
.97619 .90279 Mdot
1 .992 0 r
.5 Mabswid
.7021 .64584 m
.69217 .65618 L
s
0 0 0 r
2.5 Mabswid
.69217 .65618 Mdot
0 .313 1 r
.5 Mabswid
.68363 .42557 m
.70755 .02636 L
s
0 0 0 r
2.5 Mabswid
.70755 .02636 Mdot
.019 0 1 r
.5 Mabswid
.84736 .616 m
.97619 .69434 L
s
0 0 0 r
2.5 Mabswid
.97619 .69434 Mdot
.595 1 0 r
.5 Mabswid
.805 .42957 m
.97619 .21355 L
s
0 0 0 r
2.5 Mabswid
.97619 .21355 Mdot
.599 1 0 r
.5 Mabswid
.61782 .22276 m
.97619 .06418 L
s
0 0 0 r
2.5 Mabswid
.97619 .06418 Mdot
0 1 .968 r
.5 Mabswid
.66842 .81584 m
.97619 .94343 L
s
0 0 0 r
2.5 Mabswid
.97619 .94343 Mdot
0 1 .704 r
.5 Mabswid
.73903 .70433 m
.95016 1.08077 L
s
0 0 0 r
2.5 Mabswid
.95016 1.08077 Mdot
.417 1 0 r
.5 Mabswid
.6371 .55756 m
.97619 .2373 L
s
0 0 0 r
2.5 Mabswid
.97619 .2373 Mdot
0 1 .8 r
.5 Mabswid
.61347 .89434 m
.59523 .91138 L
s
0 0 0 r
2.5 Mabswid
.59523 .91138 Mdot
0 .305 1 r
.5 Mabswid
.58561 .29215 m
.74926 .52414 L
s
0 0 0 r
2.5 Mabswid
.74926 .52414 Mdot
0 .852 1 r
.5 Mabswid
.59993 .22282 m
.97619 .06803 L
s
0 0 0 r
2.5 Mabswid
.97619 .06803 Mdot
0 1 .2 r
.5 Mabswid
.66854 .42182 m
.57982 .02636 L
s
0 0 0 r
2.5 Mabswid
.57982 .02636 Mdot
.852 1 0 r
.5 Mabswid
.59963 .36718 m
.94175 .26841 L
s
0 0 0 r
2.5 Mabswid
.94175 .26841 Mdot
0 .339 1 r
.5 Mabswid
.7365 .73582 m
.8872 1.08077 L
s
0 0 0 r
2.5 Mabswid
.8872 1.08077 Mdot
0 1 .727 r
.5 Mabswid
.59031 .81383 m
.73722 .89068 L
s
0 0 0 r
2.5 Mabswid
.73722 .89068 Mdot
0 .016 1 r
.5 Mabswid
.58441 .20618 m
.83893 .02636 L
s
0 0 0 r
2.5 Mabswid
.83893 .02636 Mdot
0 1 .96 r
.5 Mabswid
.57987 .83344 m
.71352 1.08077 L
s
0 0 0 r
2.5 Mabswid
.71352 1.08077 Mdot
0 .244 1 r
.5 Mabswid
.77927 .59811 m
.97619 .84008 L
s
0 0 0 r
2.5 Mabswid
.97619 .84008 Mdot
0 1 .347 r
.5 Mabswid
.62466 .49524 m
.69403 .71859 L
s
0 0 0 r
2.5 Mabswid
.69403 .71859 Mdot
0 .968 1 r
.5 Mabswid
.74445 .72576 m
.86915 1.08077 L
s
0 0 0 r
2.5 Mabswid
.86915 1.08077 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{415.125, 459.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006O0001bb000`400?l00000o`00003oo`3ooonP
0?ooo`00o`3ooonP0?ooo`00o`3ooonP0?ooo`00o`3ooonP0?ooo`00o`3ooonP0?ooo`00o`3ooonP
0?ooo`00o`3ooonP0?ooo`00o`3ooonP0?ooo`00o`3ooonP0?ooo`00o`3ooonP0?ooo`00o`3ooonP
0?ooo`00300000000`3o:`00000000000003000000030?l[00000000000000<0000000<0ob/00000
00000000G@0000000`00ol/000000000003o000000P0000000<0jOl00000000000004000000:0?oo
o`00103oool2000000040?l[003oool0oooo0?ooo`80000000@0oooo0?l[003oool0oooo0P000000
103oool0ob/00?ooo`3oool2000000030?ooo`3o:`00oooo01l0oooo0P0000060?ooo`800000103o
ool4000000H0oooo0P0000060?ooo`8000001P3oool2000000D0oooo0`00000:0?ooo`80000000<0
oooo003ob`3oool0203oool2000000P0oooo0P00000e0?ooo`8000000`3oool2000000@0oooo0P00
00040?ooo`8000005`3oool3000003<0oooo0P00000F0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`8000001@3oool00`001?l00000000000050?ooo`04001[o`0000000000000000L0oooo
00<00>_o0000000000001P3oool20>Oo008000000P3oool00`00om/00000000000020?ooo`80jOl0
00<00?oO0000000000000`0000040?ooo`80jol00P0000040?ooo`030000003oool0oooo00P0oooo
00070?ooo`030?l[003oool0oooo00@0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?oo
o`030?ooo`030?l[003oool0oooo01h0oooo00<0dOl00?ooo`3oool01P3oool00`3Ao`00oooo0?oo
o`030?ooo`03003`o`3oool0d?l000L0oooo00<0d?l00?ooo`3oool01@3oool00`3?o`00oooo0?oo
o`050?ooo`030<oo003oool0oooo00<0oooo00<00?nh0?ooo`3>o`003@3oool2003ob`T0oooo00<0
0:Go0?ooo`3oool01P3oool00`00UOl0oooo0?ooo`0c0?ooo`0308;o003oool0oooo00<0oooo00<0
Ool00?ooo`3oool00`3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo01D0oooo00<0
00000?ooo`00oc<0<`3oool00`00D?l0oooo0?ooo`0E0?ooo`0305go003oool0oooo00D0oooo00<0
06So0?ooo`3oool01P3oool00`0V0?l0oooo0?ooo`030?ooo`0402H0o`3oool0oooo0?ooo`8000Co
1`3oool01000Jol0oooo0?ooo`0Jo`070?ooo`03003[o`3oool0oooo00H0oooo00<0iol00?ooo`3o
ool00`3oool00`00om/0oooo0?ooo`020?ooo`060>Wo003oool00?oO0?ooo`0lo`000?oX1P3oool0
0`3[o`00oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo0002002Io`H0oooo00<0ob/00?oo
o`3oool0103oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?oo
o`3oool07P3oool00`3Ao`00oooo0?ooo`060?ooo`030=7o003oool0oooo00<0oooo00<00?3o0?oo
o`3@o`001`3oool00`3@o`00oooo0?ooo`050?ooo`030<oo003oool0oooo00D0oooo00<0col00?oo
o`3oool00`3oool00`00okP0oooo0<ko000>0?ooo`03003ob`3oool0oooo00L0oooo00<00:Go0?oo
o`3oool01P3oool00`00UOl0oooo0?ooo`0b0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?oo
o`3oool00`3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo01D0oooo00@000000?oo
o`3oool00?lc<P3oool00`00D?l0oooo0?ooo`0E0?ooo`0305go003oool0oooo00D0oooo00<006So
0?ooo`3oool01P3oool00`0V0?l0oooo0?ooo`030?ooo`0402H0o`3oool0oooo0004o`P0oooo00@0
06_o0?ooo`3oool06_l01`3oool00`00jol0oooo0?ooo`050?ooo`80iol0103oool2003of`<0oooo
0P3Yo`001@3oool00?oO0?ooo`3oool0??l000D0oooo0P3[o`080?ooo`8000002P3oool00080oooo
00<009Wo0?ooo`3oool0103oool00`3o:`00oooo0?ooo`040?ooo`030?l[003oool0oooo00<0oooo
00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0N0?ooo`030=7o003oool0oooo00H0oooo
00<0dOl00?ooo`3oool00`3oool00`00l?l0oooo0=3o00070?ooo`030=3o003oool0oooo00D0oooo
00<0col00?ooo`3oool01@3oool00`3?o`00oooo0?ooo`020?ooo`04003o^03oool0oooo0<ko00h0
oooo0P00ol/70?ooo`03002Uo`3oool0oooo00H0oooo00<009Go0?ooo`3oool0<P3oool00`22o`00
oooo0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00
oooo0?ooo`0E0?ooo`040000003oool0oooo003o<c80oooo00<0053o0?ooo`3oool0503oool00`1M
o`00oooo0?ooo`050?ooo`03001Xo`3oool0oooo00L0oooo00<09P3o0?ooo`3oool00`3oool00`0V
0?l0oooo0004o`070?ooo`8006_o0`3oool00`0Jo`00oooo0?ooo`030?ooo`800>_o1P3oool20>Oo
00D0oooo00@00?oK0?ooo`3oool0oooo0P3Yo`001P3oool00?oO003og`3oool00?oX03co00@0oooo
0P3[o`0:0?ooo`8000002P3oool000<0oooo00<009Wo0?ooo`3oool0103oool00`3o:`00oooo0?oo
o`040?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?oo
o`0N0?ooo`030=7o003oool0oooo00H0oooo00<0dOl00?ooo`3oool00`3oool00`00l?l0oooo0=3o
00070?ooo`030=3o003oool0oooo00D0oooo00<0col00?ooo`3oool01@3oool00`3?o`00oooo0?oo
o`020?ooo`04003o^03oool0oooo0<ko00l0oooo00<00?o;0?ooo`3oool01@3oool00`00YOl0oooo
0?ooo`050?ooo`03002Eo`3oool0oooo0380oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo
0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool05@3oool010000000oooo
0?ooo`00oc<b0?ooo`03001@o`3oool0oooo01@0oooo00<0GOl00?ooo`3oool01@3oool00`00J?l0
oooo0?ooo`060?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0004o`001?l01`3oool00`00Jol0
oooo0?ooo`030?ooo`0301[o003oool0oooo0080oooo00<00>_o0?ooo`3oool01@3oool00`3Wo`00
oooo0?ooo`040?ooo`05003of`3oool0oooo0?ooo`3Yo`000P3oool01P00oml0oooo0?ooo`00onP0
oooo03co00<0oooo00<0jol00?ooo`3oool0203oool20?o[000300000013o`00oooo00T0oooo0004
0?ooo`8009Wo1@3oool00`3o:`00oooo0?ooo`040?ooo`030?l[003oool0oooo00<0oooo00<0ob/0
0?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0N0?ooo`030=7o003oool0oooo00H0oooo00<0dOl0
0?ooo`3oool00`3oool00`00l?l0oooo0=3o00070?ooo`030=3o003oool0oooo00D0oooo00<0col0
0?ooo`3oool01@3oool00`3?o`00oooo0?ooo`020?ooo`04003o^03oool0oooo0<ko00l0oooo0P00
ol/60?ooo`03002Uo`3oool0oooo00@0oooo00<009Go0?ooo`3oool0<P3oool00`22o`00oooo0?oo
o`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo0?oo
o`0E0?ooo`040000003oool0oooo003o<c80oooo00<0053o0?ooo`3oool04`3oool00`1Mo`00oooo
0?ooo`050?ooo`03001Xo`3oool0oooo00L0oooo00<09P3o0?ooo`3oool00`3oool00`001?l0oooo
0?ooo`060?ooo`03001[o`3oool0oooo00@0oooo00D06_l00?ooo`3oool0oooo003[o`060?ooo`80
iol01P3oool00`00om/0oooo0?ooo`020>Wo0080oooo00H00?oO0?ooo`3oool00?oX0?ooo`0lo`02
0?ooo`80jol02P3oool01@3oj`00oooo0?ooo`13o`00000000X0oooo00060?ooo`03002Io`3oool0
oooo00<0oooo00<0ob/00?ooo`3oool0103oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0
oooo00<0oooo00<0ob/00?ooo`3oool07P3oool00`3Ao`00oooo0?ooo`060?ooo`030=7o003oool0
oooo00<0oooo00<00?3o0?ooo`3@o`001`3oool00`3@o`00oooo0?ooo`050?ooo`030<oo003oool0
oooo00D0oooo00D0col00?ooo`3oool0oooo003o^0030?ooo`030<ko003oool0oooo00h0oooo0P00
ol/40?ooo`03002Uo`3oool0oooo00D0oooo00<009Go0?ooo`3oool0<P3oool00`22o`00oooo0?oo
o`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00P3oool00`1lo`00oooo0?oo
o`0E0?ooo`040000003oool0oooo003o<c80oooo00<0053o0?ooo`3oool04`3oool00`1Mo`00oooo
0?ooo`050?ooo`03001Xo`3oool0oooo00L0oooo00@09P3o0?ooo`3oool0oooo0P001?l00`0V0?l0
oooo0?ooo`050?ooo`03001[o`3oool0oooo00D0oooo00@06_l00?ooo`3oool00>_o1@3oool20>Oo
00H0oooo0P00om/00`3oool0jOl00>Wo00020?ooo`800?oO0P3oool01000onP0oooo0?ooo`0lo`02
0>_o00X0oooo0P3oj`030?ooo`0304?o00000000oooo00T0oooo00070?ooo`8009Wo103oool00`3o
:`00oooo0?ooo`040?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool00`3oool00`3o
:`00oooo0?ooo`0N0?ooo`030=7o003oool0oooo00H0oooo00<0dOl00?ooo`3oool00`3oool00`00
l?l0oooo0=3o00070?ooo`030=3o003oool0oooo00D0oooo00<0col00?ooo`3oool01@3oool01@3?
o`00oooo0?ooo`3oool00?nh00<0oooo00<0c_l00?ooo`3oool03`3oool00`00ol/0oooo0?ooo`02
0?ooo`03002Uo`3oool0oooo00@0oooo00<009Go0?ooo`3oool0<P3oool00`22o`00oooo0?ooo`03
0?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo0?ooo`0D
0?ooo`050000003oool0oooo0?ooo`00oc<0<@3oool00`00D?l0oooo0?ooo`0B0?ooo`0305go003o
ool0oooo00D0oooo00<006So0?ooo`3oool0203oool0100V0?l0oooo0?ooo`001?l20?ooo`0302H0
o`3oool0oooo00<0oooo0P00Jol70?ooo`0401[o003oool00>_o003[o`D0oooo00<0iol00?ooo`3o
ool01@3oool01000om/0oooo0?ooo`3Yo`030?ooo`03003og`3oool0oooo00800?oX0P3oool00`0l
o`00jol00?ooo`090?ooo`80on/0103oool00`13o`00oooo0000000:0?ooo`002@3oool00`00VOl0
oooo0?ooo`020?ooo`030?l[003oool0oooo00@0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00
oooo0?ooo`030?ooo`030?l[003oool0oooo01h0oooo00<0dOl00?ooo`3oool01P3oool00`3Ao`00
oooo0?ooo`030?ooo`03003`o`3oool0d?l000L0oooo00<0d?l00?ooo`3oool0103oool00`3?o`00
oooo0?ooo`050?ooo`030<oo003oool0oooo0080oooo00@00?nh0?ooo`3oool0c_l04P3oool2003o
b`<0oooo00<00:Go0?ooo`3oool00`3oool00`00UOl0oooo0?ooo`0b0?ooo`0308;o003oool0oooo
00<0oooo00<0Ool00?ooo`3oool00`3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo
01@0oooo00D000000?ooo`3oool0oooo003o<`0a0?ooo`03001@o`3oool0oooo0180oooo00<0GOl0
0?ooo`3oool01@3oool00`00J?l0oooo0?ooo`080?ooo`0302H0o`3oool000Co00<0oooo00<09P3o
0?ooo`3oool00P3oool00`00Jol0oooo0?ooo`070?ooo`0301[o0000jol0oooo00@0oooo0P3Wo`07
0?ooo`04003of`3oool0jOl00>Wo00<0oooo00@00?oO0?ooo`3oool00?oX0`3oool00`3[o`00??l0
0?ooo`090?ooo`030?o[003oool0oooo00@0oooo00<0@ol00?ooo`0000002P3oool000X0oooo00<0
09Wo0?ooo`3oool00P3oool20?l[00D0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?oo
o`030?ooo`030?l[003oool0oooo01h0oooo00<0dOl00?ooo`3oool01P3oool00`3Ao`00oooo0?oo
o`030?ooo`03003`o`3oool0d?l000H0oooo00<0d?l00?ooo`3oool01@3oool00`3?o`00oooo0?oo
o`050?ooo`050<oo003oool0oooo0?ooo`00okP00`3oool00`3>o`00oooo0?ooo`0A0?ooo`04003o
b`3oool0oooo002Uo`D0oooo00<009Go0?ooo`3oool0<P3oool00`22o`00oooo0?ooo`030?ooo`03
07oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo0?ooo`0D0?ooo`05
0000003oool0oooo0?ooo`00oc<0<03oool00`00D?l0oooo0?ooo`0B0?ooo`0305go003oool0oooo
00D0oooo00<006So0?ooo`3oool02@3oool20004o`@0oooo00D09P3o0?ooo`3oool0oooo001[o`0:
0?ooo`03003[o`3oool0oooo0080oooo0P3Wo`070?ooo`800?oK0P3Yo`040?ooo`04003og`3oool0
oooo003oj080oooo0P3[o`000`3oool0??l00?ooo`070?ooo`80on/01P3oool01013o`00oooo0?oo
o`00000:0?ooo`002`3oool2002Io`@0oooo00<0ob/00?ooo`3oool00`3oool20?l[00@0oooo00<0
ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0N0?ooo`030=7o003oool0oooo00D0oooo00<0
dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo00D0oooo00<0
col00?ooo`3oool01@3oool01@3?o`00oooo0?ooo`3oool00?nh00<0oooo00<0c_l00?ooo`3oool0
4@3oool2003ob`030?ooo`00YOl0oooo00@0oooo00<009Go0?ooo`3oool0<@3oool00`22o`00oooo
0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo
0?ooo`0D0?ooo`050000003oool0oooo0?ooo`00oc<0<03oool00`00D?l0oooo0?ooo`0B0?ooo`03
05go003oool0oooo00D0oooo00<006So0?ooo`3oool0203oool00`001?l09P3o0?ooo`040?ooo`04
02H0o`3oool006_o001[o`X0oooo00<00>_o01[o003oool00P3oool00`3Wo`00oooo0?ooo`060?oo
o`03003of`3oool0jOl000@0oooo0P00oml20?ooo`04003oj03oool0jol00>_o0080oooo00<0??l0
0?ooo`3oool01@3oool20?o[00L0oooo00D0@ol00?ooo`3oool0oooo0000000:0?ooo`003@3oool0
0`00VOl0oooo0?ooo`020?ooo`030?l[003oool0oooo00@0oooo00<0ob/00?ooo`3oool00P3oool2
0?l[00@0oooo0P3o:`0O0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool0
0`00l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo00D0oooo00<0col00?ooo`3oool01@3oool0
1@3?o`00oooo0?ooo`3oool00?nh00<0oooo00<0c_l00?ooo`3oool04P3oool00`00ol/0oooo002U
o`040?ooo`03002Eo`3oool0oooo0340oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?oo
o`030?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool0503oool00`000000oooo0?oo
o`020?ooo`03003o<`3oool0oooo02d0oooo00<0053o0?ooo`3oool04@3oool00`1Mo`00oooo0?oo
o`050?ooo`03001Xo`3oool0oooo00L0oooo0P001?l00`3oool09P3o0?ooo`040?ooo`0302H0o`00
Jol0oooo00T0oooo0P00jol00`3oool06_l00?ooo`020>Oo00P0oooo00<00?oK0>Wo003Yo`00103o
ool00`00oml0oooo0?ooo`02003oj0030?ooo`3[o`00oooo00<0oooo00<0??l00?ooo`3oool00`3o
ool20?o[00T0oooo00D0@ol00?ooo`3oool0oooo0000000:0?ooo`000P00U?l<0?ooo`03002Io`3o
ool0oooo0080oooo00<0ob/00?ooo`3oool0103oool00`3o:`00oooo0?ooo`030?ooo`030?l[003o
ool0oooo00<0oooo00<0ob/00?ooo`3oool0703oool00`3Ao`00oooo0?ooo`060?ooo`030=7o003o
ool0oooo00<0oooo00<00?3o0?ooo`3@o`001`3oool00`3@o`00oooo0?ooo`050?ooo`030<oo003o
ool0oooo00D0oooo00@0col00?ooo`3oool00?nh103oool00`3>o`00oooo0?ooo`0B0?ooo`800?o;
103oool00`00UOl0oooo0?ooo`0a0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?ooo`3oool0
0`3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo01@0oooo00<000000?ooo`3oool0
0P3oool00`00oc<0oooo0?ooo`0]0?ooo`03001@o`3oool0oooo0140oooo00<0GOl00?ooo`3oool0
1@3oool00`00J?l0oooo0?ooo`060?ooo`050004o`3oool0oooo0?ooo`0V0?l01@3oool00`0V0?l0
oooo0?ooo`080?ooo`04003[o`3oool0oooo01[o0080iol02@3oool00`00om/0jOl00?ooo`040?oo
o`05003og`3oool0oooo003oj03oool00P3[o`040?ooo`0303co003oool0oooo00<0oooo00<0on/0
0?ooo`3oool0203oool00`13o`00oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00020?oo
o`03002Do`3oool0oooo00X0oooo0P00VOl30?ooo`030?l[003oool0oooo00@0oooo00<0ob/00?oo
o`3oool00`3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01`0oooo00<0dOl00?oo
o`3oool01P3oool00`3Ao`00oooo0?ooo`030?ooo`03003`o`3oool0d?l000L0oooo00<0d?l00?oo
o`3oool01@3oool00`3?o`00oooo0?ooo`050?ooo`040<oo003oool0oooo003o^0@0oooo00<0c_l0
0?ooo`3oool04`3oool01@00ol/0oooo0?ooo`3oool009Go03<0oooo00<0P_l00?ooo`3oool00`3o
ool00`1oo`00oooo0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool0503o
ool00`000000oooo0?ooo`020?ooo`03003o<`3oool0oooo02d0oooo00<0053o0?ooo`3oool0403o
ool00`1Mo`00oooo0?ooo`050?ooo`03001Xo`3oool0oooo00D0oooo0P001?l30?ooo`0302H0o`3o
ool0oooo00<0oooo00<09P3o0?ooo`3oool0203oool01@00jol0oooo0?ooo`3oool06_l000T0oooo
0P00om/50?ooo`800?oO0P3oool00`00onP0jol00>_o00060?ooo`0403co003oool0oooo0?ooo`80
on/02`3oool00`13o`00oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00030?ooo`03002D
o`3oool0oooo00/0oooo00D009Wo0?ooo`3oool0oooo0?l[00060?ooo`030?l[003oool0oooo00<0
oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0L0?ooo`030=7o003oool0oooo00H0
oooo00<0dOl00?ooo`3oool00`3oool00`00l?l0oooo0=3o00070?ooo`030=3o003oool0oooo00D0
oooo00<0col00?ooo`3oool01@3oool0103?o`00oooo0?ooo`00okP40?ooo`030<ko003oool0oooo
01<0oooo0P00ol/20?ooo`03002Eo`3oool0oooo0300oooo00<0P_l00?ooo`3oool00`3oool00`1o
o`00oooo0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool0503oool00`00
0000oooo0?ooo`020?ooo`03003o<`3oool0oooo02d0oooo00<0053o0?ooo`3oool03`3oool00`1M
o`00oooo0?ooo`060?ooo`03001Xo`3oool0oooo00@0oooo00<000Co0?ooo`3oool00`3oool0100V
0?l0oooo0?ooo`3oool2001[o`0302H0o`3oool0oooo00H0oooo0P00jol20?ooo`80iol000<06_l0
0?ooo`3oool01P3oool00`00om/0jOl00?ooo`040?ooo`06003og`3oool0oooo0?ooo`00onP0jol0
1`3oool00`0lo`00oooo0?ooo`020?o[00`0oooo00<0@ol00?ooo`3oool00P3oool2000000X0oooo
00040?ooo`8009Co303oool01@00VOl0oooo0?ooo`3oool0ob/000H0oooo00<0ob/00?ooo`3oool0
0`3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01`0oooo00<0dOl00?ooo`3oool0
1P3oool00`3Ao`00oooo0?ooo`030?ooo`03003`o`3oool0d?l000L0oooo00<0d?l00?ooo`3oool0
1@3oool00`3?o`00oooo0?ooo`050?ooo`030<oo003oool00?nh00D0oooo00<0c_l00?ooo`3oool0
4P3oool01@00YOl0oooo003ob`3oool009Go0380oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00
oooo0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool0503oool00`000000
oooo0?ooo`020?ooo`03003o<`3oool0oooo02d0oooo00<0053o0?ooo`3oool03`3oool00`1Mo`00
oooo0?ooo`050?ooo`03001Xo`3oool0oooo00@0oooo00<000Co0?ooo`3oool0103oool0100V0?l0
oooo0?ooo`00Jol20?ooo`0302H0o`3oool0oooo00D0oooo00<00>_o0?ooo`3oool00P3Wo`020?oo
o`0301[o003oool0oooo00@0oooo00<0jOl0003of`3oool01@3oool00`00oml0oooo0?ooo`02003o
j0030>_o003oool0oooo00H0oooo00<0??l00?ooo`3oj`003P3oool00`13o`00oooo0?ooo`020?oo
o`8000002P3oool000H0oooo00<009Co0?ooo`3oool02P3oool2002Io`80oooo00<0ob/00?ooo`3o
ool0103oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3o
ool0703oool00`3Ao`00oooo0?ooo`060?ooo`030=7o003oool0oooo00<0oooo00<00?3o0?ooo`3@
o`001`3oool00`3@o`00oooo0?ooo`050?ooo`030<oo003oool0oooo00@0oooo00@0col00?ooo`3o
ool00?nh103oool00`3>o`00oooo0?ooo`0C0?ooo`04002Uo`3oool00?o;003obc80oooo00<0P_l0
0?ooo`3oool00`3oool00`1oo`00oooo0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<0O?l0
0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`03003o<`3oool0oooo02`0oooo00<0053o
0?ooo`3oool03P3oool00`1Mo`00oooo0?ooo`060?ooo`03001Xo`3oool0oooo0080oooo0P001?l7
0?ooo`0302H0o`3oool006_o00<0oooo00<09P3o0?ooo`3oool0103oool01000jol0oooo0?ooo`3W
o`040?ooo`0301[o003oool0oooo00<0oooo0P00om/60?ooo`05003og`3oool0oooo003oj03[o`00
2@3oool00`0lo`00on/00?o[000>0?ooo`0404?o003oool0oooo0?ooo`80VOl00P00000:0?ooo`00
1`3oool00`00U?l0oooo0?ooo`0;0?ooo`04002Io`3oool0oooo0?l[00H0oooo00<0ob/00?ooo`3o
ool00`3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01`0oooo00<0dOl00?ooo`3o
ool01P3oool00`3Ao`00oooo0?ooo`030?ooo`03003`o`3oool0d?l000L0oooo00<0d?l00?ooo`3o
ool0103oool00`3?o`00oooo0?ooo`050?ooo`040<oo003oool0oooo003o^0@0oooo00<0c_l00?oo
o`3oool04`3oool01000YOl0oooo002Eo`00ol/b0?ooo`0308;o003oool0oooo0080oooo00<0Ool0
0?ooo`3oool00`3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo01@0oooo00<00000
0?ooo`3oool00`3oool00`00oc<0oooo0?ooo`0/0?ooo`03001@o`3oool0oooo00h0oooo00<0GOl0
0?ooo`3oool01@3oool00`00J?l0oooo0?ooo`020?ooo`030004o`3oool0oooo00L0oooo00<09P3o
001[o`3oool00`3oool00`0V0?l0oooo0?ooo`030?ooo`04003[o`3oool0iol00>Oo00@0oooo00<0
6_l00?ooo`3oool00P3oool00`3Yo`000?oK0?ooo`050?ooo`800?oO0P3oool00`00onP0oooo0?oo
o`080?ooo`030?o[000lo`00oooo00l0oooo00<0@ol009Wo002Io`000`00f_l2000000X0oooo0008
0?ooo`8009Co303oool2002Io`030?ooo`3o:`00ob/000D0oooo00<0ob/00?ooo`3oool00`3oool0
0`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01`0oooo00<0dOl00?ooo`3oool01P3oool0
0`3Ao`00oooo0?ooo`030?ooo`03003`o`3oool0d?l000L0oooo00<0d?l00?ooo`3oool0103oool0
0`3?o`00oooo0?ooo`050?ooo`030<oo003oool00?nh00D0oooo00<0c_l00?ooo`3oool04P3oool0
1000YOl0oooo0?ooo`00UOl2003obc00oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?oo
o`020?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool0503oool00`000000oooo0?oo
o`030?ooo`03003o<`3oool0oooo02`0oooo00<0053o0?ooo`3oool03@3oool00`1Mo`00oooo0?oo
o`060?ooo`03001Xo`3oool0oooo008000Co2@3oool00`00Jol09P3o0?ooo`040?ooo`0402H0o`3o
ool0oooo0?ooo`800>_o0P3Wo`060?ooo`0301[o003oool0oooo0080jOl000<00?oK0?ooo`3oool0
103oool01@00oml0oooo0?ooo`3[o`000?oX00X0oooo00<0on/003co003oool03`3oool209Wo0080
0=[o103oool00`000000oooo0?ooo`080?ooo`002P3oool00`00U?l0oooo0?ooo`0;0?ooo`04002I
o`3oool0oooo0?l[00D0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`030?ooo`03
0?l[003oool0oooo01`0oooo00<0dOl00?ooo`3oool01@3oool00`3Ao`00oooo0?ooo`040?ooo`03
003`o`3oool0d?l000H0oooo00<0d?l00?ooo`3oool01@3oool00`3?o`00oooo0?ooo`050?ooo`03
0<oo003oool00?nh00D0oooo00<0c_l00?ooo`3oool04P3oool00`00YOl0oooo002Eo`020?ooo`03
003ob`3oool0oooo02d0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?ooo`030?ooo`03
07ko003oool0oooo0080oooo00<0O?l00?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`03
003o<`3oool0oooo02`0oooo00<0053o0?ooo`3oool03@3oool00`1Mo`00oooo0?ooo`050?ooo`04
001Xo`3oool0oooo0004o`X0oooo00<006_o0?ooo`0V0?l01@3oool01P0V0?l0oooo0?ooo`00jol0
oooo0>Oo00P0oooo00D06_l00?ooo`3Yo`00oooo003of`060?ooo`03003og`3oool0jol000800?oX
2@3oool20?o[00030?ooo`0lo`00oooo00d0oooo00@0VOl0003Jo`00f_l00=[o1P3oool00`000000
oooo0?ooo`080?ooo`002`3oool2002Do``0oooo00@009Wo0?ooo`3oool0ob/01@3oool20?l[00@0
oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0L0?ooo`030=7o003oool0oooo00D0
oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo00D0
oooo00<0col00?ooo`3oool01@3oool00`3?o`00oooo003o^0050?ooo`030<ko003oool0oooo0180
oooo00<00:Go002Eo`3oool00P3oool2003obbd0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00
oooo0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool04`3oool00`000000
oooo0?ooo`040?ooo`03003o<`3oool0oooo02/0oooo00<0053o0?ooo`3oool0303oool00`1Mo`00
oooo0?ooo`060?ooo`03001Xo`001?l000Co00X0oooo00@006_o0?ooo`3oool09P3o1@3oool00`0V
0?l0oooo003[o`020>Oo00T0oooo00@06_l00>Wo0000om/00?oK1@3oool2003og`80jol000<00?oX
0?ooo`3oool01`3oool20?o[0080oooo00<0??l00?ooo`3oool02P3oool209Wo00800=[o00<0@ol0
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`003@3oool00`00U?l0oooo0?ooo`0:0?oo
o`8009Wo00<0oooo0?l[003oool01@3oool00`3o:`00oooo0?ooo`020?ooo`030?l[003oool0oooo
00<0oooo00<0ob/00?ooo`3oool0703oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo
00@0oooo00<00?3o0=3o003oool01P3oool00`3@o`00oooo0?ooo`050?ooo`030<oo003oool0oooo
00D0oooo00<0col0003o^03oool01@3oool00`3>o`00oooo0?ooo`0A0?ooo`03002Uo`00UOl0oooo
00@0oooo0P00ol/[0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?ooo`3oool00`3oool00`1n
o`00oooo0?ooo`030?ooo`0307co003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`00
oc<0oooo0?ooo`0[0?ooo`03001@o`3oool0oooo00`0oooo00<0GOl00?ooo`3oool01@3oool00`00
J?l000Co0?ooo`0:0?ooo`05001[o`3oool0oooo0?ooo`0V0?l01@3oool00`0V0?l00>_o0>Oo0009
0?ooo`80jOl000<06_l0003of`3oool01@3oool01@00oml0oooo0>_o003oool00?oX00P0oooo0P3o
j`040?ooo`0303co003oool0oooo00P0oooo0P2Io`02003Jo`030?ooo`13o`00oooo00P0oooo00<0
00000?ooo`3oool0203oool000h0oooo00<009Co0?ooo`3oool02`3oool00`00VOl0oooo0?l[0006
0?ooo`030?l[003oool0oooo0080oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0L
0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`06
0?ooo`030=3o003oool0oooo00D0oooo00<0col00?ooo`3oool01@3oool00`3?o`000?nh0?ooo`05
0?ooo`030<ko003oool0oooo0140oooo00<00:Go002Eo`3oool01@3oool00`00ol/0oooo0?ooo`0X
0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?ooo`3oool00`3oool00`1no`00oooo0?ooo`03
0?ooo`0307co003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`00oc<0oooo0?ooo`0[
0?ooo`03001@o`3oool0oooo00/0oooo00<0GOl00?ooo`3oool01P3oool00`001?l0oooo0?ooo`08
0?ooo`8006_o0`3oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`00jol0oooo00T0oooo00@0jOl0
0?ooo`0Jo`000?oK1P3oool01@00oml0jol00>_o003oool00?oX00P0oooo00<0on/00?ooo`3oool0
0`3oool00`0lo`00oooo0?ooo`070?ooo`0409Wo0000f_l00=[o003Jo`<0oooo00<0@ol00?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`000P00Sol=0?ooo`8009Co303oool00`00VOl0oooo
0?l[00060?ooo`030?l[003oool0oooo0080oooo0P3o:`040?ooo`030?l[003oool0oooo01/0oooo
00<0dOl00?ooo`3oool01P3oool00`3Ao`00oooo0?ooo`030?ooo`03003`o`3oool0d?l000L0oooo
00<0d?l00?ooo`3oool01@3oool00`3?o`00oooo0?ooo`050?ooo`030<oo0000okP0oooo00D0oooo
00<0c_l00?ooo`3oool04@3oool00`00UOl0oooo0?ooo`050?ooo`800?o;:03oool00`22o`00oooo
0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo
0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<00?lc0?ooo`3oool0:`3oool00`00D?l0oooo
0?ooo`0;0?ooo`0305go003oool0oooo00@0oooo0P001?l:0?ooo`03001[o`3oool0oooo00<0oooo
00<09P3o0?ooo`3oool00P3oool00`00jol09P3o0?ooo`080?ooo`80jOl000<0oooo003of`0Jo`00
1P3oool00`00oml0jol00?ooo`02003oj0L0oooo0P3oj`060?ooo`0303co003oool0oooo00D0oooo
00<0VOl0003Jo`00f_l01@3oool00`13o`00oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00020?ooo`03002?o`3oool0oooo00`0oooo00<009Co0?ooo`3oool02P3oool2002Io`030?l[003o
ool0oooo00@0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`020?ooo`80ob/0703o
ool00`3Ao`00oooo0?ooo`060?ooo`030=7o003oool0oooo00<0oooo00<00?3o0?ooo`3@o`001`3o
ool00`3@o`00oooo0?ooo`050?ooo`030<oo003oool0oooo00@0oooo00<0col0003o^03oool01@3o
ool00`3>o`00oooo0?ooo`0A0?ooo`03002Eo`3oool0oooo00L0oooo00<00?o;0?ooo`3oool09@3o
ool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3o
ool00`1lo`00oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<00?lc0?ooo`3oool0:`3o
ool00`00D?l0oooo0?ooo`0:0?ooo`0305go003oool0oooo00@0oooo00<000Co0?ooo`00J?l02@3o
ool00`00Jol0oooo0?ooo`040?ooo`0702H0o`3oool0oooo0>Oo0000jol0oooo02H0o`070?ooo`80
jOl00P3oool00`00om/0oooo01[o00040?ooo`800?oO0P3oool00`00onP0oooo0?ooo`050?ooo`80
on/0203oool00`0lo`00oooo0?ooo`020?ooo`0409Wo0000f_l00=[o003Jo`L0oooo00<0@ol00?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`000`3oool00`00Sol0oooo0?ooo`0<0?ooo`03
002Do`3oool0oooo00/0oooo00<009Wo0?l[003oool01@3oool00`3o:`00oooo0?ooo`030?ooo`03
0?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool06P3oool00`3Ao`00oooo0?ooo`060?ooo`03
0=7o003oool0oooo00<0oooo00<00?3o0?ooo`3@o`001`3oool00`3@o`00oooo0?ooo`040?ooo`03
0<oo003oool0oooo00D0oooo00<0col0003o^03oool01@3oool00`3>o`00oooo0?ooo`0@0?ooo`03
002Eo`00YOl0oooo00P0oooo0P00ol/U0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?ooo`3o
ool00`3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo01<0oooo00<000000?ooo`3o
ool01@3oool00`00oc<0oooo0?ooo`0Z0?ooo`03001@o`3oool0oooo00X0oooo00<0GOl00?ooo`3o
ool00P3oool20004o`030?ooo`00J?l0oooo00L0oooo0P00Jol70?ooo`0402H0o`3Wo`00iol0003[
o`80oooo00<09P3o0?ooo`3oool0103oool01@3Yo`00oooo0?ooo`3oool00?oK0080oooo00H06_l0
0?ooo`3oool0oooo003og`3[o`020?ooo`03003oj03oool0oooo00D0oooo00<0on/00?ooo`3oool0
1`3oool01@0lo`00oooo0?ooo`3oool0VOl000800=[o2@3oool00`13o`00oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00040?ooo`8008oo3@3oool2002Do``0oooo00<009Wo0?l[003oool0
1@3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool0
6P3oool00`3Ao`00oooo0?ooo`060?ooo`030=7o003oool0oooo00<0oooo00<00?3o0?ooo`3@o`00
1`3oool00`3@o`00oooo0?ooo`040?ooo`030<oo003oool0oooo00D0oooo00<0col0003o^03oool0
1@3oool00`3>o`00oooo0?ooo`0@0?ooo`03002Eo`00YOl0oooo00T0oooo00<00?o;0?ooo`3oool0
8P3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool0
0`3oool00`1lo`00oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<00?lc0?ooo`3oool0
:P3oool00`00D?l0oooo0?ooo`090?ooo`0305go003oool0oooo0080oooo00D000Co0?ooo`3oool0
oooo001Xo`070?ooo`03001[o`3oool0oooo00L0oooo00<09P3o003[o`00jol00`3oool00`0V0?l0
oooo0?ooo`020?ooo`80jOl00`3oool02000om/0oooo0?ooo`3oool06_l00?ooo`3[o`000?oO0`3o
ool00`00onP0oooo0?ooo`040?ooo`80on/02P3oool00`0lo`00oooo003Jo`02003Jo`/0oooo00<0
@ol00?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`001P3oool00`00Sol0oooo0?ooo`0<
0?ooo`03002Do`3oool0oooo00X0oooo00<009Wo0?l[003oool01@3oool00`3o:`00oooo0?ooo`03
0?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool06P3oool00`3Ao`00oooo0?ooo`06
0?ooo`030=7o003oool0oooo00<0oooo00<00?3o0?ooo`3@o`001`3oool00`3@o`00oooo0?ooo`04
0?ooo`030<oo003oool0oooo00D0oooo00<00?nh0?ooo`3oool01@3oool00`3>o`00oooo0?ooo`0?
0?ooo`03002Eo`00YOl0oooo00X0oooo0P00ol/R0?ooo`0308;o003oool0oooo00<0oooo00<0Ool0
0?ooo`3oool00`3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo01<0oooo00<00000
0?ooo`3oool01@3oool00`00oc<0oooo0?ooo`0Y0?ooo`03001@o`3oool0oooo00X0oooo00D0GOl0
0?ooo`3oool0oooo0004o`030?ooo`03001Xo`3oool0oooo00D0oooo00<006_o0?ooo`3oool01P3o
ool20>Oo000302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool00P3Yo`030?ooo`800?oK0`3o
ool0100Jo`00jol0003og`00oml20?ooo`800?oX1@3oool20?o[00/0oooo00<0VOl0003Jo`00f_l0
3@3oool00`13o`00oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00070?ooo`8008oo3@3o
ool00`00U?l0oooo0?ooo`0;0?ooo`80ob/01@3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003o
ool0oooo00<0oooo00<0ob/00?ooo`3oool06P3oool00`3Ao`00oooo0?ooo`060?ooo`030=7o003o
ool0oooo00<0oooo00<00?3o0?ooo`3@o`001P3oool00`3@o`00oooo0?ooo`050?ooo`030<oo003o
ool0oooo00D0oooo00<00?nh0?ooo`3oool01@3oool00`3>o`00oooo0?ooo`0>0?ooo`03002Eo`3o
ool00:Go00`0oooo00<00?o;0?ooo`3oool0803oool00`22o`00oooo0?ooo`020?ooo`0307oo003o
ool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo0?ooo`0C0?ooo`030000003o
ool0oooo00D0oooo00<00?lc0?ooo`3oool0:@3oool00`00D?l0oooo0?ooo`090?ooo`0305go003o
ool0oooo008000Co103oool00`00J?l0oooo0?ooo`040?ooo`03001[o`3oool0oooo00D0oooo0P3W
o`000`3oool00>_o02H0o`050?ooo`0302H0o`3oool0jOl000@0oooo00<00?oK0?ooo`3oool00`3o
ool00`0Jo`000?oO0?ooo`020?ooo`03003oj03oool0oooo00<0oooo0P3oj`0;0?ooo`0309Wo0000
f_l00=[o00l0oooo00<0@ol00?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`002@3oool0
0`00Sol0oooo0?ooo`0;0?ooo`8009Co303oool00`00VOl0ob/00?ooo`040?ooo`030?l[003oool0
oooo00<0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0J0?ooo`030=7o003oool0
oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0oooo0=3o00060?ooo`030=3o003oool0
oooo00D0oooo00<0col00?ooo`3oool01@3oool00`00okP0oooo0?ooo`050?ooo`030<ko003oool0
oooo00d0oooo00@009Go0?ooo`3oool00:Go303oool2003obb00oooo00<0P_l00?ooo`3oool00`3o
ool00`1oo`00oooo0?ooo`020?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool04`3o
ool00`000000oooo0?ooo`050?ooo`03003o<`3oool0oooo02T0oooo00<0053o0?ooo`3oool02@3o
ool00`1Mo`00oooo0004o`050?ooo`03001Xo`3oool0oooo00<0oooo0P00Jol70?ooo`060>Oo003o
ool0oooo003[o`3oool09P3o1@3oool00`0V0?l0jOl00?ooo`030?ooo`03003of`3oool0oooo0080
oooo0P3[o`001@0Jo`00oooo0?ooo`3oool00?oX00D0oooo00<0on/00?ooo`3oool02@3oool3003J
o`0303co003oool0oooo00d0oooo00<0@ol00?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`002P3oool00`00Sol0oooo0?ooo`0<0?ooo`03002Do`3oool0oooo00/0oooo00<0ob/00?ooo`3o
ool00`3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3o
ool06P3oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003o
ool01P3oool00`3@o`00oooo0?ooo`050?ooo`030<oo003oool0oooo00@0oooo00<00?nh0<oo003o
ool01P3oool00`3>o`00oooo0?ooo`0=0?ooo`03002Eo`3oool00:Go00h0oooo00<00?o;0?ooo`3o
ool07@3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo0080oooo00<0O_l00?ooo`3o
ool00`3oool00`1lo`00oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<00?lc0?ooo`3o
ool0:03oool00`00D?l0oooo0?ooo`080?ooo`0305go00001?l000Co00H0oooo00<006So0?ooo`3o
ool00P3oool00`00Jol0oooo0?ooo`050?ooo`80iol000<0oooo003[o`00jol00P3oool0100V0?l0
oooo0?ooo`3oool20>Wo000402H0o`3oool0oooo0?ooo`800?oK0`3oool20>_o00030?ooo`00oml0
6_l00080oooo00<00?oX0?ooo`3oool00P3oool20?o[00T0oooo00<0VOl0003Jo`00f_l00`3oool0
0`0lo`00oooo0?ooo`0<0?ooo`0304?o003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
00/0oooo0P00Sol=0?ooo`8009Co303oool00`3o:`00oooo0?ooo`030?ooo`80ob/0103oool00`3o
:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01X0oooo00<0dOl00?ooo`3oool01@3oool00`3A
o`00oooo0?ooo`040?ooo`03003`o`3@o`00oooo00H0oooo00<0d?l00?ooo`3oool01@3oool00`3?
o`00oooo0?ooo`040?ooo`03003o^03?o`00oooo00H0oooo00<0c_l00?ooo`3oool0303oool01000
UOl0oooo0?ooo`00YOl>0?ooo`800?o;7@3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0
oooo00<0oooo00<0O_l00?ooo`3oool00P3oool00`1lo`00oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo00<00?lc0?ooo`3oool0:03oool00`00D?l0oooo0?ooo`080?ooo`030004o`3oool0
oooo00D0oooo00<006So0?ooo`3oool00P3oool00`00Jol0oooo0?ooo`040?ooo`80iol00P3oool0
1@00jol0oooo0?ooo`3oool09P3o00<0oooo00<0jOl00?ooo`0V0?l00`3oool00`00om/0oooo0?oo
o`020?ooo`060>_o003oool00?oO003og`0Jo`00oooo0P00onP30?ooo`80on/02@3oool3003Jo`@0
oooo00<0??l00?ooo`3oool03@3oool00`13o`00oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo000=0?ooo`03002?o`3oool0oooo00`0oooo00<009Co0?ooo`3oool02P3oool00`3o:`0009Wo
0?ooo`040?ooo`030?l[003oool0oooo0080oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo
0?ooo`0J0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l0
0?ooo`060?ooo`030=3o003oool0oooo00D0oooo00<0col00?ooo`3oool0103oool00`00okP0oooo
0?ooo`060?ooo`030<ko003oool0oooo00/0oooo00@009Go0?ooo`3oool00:Go403oool00`00ol/0
oooo0?ooo`0J0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?ooo`3oool00`3oool00`1no`00
oooo0?ooo`020?ooo`0307co003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`00oc<0
oooo0?ooo`0X0?ooo`03001@o`3oool0oooo00H0oooo0P001?l80?ooo`05001Xo`3oool0oooo0?oo
o`00Jol01P3oool01@3Wo`00oooo0?ooo`3oool00>_o00@0oooo00@09P3o0?ooo`3Yo`00jOl00P3o
ool0100V0?l0oooo0?ooo`00om/30?ooo`80jol000H0oooo003og`3oool0oooo01[o0000onP40?oo
o`030?o[003oool0oooo00L0oooo0P00f_l70?ooo`0303co003oool0oooo00`0oooo00<0@ol00?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`003P3oool00`00Sol0oooo0?ooo`0<0?ooo`03
002Do`3oool0oooo00X0oooo00<0ob/0002Io`3oool0103oool00`3o:`00oooo0?ooo`020?ooo`03
0?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool06P3oool00`3Ao`00oooo0?ooo`050?ooo`03
0=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01P3oool00`3@o`00oooo0?ooo`050?ooo`03
0<oo003oool0oooo00<0oooo00<00?nh0<oo003oool01P3oool00`3>o`00oooo0?ooo`0;0?ooo`05
002Eo`3oool0oooo0?ooo`00YOl0403oool2003obaX0oooo00<0P_l00?ooo`3oool00`3oool00`1o
o`00oooo0?ooo`030?ooo`0307ko003oool0oooo0080oooo00<0O?l00?ooo`3oool04`3oool00`00
0000oooo0?ooo`060?ooo`03003o<`3oool0oooo02P0oooo00<0053o0?ooo`3oool01@3oool00`00
1?l0oooo05go00070?ooo`03001Xo`3oool0oooo008006_o1@3oool20>Oo00<0oooo00<00>_o0?oo
o`3oool00`3oool00`0V0?l0jOl00?ooo`030?ooo`0302H0o`3oool00?oK0080oooo0P3[o`020?oo
o`05003og`3oool0oooo0?ooo`0Jo`000`3oool20?o[00L0oooo0`00f_l80?ooo`0303co003oool0
oooo00d0oooo00<0@ol00?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`003`3oool2002?
o`d0oooo0P00U?l;0?ooo`030?l[0000VOl0oooo00@0oooo00<0ob/00?ooo`3oool00P3oool00`3o
:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01X0oooo00<0dOl00?ooo`3oool01@3oool00`3A
o`00oooo0?ooo`040?ooo`03003`o`3@o`00oooo00H0oooo00<0d?l00?ooo`3oool0103oool00`3?
o`00oooo0?ooo`040?ooo`03003o^03?o`00oooo00H0oooo00<0c_l00?ooo`3oool02`3oool01@00
UOl0oooo0?ooo`3oool00:Go0140oooo00<00?o;0?ooo`3oool05`3oool00`22o`00oooo0?ooo`03
0?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<00?lc0?ooo`3oool09`3oool00`00D?l0oooo0?ooo`04
0?ooo`030004o`3oool0GOl000P0oooo00<006So0?ooo`00Jol01@3oool20>Oo00<0oooo0P00jol5
0?ooo`030>Wo000V0?l0oooo00@0oooo00D09P3o003of`3oool0oooo0>_o00020?ooo`800?oO0`3o
ool00`00onP06_l00?ooo`020?o[00L0oooo0P00f_l00`2Io`00oooo0?ooo`080?ooo`0303co003o
ool0oooo00`0oooo00<0@ol00?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`004@3oool0
0`00Sol0oooo0?ooo`0<0?ooo`03002Do`3oool0oooo00T0oooo00<0ob/0002Io`00VOl0103oool0
0`3o:`00oooo0?ooo`020?ooo`80ob/0103oool00`3o:`00oooo0?ooo`0I0?ooo`030=7o003oool0
oooo00H0oooo00<0dOl00?ooo`3oool00`3oool00`00l?l0oooo0=3o00070?ooo`030=3o003oool0
oooo00@0oooo00<0col00?ooo`3oool0103oool00`00okP0col00?ooo`060?ooo`030<ko003oool0
oooo00X0oooo00D009Go0?ooo`3oool0oooo002Uo`0B0?ooo`800?o;5`3oool00`22o`00oooo0?oo
o`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo0?oo
o`0B0?ooo`030000003oool0oooo00L0oooo00<00?lc0?ooo`3oool09`3oool00`00D?l0oooo0?oo
o`020?ooo`8000Co0P3oool00`1Mo`00oooo0?ooo`050?ooo`03001Xo`3oool006_o00D0oooo00<0
iol00?ooo`3oool00P3oool00`00jol0oooo0?ooo`030?ooo`80jOl000<0oooo02H0o`3oool00`3o
ool00`00om/09P3o0?ooo`020>_o0080oooo00@00?oO0?ooo`3oool0oooo0P00onP00`3oool06_l0
0?o[00060?ooo`<00=[o303oool00`0lo`00oooo0?ooo`0=0?ooo`0304?o003oool0oooo00h0oooo
00<000000?ooo`3oool0203oool00180oooo0P00Sol=0?ooo`03002Do`3oool0oooo00T0oooo00<0
ob/00?ooo`00VOl0103oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo0080oooo0P3o
:`0J0?ooo`030=7o003oool0oooo00H0oooo00<0dOl00?ooo`3oool00`3oool00`00l?l0oooo0=3o
00070?ooo`030=3o003oool0oooo00@0oooo00<0col00?ooo`3oool0103oool00`00okP0col00?oo
o`060?ooo`030<ko003oool0oooo00T0oooo00<009Go0?ooo`3oool00P3oool00`00YOl0oooo0?oo
o`0A0?ooo`800?o;5@3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0
O_l00?ooo`3oool00`3oool00`1lo`00oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0
0?lc0?ooo`3oool09`3oool01@00D?l0oooo0?ooo`3oool000Co00<0oooo00<0GOl00?ooo`3oool0
1P3oool00`00J?l006_o0?ooo`030?ooo`80iol0103oool00`00jol0oooo0?ooo`020?ooo`80jOl0
0`3oool0200V0?l0oooo0?ooo`3oool00?oK0?ooo`0V0?l0jol00`3oool01@00oml0oooo0?ooo`3o
ool00?oX0080oooo00<06_l00?o[003oool0103oool2003Jo`0309Wo003oool0oooo00`0oooo00<0
??l00?ooo`3oool0303oool00`13o`00oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo000D
0?ooo`03002?o`3oool0oooo00/0oooo0P00U?l:0?ooo`030?l[003oool009Wo00@0oooo00<0ob/0
0?ooo`3oool00`3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01P0oooo00<0dOl0
0?ooo`3oool01P3oool00`3Ao`00oooo0?ooo`030?ooo`03003`o`3oool0d?l000L0oooo00<0d?l0
0?ooo`3oool0103oool00`3?o`00oooo0?ooo`030?ooo`03003o^03oool0col000L0oooo00<0c_l0
0?ooo`3oool0203oool00`00UOl0oooo0?ooo`030?ooo`03002Uo`3oool0oooo0180oooo00<00?o;
0?ooo`3oool04P3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l0
0?ooo`3oool00`3oool00`1lo`00oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<00?lc
0?ooo`3oool09`3oool01000D?l0oooo0004o`001?l40?ooo`0305go003oool0oooo00D0oooo00<0
06So001[o`3oool00P3oool20>Oo00D0oooo00<00>_o0?ooo`3oool00P3oool00`3Yo`00oooo0?oo
o`030?ooo`0402H0o`3oool00?oK003of`80jol000D09P3o0?ooo`3oool0oooo003og`030?ooo`05
003oj03oool0on/00?o[000Jo`00103oool2003Jo`0309Wo003oool0oooo00d0oooo00<0??l00?oo
o`3oool03@3oool00`13o`00oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo000E0?ooo`03
002?o`3oool0oooo00`0oooo00<009Co0?ooo`3oool0203oool20?l[008009Wo0`3oool00`3o:`00
oooo0?ooo`030?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool0603oool00`3Ao`00
oooo0?ooo`060?ooo`030=7o003oool0oooo00<0oooo00<00?3o0?ooo`3@o`001P3oool00`3@o`00
oooo0?ooo`050?ooo`030<oo003oool0oooo00<0oooo00<00?nh0?ooo`3?o`001`3oool00`3>o`00
oooo0?ooo`080?ooo`03002Eo`3oool0oooo0080oooo00<00:Go0?ooo`3oool04`3oool2003oba80
oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?ooo`030?ooo`0307ko003oool0oooo00<0
oooo00<0O?l00?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03003o<`3oool0oooo02L0
oooo00<0053o0004o`3oool0103oool00`1Mo`00oooo0?ooo`050?ooo`03001[o`00J?l0oooo0080
oooo00<0iol00?ooo`3oool00`3oool2003[o`<0oooo0P3Yo`060?ooo`0402H0o`00om/0oooo0>_o
0080oooo00@09P3o0?ooo`00oml00?oO0`3oool00`00onP0on/00?o[00020?ooo`0301[o003oool0
0=[o00800=[o4P3oool00`0lo`00oooo0?ooo`0<0?ooo`0304?o003oool0oooo0100oooo00<00000
0?ooo`3oool0203oool001H0oooo0P00Sol=0?ooo`03002Do`3oool0oooo00T0oooo00<0ob/00?oo
o`00VOl00`3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?oo
o`3oool0603oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0?oo
o`3@o`001P3oool00`3@o`00oooo0?ooo`050?ooo`030<oo003oool0oooo00<0oooo00<00?nh0?oo
o`3?o`001`3oool00`3>o`00oooo0?ooo`070?ooo`03002Eo`3oool0oooo00<0oooo00<00:Go0?oo
o`3oool0503oool00`00ol/0oooo0?ooo`0@0?ooo`0308;o003oool0oooo0080oooo00<0Ool00?oo
o`3oool00`3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo0180oooo00<000000?oo
o`3oool0203oool00`00oc<0oooo0?ooo`0V0?ooo`030004o`3oool0oooo00@0oooo00<0GOl00?oo
o`3oool0103oool01000Jol006So0?ooo`3oool20>Oo00D0oooo00@00>_o0?ooo`3oool0oooo0P3Y
o`080?ooo`0302H0o`3[o`00jol00080oooo00<09P3o0?ooo`00oml00`3oool2003oj0030?o[003o
ool0oooo0080oooo0P00f_l00`2Io`00oooo0?ooo`0B0?ooo`0303co003oool0oooo00/0oooo00<0
@ol00?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`00603oool00`00Sol0oooo0?ooo`0;
0?ooo`8009Co2P3oool0103o:`00oooo002Io`00VOl20?ooo`030?l[003oool0oooo00<0oooo00<0
ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0H0?ooo`030=7o003oool0oooo00D0oooo00<0
dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo00D0oooo00<0
col00?ooo`3oool00P3oool00`00okP0oooo0<oo00080?ooo`030<ko003oool0oooo00H0oooo00<0
09Go0?ooo`3oool0103oool00`00YOl0oooo0?ooo`0D0?ooo`800?o;403oool00`22o`00oooo0?oo
o`020?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo0?oo
o`0B0?ooo`030000003oool0oooo00P0oooo00<00?lc0?ooo`3oool0903oool20004o`03001@o`3o
ool0oooo00<0oooo00<0GOl00?ooo`3oool0103oool00`00Jol0oooo001Xo`020>Oo00H0oooo00<0
0>_o0?ooo`3oool00P3Yo`090?ooo`0302H0o`3[o`00oooo00<0oooo00<09P3o003og`3oool00P3o
ool00`00onP0on/00?o[00020?ooo`<00=[o00<0VOl00?ooo`3oool04`3oool00`0lo`00oooo0?oo
o`0<0?ooo`0304?o003oool0oooo0140oooo00<000000?ooo`3oool0203oool000800?oc5`3oool0
0`00Sol0oooo0?ooo`0<0?ooo`03002Do`3oool0oooo00P0oooo00@0ob/00?ooo`3oool009Wo0P3o
ool20?l[00@0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0H0?ooo`030=7o003o
ool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003o
ool0oooo00D0oooo00<0col00?ooo`3oool00P3oool00`00okP0oooo0<oo00070?ooo`030<ko003o
ool0oooo00H0oooo00<009Go0?ooo`3oool0103oool00`00YOl0oooo0?ooo`0F0?ooo`03003ob`3o
ool0oooo00d0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?ooo`020?ooo`0307ko003o
ool0oooo00<0oooo00<0O?l00?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`03003o<`3o
ool0oooo02<0oooo00@000Co0?ooo`3oool0053o103oool00`1Mo`00oooo0?ooo`030?ooo`8006_o
00<0oooo001Xo`3Wo`001`3oool01000jol0oooo0?ooo`3Yo`090?ooo`800?oK00<09P3o0?ooo`3o
ool00P3oool00`00oml09P3o0?ooo`020?ooo`04003oj03oj`00oooo0?ooo`800=[o0P2Io`000`0J
o`00oooo0?ooo`0D0?ooo`0303co003oool0oooo00/0oooo00<0@ol00?ooo`3oool04P3oool00`00
0000oooo0?ooo`080?ooo`000P3oool2003olaH0oooo0P00Sol=0?ooo`8009Co2@3oool0103o:`00
oooo0?ooo`00VOl30?ooo`030?l[003oool0oooo0080oooo00<0ob/00?ooo`3oool00`3oool00`3o
:`00oooo0?ooo`0H0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00
l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo00@0oooo00<0col00?ooo`3oool00`3oool00`00
okP0oooo0<oo00070?ooo`030<ko003oool0oooo00H0oooo00<009Go0?ooo`3oool0103oool00`00
YOl0oooo0?ooo`0F0?ooo`800?o;3@3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo
0080oooo00<0O_l00?ooo`3oool00`3oool00`1lo`00oooo0?ooo`0B0?ooo`030000003oool0oooo
00P0oooo00<00?lc0?ooo`3oool08@3oool20004o`<0oooo00<0053o0?ooo`3oool00P3oool00`1M
o`00oooo0?ooo`020?ooo`05001[o`3oool0oooo0>Oo0000J?l01P3oool2003[o`030?ooo`3Yo`00
jOl000T0oooo00@00?oK0>_o003oool09P3o0`3oool00`00oml0oooo02H0o`020?ooo`03003oj03o
ool00=[o00800=[o00D0VOl00?ooo`3oool0oooo01[o000E0?ooo`0303co003oool0oooo00`0oooo
00<0@ol00?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`00103oool2003olaH0oooo00<0
08oo0?ooo`3oool0303oool00`00U?l0oooo0?ooo`070?ooo`030?l[003oool0oooo008009Wo0P3o
ool00`3o:`00oooo0?ooo`020?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool0603o
ool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01P3o
ool00`3@o`00oooo0?ooo`040?ooo`030<oo003oool0oooo0080oooo00@00?nh0?ooo`3oool0col0
1`3oool00`3>o`00oooo0?ooo`050?ooo`03002Eo`3oool0oooo00D0oooo00<00:Go0?ooo`3oool0
5`3oool00`00ol/0oooo0?ooo`0:0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?ooo`3oool0
0P3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo0180oooo00<000000?ooo`3oool0
2@3oool00`00oc<0oooo0?ooo`0O0?ooo`030004o`3oool0oooo00<0oooo00D0053o0?ooo`3oool0
oooo05go00040?ooo`05001[o`3oool0iol00>Oo0000J?l01P3oool01000jol0oooo0>Wo003Yo`09
0?ooo`030>_o0000om/0oooo0080oooo00@09P3o0?ooo`3oool00?oO0P3oool00`0V0?l00?oX003o
j002003Jo`80VOl01@3oool00`0Jo`00oooo0?ooo`0C0?ooo`0303co003oool0oooo00/0oooo00<0
@ol00?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`001P3oool3003ola@0oooo0P00Sol=
0?ooo`03002Do`3oool0oooo00L0oooo00D0ob/00?ooo`3oool0oooo002Io`020?ooo`030?l[003o
ool0oooo0080oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0H0?ooo`030=7o003o
ool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003o
ool0oooo00@0oooo00<0col00?ooo`3oool00P3oool01000okP0oooo0?ooo`3?o`070?ooo`030<ko
003oool0oooo00@0oooo00<009Go0?ooo`3oool01@3oool00`00YOl0oooo0?ooo`0H0?ooo`800?o;
2P3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool0
0P3oool00`1lo`00oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<00?lc0?ooo`3oool0
7@3oool20004o`H0oooo00D0053o0?ooo`3oool0oooo05go00020?ooo`8006_o00D0oooo0>Oo003o
ool0oooo001Xo`050?ooo`03003[o`3oool0jOl000X0oooo0P00om/40?ooo`0302H0o`3oool00?oO
0080oooo00@0on/002H0o`00f_l00=[o0P2Io`070?ooo`0301[o003oool0oooo0180oooo00<0??l0
0?ooo`3oool0303oool00`13o`00oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00090?oo
o`800?oc503oool00`00Sol0oooo0?ooo`0;0?ooo`8009Co203oool01@3o:`00oooo0?ooo`3oool0
09Wo0080oooo00<0ob/00?ooo`3oool00P3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0
oooo01P0oooo00<0dOl00?ooo`3oool01@3oool00`3Ao`00oooo0?ooo`040?ooo`03003`o`3@o`00
oooo00H0oooo00<0d?l00?ooo`3oool0103oool00`3?o`00oooo0?ooo`020?ooo`04003o^03oool0
oooo0<oo00L0oooo00<0c_l00?ooo`3oool00`3oool00`00UOl0oooo0?ooo`060?ooo`03002Uo`3o
ool0oooo01T0oooo00<00?o;0?ooo`3oool01`3oool00`22o`00oooo0?ooo`030?ooo`0307oo003o
ool0oooo00<0oooo00<0O_l00?ooo`3oool00P3oool00`1lo`00oooo0?ooo`0B0?ooo`030000003o
ool0oooo00T0oooo00<00?lc0?ooo`3oool0703oool00`001?l0oooo0?ooo`060?ooo`04001@o`3o
ool0oooo05go0080oooo00@006_o0?ooo`3Wo`00iol00P3oool00`00J?l0oooo0?ooo`020?ooo`80
0>_o0P3Yo`090?ooo`030>_o0000om/0oooo00D0oooo00@09P3o003og`3oool0on/00`00f_l00`2I
o`00oooo0?ooo`080?ooo`0301[o003oool0oooo0180oooo00<0??l00?ooo`3oool02`3oool00`13
o`00oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo000;0?ooo`800?oc4`3oool00`00Sol0
oooo0?ooo`0<0?ooo`03002Do`3oool0oooo00H0oooo00@0ob/00?ooo`3oool0oooo0P00VOl00`3o
ool0ob/00?ooo`030?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool0603oool00`3A
o`00oooo0?ooo`050?ooo`030=7o003oool0oooo00<0oooo00<00?3o0?ooo`3@o`001`3oool00`3@
o`00oooo0?ooo`040?ooo`050<oo003oool0oooo0?ooo`00okP00`3oool00`3?o`00oooo0?ooo`05
0?ooo`030<ko003oool0oooo00<0oooo00<009Go0?ooo`3oool01P3oool00`00YOl0oooo0?ooo`0I
0?ooo`800?o;1`3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo00<0oooo00<0O_l0
0?ooo`3oool00P3oool00`1lo`00oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<00?lc
0?ooo`3oool06`3oool00`001?l0oooo0?ooo`060?ooo`07001@o`3oool0oooo0?ooo`1Mo`00oooo
001[o`020>Oo00@0oooo00D006So0?ooo`3oool0oooo003[o`020>Wo00T0oooo0P3[o`000`00om/0
oooo0?ooo`040?ooo`03003og`0V0?l0oooo00800=[o0P2Io`000`0V0?l0oooo0?ooo`080?ooo`03
01[o003oool0oooo0180oooo00<0??l00?ooo`3oool0303oool00`13o`00oooo0?ooo`0D0?ooo`03
0000003oool0oooo00P0oooo000=0?ooo`800?oc4P3oool2002?o`d0oooo00<009Co0?ooo`3oool0
1P3oool20?l[00<0oooo00<009Wo0?ooo`3o:`00103oool20?l[00@0oooo00<0ob/00?ooo`3oool0
5`3oool00`3Ao`00oooo0?ooo`060?ooo`030=7o003oool0oooo00<0oooo00<00?3o0?ooo`3@o`00
1P3oool00`3@o`00oooo0?ooo`050?ooo`050<oo003oool0oooo0?ooo`00okP00`3oool00`3?o`00
oooo0?ooo`050?ooo`030<ko003oool0oooo0080oooo00<009Go0?ooo`3oool01P3oool00`00YOl0
oooo0?ooo`0K0?ooo`03003ob`3oool0oooo00@0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00
oooo0?ooo`030?ooo`0307ko003oool0oooo0080oooo00<0O?l00?ooo`3oool04P3oool00`000000
oooo0?ooo`090?ooo`03003o<`3oool0oooo01T0oooo0P001?l90?ooo`07001@o`3oool0oooo05go
003oool006_o0>Oo00050?ooo`06001Xo`3oool0oooo0?ooo`00jol0jOl02@3oool20>_o00800?oK
1P3oool01000oml00=[o003Jo`00f_l209Wo0080oooo00<09P3o0?ooo`3oool0203oool00`0Jo`00
oooo0?ooo`0B0?ooo`0303co003oool0oooo00/0oooo00<0@ol00?ooo`3oool05@3oool00`000000
oooo0?ooo`080?ooo`003`3oool2003ola80oooo00<008oo0?ooo`3oool02`3oool2002Do`P0oooo
00L0ob/00?ooo`3oool0oooo002Io`3oool0ob/000D0oooo00<0ob/00?ooo`3oool00P3oool00`3o
:`00oooo0?ooo`0G0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00
l?l0oooo0=3o00060?ooo`030=3o003oool0oooo00D0oooo00D0col00?ooo`3oool0oooo003o^002
0?ooo`030<oo003oool0oooo00H0oooo00D0c_l00?ooo`3oool0oooo002Eo`090?ooo`03002Uo`3o
ool0oooo01/0oooo0P00ol/40?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?ooo`3oool00`3o
ool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo0140oooo00<000000?ooo`3oool02P3o
ool00`00oc<0oooo0?ooo`0G0?ooo`030004o`3oool0oooo00T0oooo00H0053o0?ooo`3oool0GOl0
001[o`3Wo`060?ooo`05001Xo`3oool0oooo003[o`3Yo`002@3oool00`3[o`00oooo003of`060?oo
o`03003og`00f_l00=[o0080VOl000D00?oX0?ooo`3oool0oooo02H0o`0;0?ooo`0301[o003oool0
oooo0140oooo00<0??l00?ooo`3oool0303oool00`13o`00oooo0?ooo`0E0?ooo`030000003oool0
oooo00P0oooo000A0?ooo`800?oc4@3oool00`00Sol0oooo0?ooo`0<0?ooo`03002Do`3oool0oooo
00H0oooo00@0ob/00?ooo`3oool0oooo0P00VOl00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0
oooo0080oooo0P3o:`0H0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool0
0`00l?l0oooo0=3o00060?ooo`030=3o003oool0oooo00D0oooo00@0col00?ooo`3oool00?nh0`3o
ool00`3?o`00oooo0?ooo`050?ooo`050<ko003oool0oooo0?ooo`00UOl02P3oool00`00YOl0oooo
0?ooo`0L0?ooo`05003ob`3oool0oooo0?ooo`22o`001@3oool00`1oo`00oooo0?ooo`030?ooo`03
07ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`03
003o<`3oool0oooo01D0oooo0P001?l<0?ooo`04001@o`3oool0GOl00>Oo00L0oooo00@006So0?oo
o`00jol00>_o2@3oool20>_o00030?ooo`00om/0oooo00@0oooo0`00f_l209Wo000302H0o`00onP0
oooo00<0oooo00<09P3o0?ooo`3oool02@3oool00`0Jo`00oooo0?ooo`0A0?ooo`0303co003oool0
oooo00/0oooo00<0@ol00?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`004`3oool2003o
la00oooo0P00Sol=0?ooo`03002Do`3oool0oooo00H0oooo00<0ob/00?ooo`3oool00P3oool00`00
VOl0ob/00?ooo`040?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool05P3oool00`3A
o`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01P3oool00`3@
o`00oooo0?ooo`050?ooo`040<oo003oool0oooo003o^0<0oooo00<0col00?ooo`3oool01@3oool0
1@3>o`00oooo0?ooo`3oool009Go00T0oooo00<00:Go0?ooo`3oool07@3oool2003ob`80oooo00<0
P_l00?ooo`3oool00P3oool00`1oo`00oooo0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<0
O?l00?ooo`3oool04@3oool2000000/0oooo00<00?lc0?ooo`3oool0503oool00`001?l0oooo0?oo
o`0<0?ooo`03001@o`00Jol0GOl000P0oooo00<006So003[o`3oool0203oool20>_o0080oooo00<0
0?oK0?ooo`3oool00P3oool2003Jo`03003og`2Io`00VOl00080oooo00<09P3o0?ooo`3oool00`3o
ool00`0V0?l0oooo0?ooo`090?ooo`0301[o003oool0oooo0100oooo00<0??l00?ooo`3oool02`3o
ool00`13o`00oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo000E0?ooo`<00?oc3`3oool0
0`00Sol0oooo0?ooo`0;0?ooo`8009Co1`3oool00`3o:`00oooo0?ooo`020?ooo`03002Io`3o:`00
oooo00@0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`0F0?ooo`030=7o003oool0
oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003oool0
oooo00@0oooo00D0col00?ooo`3oool0oooo003o^0030?ooo`030<oo003oool0oooo00D0oooo00@0
c_l00?ooo`3oool009Go2P3oool00`00YOl0oooo0?ooo`0N0?ooo`800?o;00<0P_l00?ooo`3oool0
0P3oool00`1oo`00oooo0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool0
4@3oool2000000/0oooo00<00?lc0?ooo`3oool04`3oool00`001?l0oooo0?ooo`0<0?ooo`030>Oo
0000D?l0GOl000P0oooo00<006So003[o`3oool0203oool00`3[o`00oooo0?ooo`02003of`80oooo
0`00f_l309Wo00<0oooo00<00?oX02H0o`3oool0103oool00`0V0?l0oooo0?ooo`080?ooo`0301[o
003oool0oooo0140oooo00<0??l00?ooo`3oool02`3oool00`13o`00oooo0?ooo`0G0?ooo`030000
003oool0oooo00P0oooo000H0?ooo`800?oc3P3oool00`00Sol0oooo0?ooo`0<0?ooo`03002Do`3o
ool0oooo00D0oooo00<0ob/00?ooo`3oool00`3oool20?l[00@0oooo00<0ob/00?ooo`3oool00`3o
ool00`3o:`00oooo0?ooo`0F0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103o
ool00`00l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo00@0oooo00@0col00?ooo`3oool00?nh
103oool00`3?o`00oooo0?ooo`050?ooo`030<ko003oool009Go00/0oooo00<00:Go0?ooo`3oool0
7`3oool00`00ol/0oooo0?ooo`020?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool0
0`3oool00`1lo`00oooo0?ooo`0@0?ooo`030<So00000000000000`0oooo00<00?lc0?ooo`3oool0
403oool20004o`d0oooo00D0iol0001[o`00Jol0053o05go00060?ooo`80jOl000<006So0?ooo`3o
ool01P3oool20>_o0080oooo00<00?oK0?ooo`3oool00P00f_l0103oool0VOl009Wo0000oml30?oo
o`800?oX00<0oooo02H0o`3oool0103oool00`0V0?l0oooo0?ooo`080?ooo`0301[o003oool0oooo
0100oooo00<0??l00?ooo`3oool02`3oool00`13o`00oooo0?ooo`0H0?ooo`030000003oool0oooo
00P0oooo000J0?ooo`800?oc3@3oool2002?o`d0oooo0P00U?l60?ooo`030?l[003oool0oooo00<0
oooo00<009Wo0?l[003oool00`3oool00`3o:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01H0
oooo00<0dOl00?ooo`3oool01@3oool00`3Ao`00oooo0?ooo`040?ooo`03003`o`3@o`00oooo00H0
oooo00<0d?l00?ooo`3oool0103oool0103?o`00oooo0?ooo`00okP40?ooo`030<oo003oool0oooo
00D0oooo00<0c_l0002Eo`3oool02P3oool00`00YOl0oooo0?ooo`0O0?ooo`0308;o0000ol/00?o;
00<0oooo00<0Ool00?ooo`3oool00P3oool00`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo
00l0oooo00@0b?l00<7o000000000000303oool00`00oc<0oooo0?ooo`0?0?ooo`030004o`3oool0
oooo00/0oooo0P3Wo`001000Jol0oooo0?ooo`00D?l60?ooo`030>Wo0000jol006So00L0oooo0P3[
o`030?ooo`05003of`3oool00=[o003Jo`3oool00P2Io`000`00oml0on/00?ooo`020?ooo`05003o
j03oool0oooo0?ooo`0V0?l01@3oool00`0V0?l0oooo0?ooo`080?ooo`0301[o003oool0oooo0100
oooo00<0??l00?ooo`3oool02`3oool00`13o`00oooo0?ooo`0H0?ooo`030000003oool0oooo00P0
oooo000L0?ooo`800?oc3@3oool00`00Sol0oooo0?ooo`0<0?ooo`03002Do`3oool0oooo00@0oooo
00<0ob/00?ooo`3oool00`3oool00`00VOl0ob/00?ooo`030?ooo`030?l[003oool0oooo00<0oooo
00<0ob/00?ooo`3oool05P3oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo
00<00?3o0=3o003oool01P3oool00`3@o`00oooo0?ooo`040?ooo`040<oo003oool0oooo003o^0@0
oooo00<0col00?ooo`3oool01@3oool00`3>o`0009Go0?ooo`0:0?ooo`03002Uo`3oool0oooo01h0
oooo00@0P_l00?ooo`3oool00?o;0P3oool00`1oo`00oooo0?ooo`020?ooo`0307ko003oool0oooo
00<0oooo00<0O?l00?ooo`3oool03`3oool20<7o00800000303oool00`00oc<0oooo0?ooo`0=0?oo
o`8000Co3@3oool00`3Wo`00oooo001[o`030?ooo`03001@o`3oool0oooo0080oooo0P3Yo`000`00
jol0oooo001Xo`060?ooo`050>_o003oool0oooo0?ooo`00om/00`00f_l309Wo00030?o[0000oml0
oooo00<0oooo00<00?oX0?ooo`3oool00P3oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0
oooo00P0oooo00<06_l00?ooo`3oool0403oool00`0lo`00oooo0?ooo`0:0?ooo`0304?o003oool0
oooo01T0oooo00<000000?ooo`3oool0203oool001h0oooo0P00oo<<0?ooo`8008oo3@3oool00`00
U?l0oooo0?ooo`040?ooo`030?l[003oool0oooo00@0oooo00<0ob/00?ooo`3oool00P3oool00`3o
:`00oooo0?ooo`030?ooo`030?l[003oool0oooo01H0oooo00<0dOl00?ooo`3oool01@3oool00`3A
o`00oooo0?ooo`040?ooo`03003`o`3@o`00oooo00H0oooo00<0d?l00?ooo`3oool0103oool00`3?
o`00oooo003o^0050?ooo`030<oo003oool0oooo00D0oooo00<009Go0?ooo`3oool02P3oool00`00
YOl0oooo0?ooo`0M0?ooo`0408;o003oool0oooo0?ooo`800?o;00<0Ool00?ooo`3oool00P3oool0
0`1no`00oooo0?ooo`030?ooo`0307co003oool0oooo00h0oooo00@0b?l00<7o003oool0`Ol03@3o
ool00`00oc<0oooo0?ooo`0<0?ooo`030004o`3oool0oooo00/0oooo0P3Wo`000`3oool006_o0?oo
o`020?ooo`0405go0000D?l0oooo0?ooo`80jOl000D0oooo003[o`3oool0oooo001Xo`040?ooo`80
jol00`3oool2003Jo`040?ooo`2Io`00VOl00?ooo`80on/000<00?oO0?ooo`3oool00P3oool00`00
onP0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool0203oool00`0J
o`00oooo0?ooo`0?0?ooo`0303co003oool0oooo00/0oooo00<0@ol00?ooo`3oool06@3oool00`00
0000oooo0?ooo`080?ooo`00803oool2003ol``0oooo00<008oo0?ooo`3oool02`3oool2002Do`D0
oooo00<0ob/00?ooo`3oool0103oool00`3o:`00oooo0?ooo`020?ooo`030?l[003oool0oooo00<0
oooo00<0ob/00?ooo`3oool05P3oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0
oooo00<00?3o0=3o003oool01P3oool00`3@o`00oooo0?ooo`040?ooo`030<oo003oool00?nh00@0
oooo00<0col00?ooo`3oool01@3oool00`00UOl0c_l00?ooo`0:0?ooo`03002Uo`3oool0oooo01d0
oooo00<0P_l00?ooo`3oool00`3oool00`00ol/0oooo0?ooo`020?ooo`0307ko003oool0oooo00<0
oooo00<0O?l00?ooo`3oool03@3oool01@38o`00`Ol00<7o0031o`00000000d0oooo00<00?lc0?oo
o`3oool02P3oool20004o``0oooo0P3Wo`000`3oool006_o001[o`040?ooo`0405go0000D?l0oooo
0>Wo0080oooo00@00>_o0?ooo`3oool006So0`3oool20>_o0080oooo0`00f_l00`3oool0VOl009Wo
00020?ooo`030?o[0000oml00?oO00<0oooo0P00onP60?ooo`0302H0o`3oool0oooo00<0oooo00<0
9P3o0?ooo`3oool01`3oool00`0Jo`00oooo0?ooo`0@0?ooo`0303co003oool0oooo00X0oooo00<0
@ol00?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`008P3oool3003ol`X0oooo00<008oo
0?ooo`3oool0303oool00`00U?l0oooo0?ooo`030?ooo`80ob/01@3oool00`3o:`0009Wo0?ooo`02
0?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool05P3oool00`3Ao`00oooo0?ooo`05
0?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01@3oool00`3@o`00oooo0?ooo`05
0?ooo`030<oo003oool00?nh00@0oooo00<0col00?ooo`3oool0103oool00`00UOl0c_l00?ooo`0;
0?ooo`03002Uo`3oool0oooo01`0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`000?o;003ob`03
0?ooo`0307ko003oool0oooo0080oooo00<0O?l00?ooo`3oool03@3oool30<7o00030?ooo`000000
oooo00d0oooo00<00?lc0?ooo`3oool0203oool00`001?l0oooo0?ooo`0;0?ooo`040>Oo003oool0
oooo001[o`D0oooo00D0GOl00?ooo`00D?l0jOl00?ooo`02003[o`<0oooo00@006So0?ooo`3[o`00
jol00P3oool2003Jo`040?ooo`00om/0VOl009Wo0080oooo0P3oj`000`00oml0oooo0?ooo`020?oo
o`03003oj03oool0oooo00H0oooo00<09P3o0?ooo`3oool00P3oool00`0V0?l0oooo0?ooo`080?oo
o`0301[o003oool0oooo00l0oooo00<0??l00?ooo`3oool02`3oool00`13o`00oooo0?ooo`0J0?oo
o`030000003oool0oooo00P0oooo000U0?ooo`800?oc2@3oool2002?o`d0oooo00<009Co0?ooo`3o
ool0103oool00`3o:`00oooo0?ooo`030?ooo`030?l[0000VOl0oooo0080oooo00<0ob/00?ooo`3o
ool00`3oool00`3o:`00oooo0?ooo`0E0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3o
ool0103oool00`00l?l0oooo0=3o00060?ooo`030=3o003oool0oooo00D0oooo00<0col0003o^03o
ool0103oool00`3?o`00oooo0?ooo`040?ooo`03002Eo`3>o`00oooo00/0oooo00<00:Go0?ooo`3o
ool06`3oool00`22o`00oooo0?ooo`030?ooo`0407oo003oool0oooo003ob`80oooo00<0O_l00?oo
o`3oool00P3oool00`1lo`00oooo0?ooo`0<0?ooo`060<So0031o`00oooo0<7o003oool000003P3o
ool00`00oc<0oooo0?ooo`070?ooo`030004o`3oool0oooo00X0oooo0P3Wo`020?ooo`03001[o`3o
ool0oooo00@0oooo00D0GOl00>Wo0000D?l0oooo003[o`040?ooo`04001Xo`3oool0jol00?ooo`<0
0=[o00@0oooo09Wo002Io`00VOl00P3oool20?o[00030?ooo`00oml0oooo00<0oooo00<00?oX0?oo
o`3oool01P3oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00P0oooo00<06_l00?oo
o`3oool03`3oool00`0lo`00oooo0?ooo`0:0?ooo`0304?o003oool0oooo01/0oooo00<000000?oo
o`3oool0203oool002L0oooo0P00oo<90?ooo`03002?o`3oool0oooo00/0oooo0P00U?l50?ooo`03
0?l[003oool0oooo00<0oooo00<0ob/0002Io`3oool00P3oool20?l[00@0oooo00<0ob/00?ooo`3o
ool05@3oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0?ooo`3@
o`001P3oool00`3@o`00oooo0?ooo`040?ooo`030<oo003oool00?nh00D0oooo00<0col00?ooo`3o
ool00`3oool00`00UOl0oooo0<ko000;0?ooo`03002Uo`3oool0oooo01/0oooo00<0P_l00?ooo`3o
ool00`3oool0101oo`00oooo0?ooo`3oool2003ob`0307ko003oool0oooo0080oooo00<0O?l00?oo
o`3oool02`3oool01038o`00`Ol00<7o0031o`020?ooo`030000003oool0oooo00`0oooo00<00?lc
0?ooo`3oool01@3oool20004o`/0oooo0P3Wo`030?ooo`03001[o`3oool0oooo00@0oooo00D0GOl0
0?ooo`3oool0053o003[o`050?ooo`04001Xo`3[o`000=[o003Jo`80oooo0P2Io`040?ooo`040?o[
003oool00?oO003og`@0oooo00<00?oX0?ooo`3oool01`3oool00`0V0?l0oooo0?ooo`030?ooo`03
02H0o`3oool0oooo00P0oooo00<06_l00?ooo`3oool03P3oool00`0lo`00oooo0?ooo`0:0?ooo`03
04?o003oool0oooo01`0oooo00<000000?ooo`3oool0203oool002T0oooo0P00oo<80?ooo`03002?
o`3oool0oooo00`0oooo00<009Co0?ooo`3oool00`3oool00`3o:`00oooo0?ooo`030?ooo`030?l[
0000VOl009Wo00<0oooo00<0ob/00?ooo`3oool00P3oool00`3o:`00oooo0?ooo`0E0?ooo`030=7o
003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o
003oool0oooo00@0oooo00<0col00?ooo`00okP01@3oool00`3?o`00oooo0?ooo`020?ooo`04002E
o`3oool0oooo0<ko00/0oooo00<00:Go0?ooo`3oool06P3oool00`22o`00oooo0?ooo`030?ooo`03
07oo003oool0oooo00<0oooo00<00?o;0?ooo`3oool00P3oool00`1lo`00oooo0?ooo`0;0?ooo`<0
`Ol00`3oool00`000000oooo0?ooo`0<0?ooo`03003o<`3oool0oooo00@0oooo00<000Co0?ooo`3o
ool02P3oool0103Wo`00oooo0?ooo`3oool2001[o`D0oooo0P3Yo`00101Mo`00oooo0?ooo`00D?l4
0?ooo`040>_o0000J?l00=[o003Jo`80oooo0P2Io`001000om/0oooo0?ooo`3oool20?o[00030?oo
o`00oml0oooo00<0oooo0P00onP:0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool0
1`3oool00`0Jo`00oooo0?ooo`0?0?ooo`0303co003oool0oooo00X0oooo00<0@ol00?ooo`3oool0
703oool00`000000oooo0?ooo`080?ooo`00:`3oool2003ol`L0oooo0P00Sol=0?ooo`03002Do`3o
ool0oooo00<0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo002Io`030?ooo`030?l[003o
ool0oooo0080oooo0P3o:`0F0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103o
ool00`00l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo00@0oooo00<0col0003o^03oool01@3o
ool01@3?o`00oooo0?ooo`3oool009Go00<0oooo00<0c_l00?ooo`3oool02@3oool00`00YOl0oooo
0?ooo`0J0?ooo`0308;o003oool0oooo0080oooo00<0Ool00?ooo`3oool00`3oool00`1no`000?o;
003ob`030?ooo`0307co003oool0oooo00T0oooo00D0b?l00<7o003oool0`Ol00?ooo`05000000d0
oooo00@00?lc0?ooo`3oool0oooo0P001?l;0?ooo`80iol00`3oool00`00Jol0oooo0?ooo`030?oo
o`80jOl000<0oooo05go003oool00P00jol01000D?l0oooo0?ooo`3oool3003Jo`040?ooo`2Io`00
VOl009Wo00800?oK0P3oool20?o[0080oooo00<00?oO0?ooo`3oool00P3oool00`00onP0oooo0?oo
o`0:0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool01`3oool00`0Jo`00oooo0?oo
o`0>0?ooo`0303co003oool0oooo00X0oooo00<0@ol00?ooo`3oool07@3oool00`000000oooo0?oo
o`080?ooo`00;@3oool2003ol`L0oooo00<008oo0?ooo`3oool02`3oool2002Do`@0oooo00<0ob/0
0?ooo`3oool00`3oool0103o:`00oooo002Io`00VOl20?ooo`030?l[003oool0oooo00<0oooo00<0
ob/00?ooo`3oool0503oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<0
0?3o0=3o003oool01P3oool00`3@o`00oooo0?ooo`040?ooo`030<oo0000okP0oooo00D0oooo00D0
col00?ooo`3oool0oooo002Eo`030?ooo`030<ko003oool0oooo00P0oooo00<00:Go0?ooo`3oool0
6P3oool00`22o`00oooo0?ooo`020?ooo`0307oo003oool0oooo00<0oooo00@0O_l00?ooo`3oool0
0?o;0P3oool00`1lo`00oooo0?ooo`080?ooo`040<So0031o`00`Ol00<7o0080oooo00D000000?oo
o`000000oooo0000000=0?ooo`04003o<`3oool0oooo0004o`/0oooo0P3Wo`040?ooo`03001[o`3o
ool0oooo00<0oooo00H0jOl00?ooo`3oool0oooo05go0000jol20?ooo`06001@o`3oool00=[o003J
o`3oool006So0P2Io`020?ooo`03003of`3oool0oooo0080on/00`3oool00`00oml0oooo0?ooo`02
0?ooo`03003oj03oool0oooo00/0oooo00<09P3o0?ooo`3oool00`3oool00`0V0?l0oooo0?ooo`07
0?ooo`0301[o003oool0oooo00h0oooo00<0??l00?ooo`3oool02P3oool00`13o`00oooo0?ooo`0M
0?ooo`030000003oool0oooo00P0oooo000_0?ooo`<00?oc1@3oool2002?o`d0oooo00<009Co0?oo
o`3oool00P3oool00`3o:`00oooo0?ooo`030?ooo`80ob/000D0oooo002Io`3oool0oooo0?l[0005
0?ooo`030?l[003oool0oooo01@0oooo00<0dOl00?ooo`3oool01@3oool00`3Ao`00oooo0?ooo`04
0?ooo`03003`o`3@o`00oooo00H0oooo00<0d?l00?ooo`3oool0103oool00`3?o`000?nh0?ooo`05
0?ooo`040<oo003oool0oooo002Eo`@0oooo00<0c_l00?ooo`3oool0203oool00`00YOl0oooo0?oo
o`0I0?ooo`0308;o003oool0oooo0080oooo00<0Ool00?ooo`3oool00`3oool0101no`00oooo0?oo
o`3oool2003ob`0307co003oool0oooo00P0oooo0`31o`04000000030?ooo`000000oooo00800000
303oool00`00oc<000Co0004o`0;0?ooo`030>Oo003oool0oooo0080oooo0P00Jol40?ooo`80jOl0
0`3oool0101Mo`000>_o0?ooo`3oool3003Jo`80oooo0P2Io`030?ooo`04003of`3oool0oooo0?o[
00<0oooo0P00oml40?ooo`03003oj03oool0oooo00`0oooo00<09P3o0?ooo`3oool00`3oool00`0V
0?l0oooo0?ooo`070?ooo`0301[o003oool0oooo00d0oooo00<0??l00?ooo`3oool02P3oool00`13
o`00oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo000b0?ooo`800?oc1@3oool00`00Sol0
oooo0?ooo`0;0?ooo`03002Do`3oool0oooo0080oooo00<0ob/00?ooo`3oool0103oool00`3o:`00
oooo002Io`020?ooo`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool0503oool00`3Ao`00
oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01P3oool00`3@o`00
oooo0?ooo`040?ooo`03003o^03oool0oooo00@0oooo00@0col00?ooo`3oool009Go1@3oool00`3>
o`00oooo0?ooo`080?ooo`03002Uo`3oool0oooo01P0oooo00<0P_l00?ooo`3oool00P3oool00`1o
o`00oooo0?ooo`030?ooo`0307ko003oool0oooo00<0oooo00<00?o;0?ooo`3oool01`3oool01@38
o`00`Ol00?ooo`31o`00000000<02ol000H0oooo0000003oool000000?ooo`00000;0?ooo`030004
o`3oool0oooo00T0oooo0P3Wo`040?ooo`03001[o`3oool0oooo0080oooo0P3Yo`050?ooo`0505go
003oool00=[o003Jo`00D?l00P3oool209Wo0006001Xo`3oool0oooo0?ooo`00om/0oooo0P3oj`03
0?ooo`03003og`3oool0oooo0080oooo0P00onP?0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o
0?ooo`3oool01`3oool00`0Jo`00oooo0?ooo`0=0?ooo`0303co003oool0oooo00X0oooo00<0@ol0
0?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`000P1Bo`0b0?ooo`800?oc103oool00`00
Sol0oooo0?ooo`0;0?ooo`8009Co0`3oool00`3o:`00oooo0?ooo`040?ooo`060?l[003oool009Wo
002Io`3oool0ob/01@3oool00`3o:`00oooo0?ooo`0D0?ooo`030=7o003oool0oooo00D0oooo00<0
dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo00@0oooo00<0
0?nh0?ooo`3oool0103oool00`3?o`00oooo002Eo`050?ooo`030<ko003oool0oooo00P0oooo00<0
0:Go0?ooo`3oool0603oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo0080oooo00<0
O_l00?ooo`3oool00`3oool00`1lo`000?o;003ob`060?ooo`090<So0031o`00`Ol00<7o003oool0
000000_o003oool0000000<02ol000@000000?ooo`3oool000002@3oool00`001?l00?lc0?ooo`08
0?ooo`80iol01@3oool00`00Jol0oooo0?ooo`020?ooo`030>Wo003oool0oooo00<0oooo00H00>_o
003Jo`00f_l00=[o0>_o003oool309Wo0080oooo00@006So0?ooo`00om/00?oK0P3oj`040?ooo`03
003og`3oool0oooo0080oooo00<00?oX0?ooo`3oool03`3oool00`0V0?l0oooo0?ooo`020?ooo`03
02H0o`3oool0oooo00L0oooo00<06_l00?ooo`3oool03@3oool00`0lo`00oooo0?ooo`0:0?ooo`03
04?o003oool0oooo01h0oooo0P00000:0?ooo`000P3oool00`1Bo`00oooo0?ooo`0a0?ooo`800?oc
0`3oool2002?o`d0oooo00D009Co0?ooo`3oool0oooo0?l[00060?ooo`060?l[003oool0oooo002I
o`3oool0ob/01@3oool00`3o:`00oooo0?ooo`0D0?ooo`030=7o003oool0oooo00D0oooo00<0dOl0
0?ooo`3oool0103oool00`00l?l0d?l00?ooo`050?ooo`030=3o003oool0oooo00D0oooo00<00?nh
0?ooo`3oool0103oool00`3?o`00oooo002Eo`050?ooo`030<ko003oool0oooo00P0oooo00<00:Go
0?ooo`3oool05`3oool00`22o`00oooo0?ooo`030?ooo`0307oo003oool0oooo0080oooo00<0O_l0
0?ooo`3oool00`3oool00`1lo`00oooo0?ooo`02003ob`@0oooo0`31o`002@3oool000000?ooo`3o
ool02ol00000003oool000000?ooo`0300_o00030?ooo`000000oooo00D0oooo0P001?l20?ooo`03
003o<`3oool0oooo00D0oooo00<0iol00?ooo`3oool0103oool01000Jol0oooo0?ooo`3oool20>Wo
00D0oooo0P00f_l00`1Mo`00jol00>_o000209Wo0009001@o`3oool0oooo0?ooo`00J?l0oooo003o
f`3oool0on/000@0oooo0P00oml40?ooo`03003oj03oool0oooo0100oooo00<09P3o0?ooo`3oool0
0P3oool00`0V0?l0oooo0?ooo`070?ooo`0301[o003oool0oooo00d0oooo00<0??l00?ooo`3oool0
2P3oool00`13o`00oooo0?ooo`0M0?ooo`03003Qo`000000000000X0oooo00030?ooo`0305;o003o
ool0oooo0380oooo0P00oo<30?ooo`03002?o`3oool0oooo00/0oooo0P00U?l20?ooo`80ob/01@3o
ool01P3o:`00oooo0?ooo`00VOl0oooo0?l[00D0oooo00<0ob/00?ooo`3oool0503oool00`3Ao`00
oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01@3oool00`3@o`00
oooo0?ooo`040?ooo`03003o^03oool0oooo00D0oooo00<0col0002Eo`3oool01@3oool00`3>o`00
oooo0?ooo`080?ooo`03002Uo`3oool0oooo01H0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00
oooo0?ooo`020?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool00P3oool02000ol/0
oooo0?ooo`38o`00`Ol00?ooo`31o`000000103oool0100;o`00oooo000000000002000co`800000
00<02ol00000003oool00`3oool00`001?l0oooo0?ooo`020?ooo`03003o<`3oool0oooo00<0oooo
0P3Wo`050?ooo`8006_o0P3oool20>Wo00@0oooo0`00f_l00`3oool0GOl00>_o000209Wo0080oooo
00H0053o0?ooo`3oool0oooo001Xo`00om/20?o[00@0oooo00<00?oO0?ooo`3oool00`3oool00`00
onP0oooo0?ooo`0@0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool01`3oool00`0J
o`00oooo0?ooo`0<0?ooo`0303co003oool0oooo00X0oooo00<0@ol00?ooo`3oool07@3oool01000
hOl0oooo00000000000:0?ooo`00103oool00`1Bo`00oooo0?ooo`0c0?ooo`800?oc0P3oool00`00
Sol0oooo0?ooo`0<0?ooo`05002Do`3oool0oooo0?ooo`3o:`001@3oool00`3o:`00oooo0?ooo`02
002Io`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool0503oool00`3Ao`00oooo0?ooo`04
0?ooo`030=7o003oool0oooo00D0oooo00<00?3o0=3o003oool01@3oool00`3@o`00oooo0?ooo`04
0?ooo`03003o^03oool0oooo00D0oooo00<009Go0?ooo`3oool01@3oool00`3>o`00oooo0?ooo`07
0?ooo`03002Uo`3oool0oooo01H0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?ooo`02
0?ooo`0307ko003oool0oooo00<0oooo00<0O?l00?ooo`3oool00`3oool2003ob`<0`Ol000@0oooo
0000003oool0oooo0P000000100;o`0003?o000000000002003oH@80000000@02ol00?ooo`000000
oooo0P001?l50?ooo`04003o<`3oool0oooo0?ooo`80iol01P3oool01@00Jol0oooo0?ooo`3oool0
jOl000@0oooo0P00f_l00`3oool00>_o0?ooo`0309Wo00@0oooo00H0053o0?ooo`3oool006So003o
f`3oj`050?ooo`03003og`3oool0oooo0080oooo0P00onPC0?ooo`0302H0o`3oool0oooo00<0oooo
00<09P3o0?ooo`3oool01`3oool00`0Jo`00oooo0?ooo`0<0?ooo`0303co003oool0oooo00X0oooo
00<0@ol00?ooo`3oool06`3oool2003Qo`80oooo0P00000:0?ooo`001@3oool00`1Bo`00oooo0?oo
o`0d0?ooo`800?oc00<0oooo002?o`00Sol03@3oool01@00U?l0oooo0?ooo`3oool0ob/000D0oooo
00H0ob/00?ooo`3oool0oooo002Io`3o:`050?ooo`030?l[003oool0oooo01@0oooo00<0dOl00?oo
o`3oool0103oool00`3Ao`00oooo0?ooo`040?ooo`03003`o`3@o`00oooo00H0oooo00<0d?l00?oo
o`3oool0103oool00`00okP0oooo0?ooo`040?ooo`03002Eo`3?o`00oooo00H0oooo00<0c_l00?oo
o`3oool01`3oool00`00YOl0oooo0?ooo`0E0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?oo
o`3oool00`3oool00`1no`00oooo0?ooo`020?ooo`0307co003oool0oooo00@0oooo00D0`Ol0003o
b`31o`00oooo000000020?ooo`0<00000000<ol003?o0000000;o`000?mQ0:So0000<ol00000003o
H@3oool02ol00P3oool00`001?l0oooo0?ooo`050?ooo`04003o<`3oool0oooo0>Oo00L0oooo00<0
06_o0?ooo`3oool00P3Yo`030?ooo`800=[o00<0oooo003[o`00jol00P2Io`000`1Mo`00oooo0?oo
o`040?ooo`04001@o`3oool00?oK001Xo`H0oooo00<00?oO0?ooo`3oool00P3oool00`00onP0oooo
0?ooo`0C0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool01`3oool00`0Jo`00oooo
0?ooo`0<0?ooo`0303co003oool0oooo00T0oooo00<0@ol00?ooo`3oool06`3oool01@00hOl0oooo
0?ooo`3oool00?mN008000002P3oool000H0oooo0P1Bo`0f0?ooo`<00?oc00<008oo0?ooo`3oool0
2`3oool2002Do`80oooo00<0ob/00?ooo`3oool00`3oool01P3o:`00oooo0?ooo`3oool009Wo0?l[
00D0oooo00<0ob/00?ooo`3oool04`3oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo
00@0oooo00<00?3o0=3o003oool01P3oool00`3@o`00oooo0?ooo`030?ooo`03003o^03?o`00oooo
00D0oooo00<009Go0<oo003oool01P3oool00`3>o`00oooo0?ooo`070?ooo`03002Uo`3oool0oooo
01@0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?ooo`030?ooo`0307ko003oool0oooo
0080oooo00<0O?l00?ooo`3oool00`3oool00`38o`00`Ol00?ooo`02003ob`<0oooo00<00000000c
o`3<o`000P00of402`0;o`000?n5000co`3<o`000?mQ0?ooo`0;o`00oooo0004o`00R_l0000000H0
oooo00<00?lc0>Oo003Wo`001`3oool01000Jol0oooo0>Wo003Yo`020?ooo`<00=[o0P3oool01@00
jol0VOl009Wo003oool0GOl000L0oooo00<0053o003of`00J?l01@3oool2003og`@0oooo00<00?oX
0?ooo`3oool0503oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00H0oooo00<06_l0
0?ooo`3oool0303oool00`0lo`00oooo0?ooo`090?ooo`0304?o003oool0oooo01/0oooo00H00>7o
0?ooo`3oool0oooo003oGP3oool2000000X0oooo00080?ooo`0305;o003oool0oooo03H0oooo0P00
oo<00`00Sol0oooo0?ooo`0;0?ooo`04002Do`3oool0oooo0?l[00D0oooo00D0ob/00?ooo`3oool0
oooo002Io`020?l[00@0oooo00<0ob/00?ooo`3oool04`3oool00`3Ao`00oooo0?ooo`050?ooo`03
0=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01P3oool00`3@o`00oooo0?ooo`030?ooo`03
003o^03?o`00oooo00@0oooo00<009Go0?ooo`3?o`001`3oool00`3>o`00oooo0?ooo`060?ooo`03
002Uo`3oool0oooo01@0oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?ooo`030?ooo`03
07ko003oool0oooo0080oooo00<0O?l00?ooo`3oool00P3oool01`38o`00`Ol00<7o0031o`000000
0?ooo`00ol/00`3oool2003oH@080000003oool0000000_o0000<ol00?mQ0<co000000020004o`03
0?ooo`000000000000D0oooo0P3Wo`000`00oc<0oooo0?ooo`040?ooo`8006_o00@0oooo0>Wo003o
ool0oooo0P00f_l30?ooo`<0VOl00`3oool00`1Mo`00oooo0?ooo`040?ooo`040?o[0000D?l0oooo
001Xo`@0oooo00<00?oO0?ooo`3oool00`3oool00`00onP0oooo0?ooo`0E0?ooo`0302H0o`3oool0
oooo00<0oooo00<09P3o0?ooo`3oool01P3oool00`0Jo`00oooo0?ooo`0<0?ooo`0303co003oool0
oooo00T0oooo00<0@ol00?ooo`3oool06@3oool2003Qo`80oooo0P00oeh01000S?l00?mL00000000
000:0?ooo`002@3oool00`1Bo`00oooo0?ooo`0g0?ooo`800?oc3@3oool01000U?l0oooo0?ooo`3o
:`050?ooo`030?l[003oool0oooo0080oooo00<009Wo0?l[003oool00`3oool00`3o:`00oooo0?oo
o`0C0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l00?oo
o`060?ooo`030=3o003oool0oooo00<0oooo00<00?nh0<oo003oool00`3oool00`00UOl0oooo0<oo
00080?ooo`030<ko003oool0oooo00H0oooo00<00:Go0?ooo`3oool0503oool00`22o`00oooo0?oo
o`020?ooo`0307oo003oool0oooo00<0oooo00<0O_l00?ooo`3oool00P3oool00`1lo`00oooo0?oo
o`020?ooo`<0`Ol000@000000?ooo`3oool0oooo0P00ol/03P00of4003?o0<co00000000oooo0000
000;o`00cOl0003oH@00000000Co00_o003oool008[o0P3oool01@000000oooo0?ooo`3oool0iol0
0080oooo00<00?lc0?ooo`3oool00`3oool01000Jol0oooo0>Wo003Yo`03003Jo`<0oooo0P2Io`00
0`00jol0jol00?ooo`020?ooo`0305go003oool0oooo00<0oooo00D0on/0003of`00om/0053o001X
o`040?ooo`03003og`3oool0oooo0080oooo0P00onPH0?ooo`0302H0o`3oool0oooo00<0oooo00<0
9P3o0?ooo`3oool01P3oool00`0Jo`00oooo0?ooo`0;0?ooo`0303co003oool0oooo00T0oooo00<0
@ol00?ooo`3oool06@3oool01@00hOl0oooo0?ooo`3oool00?mN008008co0P00QOl2000000X0oooo
000:0?ooo`0305;o003oool0oooo03P0oooo0P00oo<<0?ooo`8009Co00<0oooo0?l[003oool0103o
ool20?l[00<0oooo00<009Wo0?l[003oool00`3oool00`3o:`00oooo0?ooo`0C0?ooo`030=7o003o
ool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003o
ool0oooo0080oooo00<00?nh0?ooo`3?o`000`3oool01000UOl0oooo0?ooo`3?o`070?ooo`030<ko
003oool0oooo00L0oooo00<00:Go0?ooo`3oool04`3oool00`22o`00oooo0?ooo`020?ooo`0307oo
003oool0oooo00<0oooo00<0O_l00?ooo`3oool00P3oool01@1lo`00oooo0?ooo`3oool0b?l000<0
`Ol000<000000?ooo`3oool00P00of40103oool00?o;000co`3<o`0200000009002:o`2mo`000?go
003mo`001?l00?go00_o003oool008[o00<0oooo00<000000>Oo003Wo`000`3oool00`00oc<0oooo
0?ooo`020?ooo`03001[o`3Yo`00jOl000800=[o103oool209Wo00800>_o1@3oool00`1Mo`00oooo
0?ooo`020?ooo`060?o[0000om/0oooo0?ooo`00D?l006So0P3oool2003og`@0oooo00<00?oX0?oo
o`3oool0603oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00H0oooo00<06_l00?oo
o`3oool02`3oool00`0lo`00oooo0?ooo`090?ooo`0304?o003oool0oooo01P0oooo00H00>7o0?oo
o`3oool0oooo003oGP00S?l20025o`80oooo0P00000:0?ooo`002`3oool00`1Bo`00oooo0?ooo`0h
0?ooo`03002?o`00oo<00?oc00`0oooo00<009Co0?ooo`3o:`001P3oool00`3o:`00oooo0?ooo`02
0?ooo`030?l[003oool0oooo0080oooo0P3o:`0D0?ooo`030=7o003oool0oooo00D0oooo00<0dOl0
0?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`030=3o003oool0oooo0080oooo00<00?nh
0?ooo`3?o`000`3oool01000UOl0oooo0?ooo`3?o`070?ooo`030<ko003oool0oooo00H0oooo00<0
0:Go0?ooo`3oool04`3oool00`22o`00oooo0?ooo`020?ooo`0307oo003oool0oooo00<0oooo00<0
O_l00?ooo`3oool00P3oool0101lo`00oooo0?ooo`38o`030<7o00040000003oool00000003oH@@0
oooo00<00?o;0000002mo`000P2mo`001`00oOl002Ko00_o0000oOl0_Ol000_o0000R_l00P3oool0
103omP0000000>Oo000000040?ooo`05003o<`3oool0oooo0?ooo`00Jol00`00f_l40?ooo`80VOl0
00<0jol0003[o`3oool01@3oool0101Mo`00oooo0?ooo`3oool20?o[0005003of`3oool0oooo0?oo
o`00D?l00P3oool00`00oml0oooo0?ooo`030?ooo`03003oj03oool0oooo01T0oooo00<09P3o0?oo
o`3oool00P3oool00`0V0?l0oooo0?ooo`070?ooo`0301[o003oool0oooo00X0oooo00<0??l00?oo
o`3oool02@3oool00`13o`00oooo0?ooo`0G0?ooo`800>7o00@0oooo002<o`00oeh00?mN0P00QOl2
0?ooo`8007Wo0P00000:0?ooo`000P3oI@0:0?ooo`80D_l0>P3oool00`00Sol00?oc003ol`0;0?oo
o`03002Do`3oool0ob/000H0oooo00<0ob/00?ooo`3oool00P3oool00`3o:`00oooo0?ooo`030?oo
o`030?l[003oool0oooo0180oooo00<0dOl00?ooo`3oool01@3oool00`3Ao`00oooo0?ooo`040?oo
o`03003`o`3@o`00oooo00H0oooo00<0d?l00?ooo`3oool00P3oool00`00okP0oooo0<oo00020?oo
o`05002Eo`3oool0oooo0?ooo`3?o`001`3oool00`3>o`00oooo0?ooo`060?ooo`03002Uo`3oool0
oooo0180oooo00<0P_l00?ooo`3oool00P3oool00`1oo`00oooo0?ooo`030?ooo`0307ko003oool0
oooo00<0oooo00<0O?l00<So0031o`000P31o`000`000000oooo0?ooo`02000000040?ooo`2mo`00
_Ol00;go0080000000X00?nQ003mo`00oOl00?mQ0009o`00oOl000Wo0;go000;o`0000000P3omP00
1P3oool00000003o4`3oool000000?ooo`80000000<0oooo003o<`00Jol00P00f_l40?ooo`<0VOl0
00<0oooo0>_o0000jol01`3oool0101Mo`00oooo0?o[003oj`02003of`@0oooo00<0053o0?ooo`00
oml01@3oool00`00onP0oooo0?ooo`0I0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3o
ool01P3oool00`0Jo`00oooo0?ooo`0;0?ooo`0303co003oool0oooo00T0oooo00<0@ol00?ooo`3o
ool05P3oool02@00hOl0oooo002<o`00S?l00?mN0?ooo`00QOl00?mL0?ooo`02001io`<0oooo00<0
00000?ooo`3oool0203oool00080oooo0`3oI@090?ooo`0305;o003oool0oooo03P0oooo00<008oo
0?ooo`00oo<00P00oo<90?ooo`8009Co0P3o:`050?ooo`030?l[003oool0oooo0080oooo00<0ob/0
002Io`3oool00`3oool00`3o:`00oooo0?ooo`0B0?ooo`030=7o003oool0oooo00D0oooo00<0dOl0
0?ooo`3oool0103oool00`00l?l0d?l00?ooo`050?ooo`030=3o003oool0oooo0080oooo00<00?nh
0?ooo`3?o`000P3oool00`00UOl0oooo0?ooo`020?ooo`030<oo003oool0oooo00D0oooo00<0c_l0
0?ooo`3oool01P3oool00`00YOl0oooo0?ooo`0A0?ooo`0308;o003oool0oooo00<0oooo00<0Ool0
0?ooo`3oool00P3oool00`1no`00oooo0?ooo`030?ooo`0307co0038o`00`Ol00080`Ol000H0oooo
000000000000_Ol0003oH@0000020;go000=0009o`00<ol00?go003mo`00oj400?mQ0?of0000oOl0
_Ol000_o003<o`002ol0000000030?ooo`04003o4`3oool0oooo0?ooo`<0000000<0oooo003o<`00
f_l0103oool209Wo0080oooo00<0jol0003[o`00jol01`3oool01@1Mo`00oooo0?o[003oool00?oK
00D0oooo00<006So001@o`00oml0103oool2003oj1`0oooo00<09P3o0?ooo`3oool00`3oool00`0V
0?l0oooo0?ooo`060?ooo`0301[o003oool0oooo00X0oooo00<0??l00?ooo`3oool02@3oool00`13
o`00oooo0?ooo`0F0?ooo`03003Qo`00S?l008co00800?mN0P00QOl00`3oool007Wo001io`040?oo
o`8000002P3oool000D0oooo0`3oI@070?ooo`0305;o003oool0oooo03P0oooo0P00Sol20?ooo`80
0?oc2@3oool00`00U?l0oooo0?l[00050?ooo`030?l[003oool0oooo0080oooo00<0ob/0002Io`3o
ool00`3oool00`3o:`00oooo0?ooo`0B0?ooo`030=7o003oool0oooo00@0oooo00<0dOl00?ooo`3o
ool01@3oool00`00l?l0d?l00?ooo`050?ooo`030=3o003oool0oooo0080oooo00D00?nh0?ooo`3?
o`00oooo002Eo`050?ooo`030<oo003oool0oooo00D0oooo00<0c_l00?ooo`3oool01@3oool00`00
YOl0oooo0?ooo`0A0?ooo`0308;o003oool0oooo00<0oooo00<0Ool00?ooo`3oool00P3oool00`1n
o`00oooo0?ooo`030?ooo`040<So0031o`00`Ol00<7o0080oooo00@0_Ol00000003oool00?mQ0P00
00000`002Ol0oooo003mo`020?of0006000co`00oj400?go0;go003=o`00_Ol00P0;o`040?ooo`03
003o4`3oool0oooo0080oooo0`00f_l01000oc<0oooo0?ooo`3oool209Wo0080oooo0P3[o`000`00
jol0oooo0?ooo`070?ooo`0405go003oj`00oooo003of`H0oooo00<006So001@o`3oool00`3oool0
0`00onP0oooo0?ooo`0L0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool01P3oool0
0`0Jo`00oooo0?ooo`0:0?ooo`0303co003oool0oooo00T0oooo00<0@ol00?ooo`3oool0503oool2
003Qo`03002<o`3oool00?mN008008Go00<00?mL0?ooo`00NOl01P3oool2000000X0oooo00080?oo
o`80ofD01P3oool00`1Bo`00oooo0?ooo`0i0?ooo`04002?o`3oool0oooo0?ooo`800?oc203oool2
002Do`030?l[003oool0oooo00<0oooo00<0ob/00?ooo`3oool00P3oool00`3o:`0009Wo0?ooo`03
0?ooo`030?l[003oool0oooo0180oooo00<0dOl00?ooo`3oool0103oool00`3Ao`00oooo0?ooo`05
0?ooo`03003`o`3@o`00oooo00D0oooo00<0d?l00?ooo`3oool00P3oool01@00okP0oooo0<oo003o
ool009Go00D0oooo00<0col00?ooo`3oool01@3oool00`3>o`00oooo0?ooo`050?ooo`03002Uo`3o
ool0oooo0100oooo00<0P_l00?ooo`3oool00`3oool00`1oo`00oooo0?ooo`020?ooo`0307ko003o
ool0oooo0080oooo00@0b?l00<7o0031o`00`Ol00`00oOl01P2mo`0008[o003oH@3oool000000;go
00800?go00`0c?l0000Vo`009_l00?mQ00000000oOl00?nQ0;go003oool008[o00_o000000030?oo
o`03003o4`3oool0oooo00800=[o0P00Jol00`3oool00?lc09Wo000209Wo00<0oooo00<0jol00?oo
o`00jol0203oool01@3oj`00GOl00?ooo`3oool00?oK00H0oooo00<006So0?ooo`00D?l00`3oool0
0`00onP0oooo0?ooo`0M0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool01P3oool0
0`0Jo`00oooo0?ooo`090?ooo`0303co003oool0oooo00T0oooo00<0@ol00?ooo`3oool0503oool0
1000hOl008co0?ooo`3oool20025o`800?mL0P00NOl80?ooo`0309So003oool0oooo00P0oooo000:
0?ooo`<0ofD0103oool205;o03X0oooo0P00Sol30?ooo`800?oc203oool00`00U?l0ob/00?ooo`04
0?ooo`030?l[003oool0oooo0080oooo00<0ob/0002Io`00VOl00`3oool00`3o:`00oooo0?ooo`0B
0?ooo`030=7o003oool0oooo00@0oooo00<0dOl00?ooo`3oool01@3oool00`00l?l0oooo0?ooo`05
0?ooo`050=3o003oool0oooo0?ooo`00okP00P3oool00`3?o`0009Go0?ooo`050?ooo`030<oo003o
ool0oooo00D0oooo00<0c_l00?ooo`3oool01@3oool00`00YOl0oooo0?ooo`0?0?ooo`0308;o003o
ool0oooo00<0oooo00<0Ool00?ooo`3oool00P3oool00`1no`00oooo0?ooo`020?ooo`070<So0031
o`00`Ol00<7o00000000_Ol0002:o`06003mo`0=0009o`00<ol002Ko0?ooo`0000000?mQ003mo`2m
o`000000003oX@00R_l0c?l000_o0002000000030?ooo`00oa<00=[o00800=[o00H00000001[o`3o
ool0oooo09Wo0000oc<40?ooo`80jol000<0oooo003[o`3oool01P3oool20?o[00040?ooo`1Mo`00
0?oK003of`H0oooo00@00?oO001Xo`3oool0053o0P3oool00`00onP0oooo0?ooo`0N0?ooo`0302H0
o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool01P3oool00`0Jo`00oooo0?ooo`090?ooo`0303co
003oool0oooo00P0oooo00<0@ol00?ooo`3oool04`3oool01000S?l00>7o0?ooo`3oool20025o`04
0?ooo`00oe`007Wo001io`T0oooo00<0V?l00000003oool02@3oool000d0oooo0`3oI@030?ooo`03
05;o003oool0oooo03T0oooo00<008oo0?ooo`3oool00P3oool2003ol`L0oooo00<009Co0?l[003o
ool0103oool00`3o:`00oooo0?ooo`020?ooo`030?l[003oool009Wo00<0oooo00<0ob/00?ooo`3o
ool04P3oool00`3Ao`00oooo0?ooo`040?ooo`030=7o003oool0oooo00D0oooo00<00?3o0?ooo`3o
ool01@3oool01@3@o`00oooo0?ooo`3oool00?nh0080oooo00<009Go0?ooo`3oool0103oool00`3?
o`00oooo0?ooo`060?ooo`030<ko003oool0oooo00@0oooo00<00:Go0?ooo`3oool03`3oool00`22
o`00oooo0?ooo`030?ooo`0307oo003oool0oooo0080oooo00D0O_l00?ooo`3oool0oooo0<So0003
0<7o00070000002no`000?go0;go002no`00oooo003oH@05003mo`80_Ol000<00?mQ003mo`000000
0P2mo`000`00R_l00?nQ0<co000200_o00030?od000000000=[o0080oo@000T0oooo001[o`00oa00
_Ol009Wo00000000_Ol0003o<`3oool00P3[o`000`3oool00>_o003[o`070?ooo`050?o[003oool0
oooo05go0000om/01P3oool2003og`04001Xo`3oool0oooo001@o`800?oX8@3oool00`0V0?l0oooo
0?ooo`030?ooo`0302H0o`3oool0oooo00D0oooo00<06_l00?ooo`3oool02@3oool00`0lo`00oooo
0?ooo`090?ooo`0304?o003oool0oooo0140oooo00@008co003Qo`00hOl0oooo0P00QOl20?ooo`80
07Wo2P3oool00`2Ho`00oooo0000000:0?ooo`000P3oI`0>0?ooo`80ofD00P3oool00`1Bo`00oooo
0?ooo`0i0?ooo`03002?o`3oool0oooo00<0oooo0P00oo<60?ooo`03002Do`3o:`00oooo00@0oooo
00<0ob/00?ooo`3oool00P3oool00`3o:`00oooo002Io`030?ooo`030?l[003oool0oooo0180oooo
00<0dOl00?ooo`3oool0103oool00`3Ao`00oooo0?ooo`040?ooo`03003`o`3@o`00oooo00H0oooo
00P0d?l00?ooo`3oool0oooo003o^03oool009Go0<oo00H0oooo00<0col00?ooo`3oool01P3oool0
0`3>o`00oooo0?ooo`040?ooo`03002Uo`3oool0oooo00h0oooo00<0P_l00?ooo`3oool00`3oool0
0`1oo`00oooo0?ooo`020?ooo`0407ko003o0000o`000<So00<0`Ol000H0ooH00000000000000?go
0;go00000002003mo`050;ko002mo`00__l0000Vo`00<ol01000oOl30;go0008002:o`3om0000?nQ
00_o003om0002ol000000000L?l20;go0009001[o`2mo`00_Ol00?ooo`00okH000000;go0000oc<0
0?l<0080oooo00<00>_o0?ooo`3oool01@3oool20?o[00<0oooo00<0GOl00?ooo`3oool0103oool0
1000oml0oooo0?ooo`00J?l20?ooo`03001@o`3oool0oooo0240oooo00<09P3o0?ooo`3oool00`3o
ool00`0V0?l0oooo0?ooo`050?ooo`0301[o003oool0oooo00T0oooo00<0??l00?ooo`3oool0203o
ool00`13o`00oooo0?ooo`0?0?ooo`<008co00H00>7o0?ooo`00QOl008Go003oGP3oool2001io`/0
oooo00@0V?l00?ooo`3oool000002P3oool00003001Do`3oool0ofL00080ofL03@3oool30?mU0003
05;o003oool0oooo03T0oooo0P00Sol50?ooo`800?oc1P3oool00`3o:`00oooo0?ooo`030?ooo`03
0?l[003oool0oooo0080oooo0P3o:`02002Io`80oooo00<0ob/00?ooo`3oool04@3oool00`3Ao`00
oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01P3oool0103@o`00
oooo0?ooo`00okP20?ooo`03002Eo`3?o`00oooo00D0oooo00<0col00?ooo`3oool01@3oool00`3>
o`00oooo0?ooo`050?ooo`03002Uo`3oool0oooo00d0oooo00<0P_l00?ooo`3oool00`3o00000`1o
o`00o`000?l000030?l0000307ko003oool0b?l00080`Ol000@000000?ooo`3oool0oooo0`00oOl0
2`3oool00?mQ0;go003oool002Ko0;ko0000<ol0__l0003mo`2no`000?n500D00?go00<0_Ol0003o
X@00oj400`2mo`02001[o`030?ooo`2bo`00oooo0080000000H0_Ol00>_o0000oc<00?l<0?ooo`00
jol60?ooo`80on/00`3oool00`00om/0GOl00?ooo`050?ooo`04003og`3oool0oooo001Xo`80oooo
00<0053o0?ooo`3oool08P3oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00D0oooo
00<06_l00?ooo`3oool0203oool00`0lo`00oooo0?ooo`090?ooo`0304?o003oool0oooo00d0oooo
0P00S?l20?ooo`03003Qo`3oool008Go00800?mN0P00NOl<0?ooo`0509So003oool0oooo0?ooo`00
00002P3oool00003001Do`3o>P00ocX00080oooo0`3oI`0=0?ooo`030?mU001Bo`00ofD003/0oooo
00<008oo0?ooo`3oool0103oool3003ol`@0oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo
0?ooo`030?ooo`030?l[003oool009Wo0080oooo00<0ob/00?ooo`3oool04@3oool00`3Ao`00oooo
0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003oool01P3oool0203@o`00oooo
0?ooo`00okP0oooo002Eo`3oool0col01P3oool00`3?o`00oooo0?ooo`050?ooo`030<ko003oool0
oooo00@0oooo00<00:Go0?ooo`3oool01P3oool80?l0000308;o003o0000oooo0080oooo00<0Ool0
0?ooo`3oool00`3oool01@1no`00b?l00<7o0031o`00000000800?go00l00?nQ0?ooo`00oOl00?go
0?ooo`2mo`000?mQ0;go00009_l000000?od0000<ol0oo@0003mo`00ohD01P2mo`04003mo`030;go
0000Jol0_Ol00080/_l000T00?l@003o]P0000000?go0>_o003oool00?lc00000000o``01P3oool0
0`3oj`00oooo0?ooo`020?ooo`03003of`3oool0GOl000D0oooo00P00?oO0?ooo`3oool0oooo001X
o`3oool00?oX001@ob@0oooo00<09P3o0?ooo`3oool00P3oool00`0V0?l0oooo0?ooo`060?ooo`03
01[o003oool0oooo00P0oooo00<0??l00?ooo`3oool0203oool00`13o`00oooo0?ooo`0<0?ooo`80
08co0P3oool2003Qo`8008Go00@00?mN001io`00NOl00?mL3@3oool01@2Ho`00oooo0?ooo`3oool0
000000X0oooo00000`3oool005Co0?ooo`050?lj0080ofL03@3oool205;o00030?mU003oool0oooo
03P0oooo00<008oo0?ooo`3oool01P3oool2003ol`<0oooo00<0ob/0002Do`3oool00`3oool20?l[
00@0oooo00H0ob/00?ooo`00VOl009Wo0?ooo`3o:`0C0?ooo`030=7o003oool0oooo00D0oooo00<0
dOl00?ooo`3oool0103oool00`00l?l0d?l00?ooo`060?ooo`070=3o003oool0oooo003o^000UOl0
oooo0<oo00070?ooo`030<oo003oool0oooo00D0oooo00<0c_l00?ooo`3oool00`3oool00`3o0000
0:Go0?l000060?l000P0oooo00<0P_l00?ooo`3oool00P3oool00`1oo`00oooo0?ooo`030?ooo`03
0<So0031o`00`Ol000@000000P00oOl01000oj400?go002:o`2mo`04002:o`80_Ol000<00?go0;go
002mo`002000R_l00`0;o`0008[o001[o`03003mo`0;0;go0000oOl00?go0;go0000oOl0_Ol00000
0000jol00?lc00000000o``00`3oool20?o[00@0oooo00<00?oK0?ooo`1Mo`00103oool2003og`<0
oooo00D006So003oj000onP0oooo001@o`0S0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?oo
o`3oool01P3oool00`0Jo`00oooo0?ooo`080?ooo`0303co003oool0oooo00P0oooo00<0@ol00?oo
o`3oool02P3oool2002<o`<0oooo00H00>7o0025o`00QOl0oooo003oGP00NOl2003oG0d0oooo00<0
V?l00?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`000P3oool00`00E?l0oooo0?ooo`03
0?ooo`D0ocX0303oool0101Bo`00ofD00?mU003oI@0h0?ooo`8008oo203oool2003ol`80oooo00<0
ob/0002Do`3oool0103oool00`3o:`00oooo0?ooo`020?ooo`060?l[003oool0oooo002Io`3oool0
ob/04`3oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003oool0oooo00@0oooo00<00?3o0=3o003o
ool01@3oool01@3@o`00oooo0?ooo`00okP009Go0080oooo00<0col00?ooo`3oool01@3oool00`3?
o`00oooo0?ooo`050?l000030<ko003o0000o`000080o`000P3oool00`00YOl0oooo0?ooo`0<0?oo
o`0308;o003oool0oooo0080oooo00<0Ool00?ooo`3oool00`3oool01@38o`00`Ol00<7o003oool0
000000800?go00H00?nQ003mo`2mo`000?nQ003mo`00oj440;go00070?ooo`00oOl003?o0?ooo`2m
o`00oooo0;go0006002:o`0500_o0000Jol008[o003oX@0000001@00oOl20;go0006003[o`00R_l0
0?lc00000000o``0oooo0P3oj`050?ooo`04003of`3oool0oooo05go00<0oooo00<00?oO0?ooo`3o
ool00`3oool01@00J?l0oooo0?ooo`3oool0053o02<0oooo00<09P3o0?ooo`3oool00`3oool00`0V
0?l0oooo0?ooo`050?ooo`0301[o003oool0oooo00P0oooo00<0??l00?ooo`3oool0203oool00`13
o`00oooo0?ooo`090?ooo`8008co103oool20025o`050?ooo`00oeh007Wo001io`00oe`03P3oool0
0`2Ho`00oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00030?ooo`03001Do`3oool0oooo
00L0oooo1@3o>P080?ooo`0305;o003oool0oooo00<0ofD0=`3oool00`00Sol0oooo0?ooo`070?oo
o`800?oc00<0oooo0?l[003o:`001@3oool00`3o:`00oooo0?ooo`020?ooo`050?l[003oool0oooo
002Io`3oool00P3o:`0B0?ooo`030=7o003oool0oooo00D0oooo00<0dOl00?ooo`3oool0103oool0
0`00l?l0d?l00?ooo`050?ooo`050=3o003oool0oooo003o^000UOl00P3oool00`3?o`00o`000?l0
00050?l000030<oo003o0000oooo00D0oooo00<0c_l00?ooo`3oool00`3oool00`00YOl0oooo0?oo
o`0<0?ooo`0308;o003oool0oooo0080oooo00<0Ool00?ooo`3oool00P3oool00`38o`00`Ol00<7o
00020?od0005003mo`000000_Ol00;go0000oj400`00oOl00`00of400?nQ003oX@020<co0004003m
o`00of4003?o0<co0080_Ol000P008[o003oY03<o`00oo800;go0000L?l00000001[o`80_Ol00P00
oOl01`00okH0_Ol00;go0000oOl008[o003mo`00jol00P00oOl01000oc<000000?ooo`00o``50?oo
o`800?oK0P3oool01@1Mo`00oooo0?ooo`3oool00?oO00D0oooo00<006So0?ooo`3oool00P3oool0
0`00D?l0oooo0?ooo`0Q0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool01@3oool0
0`0Jo`00oooo0?ooo`080?ooo`0303co003oool0oooo00P0oooo00<0@ol00?ooo`3oool01`3oool2
002<o`@0oooo0P00QOl20?ooo`8007Wo0P00oe`>0?ooo`0309So003oool0oooo00<0oooo0P00000:
0?ooo`001000odd00`00E?l0oooo0?ooo`090?ooo`80ofL01@3o>P040?ooo`0305;o003oool0oooo
0080oooo0`3oI@0e0?ooo`8008oo2@3oool2003ol`030?ooo`3o:`0009Co00@0oooo00<0ob/00?oo
o`3oool00P3oool00`3o:`00oooo0?ooo`02002Io`030?ooo`3o:`00oooo0140oooo00<0dOl00?oo
o`3oool0103oool00`3Ao`00oooo0?ooo`050?ooo`03003`o`3@o`00oooo0080oooo0`3o0000103@
o`00o`000?l00000UOl20?l000030?ooo`3?o`00oooo00H0oooo00<0col00?ooo`3oool01@3oool0
0`3>o`00oooo0?ooo`030?ooo`03002Uo`3oool0oooo00/0oooo00<0P_l00?ooo`3oool00P3oool0
1@1oo`00o`000?l0003o0000b?l00080`Ol000<0oo@0003mo`00oOl00`2mo`02002:o`04003oX@00
oOl00?go003oH@80_Ol000<00?nQ003mo`00of400P00<ol0102mo`000?mQ0;go0000oj@30;go00@0
0?go00h0c?l0003mo`3<o`000?nQ00_o0000ohP00?go00000000R_l00>_o0;go003oool008[o003o
<`80on/000<0oooo003o303oool00P3oool00`00om/0oooo0?ooo`020?ooo`0405go003oool00?oO
003og`D0oooo00<00?oX001Xo`3oool00`3oool00`00D?l0oooo0?ooo`0Q0?ooo`0302H0o`3oool0
oooo00<0oooo00<09P3o0?ooo`3oool01@3oool00`0Jo`00oooo0?ooo`070?ooo`0303co003oool0
oooo00P0oooo00<0@ol00?ooo`3oool01P3oool2002<o`@0oooo0P00QOl20?ooo`8007Wo00<0oooo
003oG03oool03P3oool00`2Ho`00oooo0?ooo`030?ooo`0306[o00000000000000X0oooo00020?mV
00040?ooo`3o?`000?m=001Do`D00?m=1`3oool30?mW0080oooo1@3o>P000`1Bo`00oooo0?ooo`04
0?ooo`80ofD0=@3oool00`00Sol0oooo0?ooo`080?ooo`800?oc00<0ob/0002Do`3oool00`3oool0
0`3o:`00oooo0?ooo`020?ooo`070?l[003oool0oooo0?ooo`00VOl0oooo0?l[000B0?ooo`030=7o
003oool0oooo00@0oooo00<0dOl00?ooo`3o00001@3o00001000l?l0d?l00?l0003o00040?ooo`03
0=3o003oool009Go00@0oooo00<0col00?ooo`3oool0103oool00`3?o`00oooo0?ooo`060?ooo`03
0<ko003oool0oooo00<0oooo00<00:Go0?ooo`3oool01P3oool40?l0000308;o003o0000o`0000<0
o`0000L0Ool00?ooo`3oool0b?l00<7o000000000?go00<000000P2mo`02002:o`04000Vo`00oj40
0?go003mo`<0_Ol000D00?go003oX@00oj4000Wo0;go0006003mo`03001`o`002Ol0/_l000800?go
00H00?n8003o]P00oj40c?l0003mo`00ROl2003[o`060000002mo`000?n8002:o`00oc<00?go0P3o
ool01000o``000000?ooo`00om/40?ooo`0305go003oool00?oO00D0oooo0P00onP00`00J?l0oooo
0?ooo`030?ooo`03001@o`3oool0oooo0240oooo00<09P3o0?ooo`3oool00`3oool00`0V0?l0oooo
0?ooo`050?ooo`0301[o003oool0oooo00L0oooo00<0??l00?ooo`3oool0203oool00`13o`00oooo
0?ooo`030?ooo`<008co103oool20025o`07003Qo`3oool007Wo001io`00oeh0oooo003oG00@0?oo
o`0309So003oool0oooo0080oooo00@0J_l00?ooo`3oool000002P3oool00080oooo0`3oIP000`3o
ool005Co0?lo00020?lo00030?ooo`00odd00?m=00@00?m=103oool30?mW00@0oooo00<0ocX005;o
001Bo`000P3o>P040?ooo`<0ofD0<`3oool00`00Sol0oooo0?ooo`090?ooo`<00?oc00D009Co0?oo
o`3oool0oooo0?l[00040?ooo`070?l[003oool0oooo0?ooo`00VOl0oooo0?l[000A0?ooo`030?l0
003Ao`00o`0000D0o`0000<0dOl00?ooo`3oool01@3oool00`00l?l0oooo0?ooo`050?ooo`030=3o
0000UOl00?nh00@0oooo00<0col00?ooo`3oool0103oool00`3?o`00oooo0?ooo`060?ooo`030<ko
003oool0oooo0080oooo00<00:Go0?l0003o00001P3o00040?ooo`0308;o003oool0oooo00<0oooo
00@0Ool00?ooo`38o`00`Ol00P2mo`0200000080_Ol000L0oooo0;go0000000008[o0?ooo`00oj40
__l000L00?go00D0N_l0003mo`2mo`00oooo00000002003oH@0D001`o`2bo`000?go003mo`0;o`00
oooo003o]P3oool00?l@003mo`0;o`000>_o0?om002mo`00ood00;go0000ohP008[o003oV@00oc<3
0?ooo`03003o3000om/0oooo00@0oooo00<0GOl0003og`3oool0103oool01000onP0oooo0?ooo`00
J?l50?ooo`03001@o`3oool0oooo0240oooo00<09P3o0?ooo`3oool00`3oool00`0V0?l0oooo0?oo
o`040?ooo`0301[o003oool0oooo00L0oooo00<0??l00?ooo`3oool0203oool00`13o`00oooo0?oo
o`020?ooo`8008co1P3oool00`00QOl00>7o003Qo`02001io`04003oGP3oool00?mL003oG100oooo
00<0V?l00?ooo`3oool00P3oool01@1Zo`00oooo0?ooo`3oool0000000X0oooo00050?ooo`80ofH0
00<005Co0?ooo`3oool00`3o?`040?ooo`H00?m=00<0oooo0?mW003oI`001@3oool00`1Bo`00oooo
0?lj00040?lj0080oooo0`3oI@0a0?ooo`8008oo2`3oool00`3o:`000?oc003ol`030?ooo`030?l[
003oool0oooo0080oooo00@0ob/00?ooo`3oool0oooo0P00VOl00`3o:`00oooo0?ooo`040?ooo`X0
o`000P3oool00`3Ao`00oooo0?ooo`040?ooo`030=7o003oool0oooo00D0oooo00<00?3o0?ooo`3o
ool01@3oool00`3@o`0009Go003o^0040?ooo`030<oo003oool0oooo00@0oooo00<0col00?ooo`3o
ool01@3o00000`3>o`00o`000?l000020?l000030?ooo`00YOl0oooo00X0oooo00<0P_l00?ooo`3o
ool00`3oool02@1oo`00b?l00<7o00000000_Ol0003mo`000000_?l00;go00020;co00040?ob002m
o`0008[o0?ob00H00?go00D0_Ol0000co`00<ol0N_l00;go0003003oX@0306?o0000L?l00?go0080
0?go00<00?lC00_o0000okH00`2mo`002`00oOl00>_o00_o002mo`0000000;go0000ohP00000002:
o`3oool00?lc0080oooo00<00?oK0?ooo`00o``0103oool00`1Mo`000?oO0?ooo`040?ooo`04003o
j03oool0oooo001Xo`H0oooo00<0053o0?ooo`3oool08@3oool00`0V0?l0oooo0?ooo`030?ooo`03
02H0o`3oool0oooo00@0oooo00<06_l00?ooo`3oool01`3oool00`0lo`00oooo0?ooo`070?ooo`04
04?o003oool0oooo0?ooo`8008co1P3oool20025o`07003Qo`00NOl007Wo0?ooo`00oeh0oooo003o
G00A0?ooo`0309So003oool0oooo0080oooo00<0J_l00?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`00203oool00`00E?l0ofH00?mV00020?ooo`@0ocl01P3oool7003oC@80oooo00<0D_l0
0?ooo`3oool00`3oool50?lj0080ofD0<@3oool00`00Sol0oooo0?ooo`090?ooo`040?l[003oool0
0?oc003ol`80oooo00<0ob/00?ooo`3oool00P3oool00`3o:`00oooo0?ooo`020?l00003002Io`3o
:`00o`0000@0o`003@3oool00`3Ao`00oooo0?ooo`040?ooo`030=7o003oool0oooo00D0oooo00<0
0?3o0?ooo`3oool01@3oool00`00UOl00?nh0?ooo`030?ooo`030?l0003?o`00o`0000D0o`0000<0
col00?l0003oool01@3oool00`3>o`00oooo0?ooo`020?ooo`03002Uo`3oool0oooo00T0oooo00<0
P_l00?ooo`3oool00`3oool02@1oo`00b?l00<7o003oool0_Ol0003mo`3oool0_?l00;go00020?ob
00070;co0000oOl00000003mo`00R_l00?mQ003oX@02003mo`07003oH@00oOl003?o07[o0000ROl0
_Ol000000002003oR0800?go00/0Hol0003oH@00oOl0Hol000_o003<o`00oooo003o4000oOl00>_o
0?ooo`040;go0007003oR02mo`0008[o0<Oo0000oc<0aol0003of`020?ooo`06003o30000000oooo
0?ooo`00oml0GOl01@3oool01@00onP0oooo0?ooo`3oool006So00H0oooo00<0053o0?ooo`3oool0
8@3oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00@0oooo00<06_l00?ooo`3oool0
1P3oool00`0lo`00oooo0?ooo`080?ooo`0404?o003oool008co002<o`H0oooo0P00QOl0103oool0
0>7o001io`3oool2003oGP030?ooo`00oe`0oooo0100oooo00<0V?l00?ooo`3oool00P3oool00`1Z
o`00oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00020020o`030?lm003oool0oooo00@0
oooo00@005Co0?ooo`3oIP00ofH0103oool30?lo00T0oooo00D0ofL0003oC@00odd00?m=05;o0002
003oC@L0oooo1@3o>P0_0?ooo`03002?o`3oool0oooo00T0oooo00<0ob/00?ooo`00U?l00P00oo<0
0`3o0000ob/00?l000030?l000030?l[003o0000oooo0080oooo00<009Wo0?l[003oool04@3oool0
0`3Ao`00oooo0?ooo`040?ooo`030=7o003oool0oooo00@0oooo00@00?3o0=3o003oool0oooo103o
00000`00UOl0d?l0003o^0030?l00080oooo00<0col00?ooo`3oool0103oool00`3?o`00oooo0?oo
o`050?ooo`030<ko003oool0oooo0080oooo00<00:Go0?ooo`3oool0203oool00`22o`00oooo0?oo
o`030?ooo`090<So0031o`000?nQ003oX@00oOl0oo8000000000e?l0_Ol000<00=Co00D00?go0000
0000R_l008[o003oH@02003mo`080;co0000oOl0_?l007[o0000oOl0_Ol00009o`00ROl2003mo`07
0029o`3oo@000?nQ003mo`00of400?nf00_o000206?o000>003mo`00jol0c?l0003oX@3oool0_Ol0
0?ooo`2mo`00aol00;go0000R_l0^ol0003o<`00om/2000000060;_o003oool00?l<00000000oml0
GOl0103oool2003oj0<0oooo00<006So0?ooo`3oool01@3oool00`00D?l0oooo0?ooo`0Q0?ooo`03
02H0o`3oool0oooo0080oooo00<09P3o0?ooo`3oool01@3oool00`0Jo`00oooo0?ooo`060?ooo`03
03co003oool0oooo00L0oooo00<0@ol0002<o`00S?l01P3oool20025o`070?ooo`00hOl007Wo001i
o`3oool00?mN0?ooo`02003oG140oooo00<0V?l00?ooo`3oool00P3oool00`1Zo`00oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00020?ooo`040020o`3o?@00ocd00?lm00@0oooo00<005Co
0?ooo`3oool00`3oIP040?ooo`@0ocl0203oool20?mW000305;o003oool00?m=00D00?m=1P3oool5
0?lj02/0oooo0P00Sol20?ooo`P0o`0000@0ob/00?l0003oool009Co0P00oo<00`3o:`00oooo0?oo
o`020?ooo`030?l[003oool0oooo0080oooo00<009Wo0?l[003oool0403oool00`3Ao`00oooo0?oo
o`050?ooo`030=7o003o0000o`0000@0o`0000<00?3o0=3o003o0000103oool01000UOl0oooo0=3o
0000okP40?ooo`030<oo003oool0oooo00D0oooo00<0col00?ooo`3oool01@3oool00`3>o`00oooo
0?ooo`020?ooo`03002Uo`3oool0oooo00L0oooo00<0P_l00?l0003o00000P3o00002`38o`00`Ol0
0?ob0000oj400?go003oX@2mo`000000003Do`2lo`00_Ol00080oooo00D00?go002:o`00R_l00=Co
003mo`02003Do`03003mo`00e?l0N_l00080_Ol00`00oOl2003Do`040?ooo`00ROl00?go00000080
0?nQ00@02ol00<co0000oOl008Wo0P1So`002000oj40_Ol0002:o`0;o`00_Ol00;_o002mo`0008[o
0P00om/02@00oc<0oooo003oH@00of40_Ol0003o3000oml0000005go00030?ooo`03003oj03oool0
oooo00<0oooo00<006So0?ooo`3oool01@3oool00`00D?l0oooo0?ooo`0P0?ooo`0302H0o`3oool0
oooo00<0oooo00<09P3o0?ooo`3oool01@3oool00`0Jo`00oooo0?ooo`050?ooo`0303co003oool0
oooo00L0oooo00<008co04?o003oool01@3oool20025o`80oooo0P00NOl01@3oool00?mN003oGP3o
ool00?mL01<0oooo00D0V?l00?ooo`3oool0oooo06[o00070?ooo`030000003oool0oooo00P0oooo
00030;?o0080083o00<00:_o0?lm003o?@000P3o?@000`3oool005Co0?ooo`030?ooo`<0ofH01@3o
ool30?lo00P0oooo0P1Bo`050?ooo`L00?m=0P3oool20?mU00D0ocX08@3oool70?l00003002?o`3o
0000oooo00P0oooo00D0ob/00?ooo`3oool009Co0?ooo`02003ol`040?l[003oool0oooo0?ooo`80
ob/0103oool00`3o:`00oooo0?ooo`0=0?ooo`80o`0000<0dOl00?l0003o0000103o00000`3oool0
dOl00?ooo`050?ooo`03003`o`3@o`00oooo00@0oooo00<009Go0?ooo`00okP01@3oool00`3?o`00
oooo0?ooo`050?ooo`030<oo003oool0oooo00D0oooo00D0c_l00?ooo`3oool0oooo002Uo`0:0?l0
000:08;o003oool0oooo0?ooo`38o`0000000?ooo`0000000?go0?ooo`800?nQ00H00=Co0;co002m
o`00oooo0;go0000oOl3002:o`06003mo`00oj@00?mQ003mo`1jo`0003?o1000oOl00`00L?l0^ol0
002:o`02003Do`07003mo`00e?l00=Co003Do`00oj400?go003oX@03003Do`0<003oX@2mo`0008[o
003oR02mo`00oooo0;go0000om/0oooo003mo`00oc<00?mQ0P000002003og`03003o301Mo`000000
0080oooo00<00?oX0?ooo`3oool00`3oool00`00J?l0oooo0?ooo`060?ooo`03001@o`3oool0oooo
0200oooo00<09P3o0?ooo`3oool00`3oool00`0V0?l0oooo0?ooo`040?ooo`0301[o003oool0oooo
00H0oooo00<0??l00?ooo`3oool01@3oool2002<o`0304?o003oool0oooo00<0oooo0P00QOl20?oo
o`8007Wo0P3oool01000oeh0oooo0?ooo`00oe`C0?ooo`0509So003oool0oooo0?ooo`1Zo`00203o
ool00`000000oooo0?ooo`080?ooo`000P3oool00`3oI@00/ol00;?o00020020o`030;?o0000Zol0
oooo0080ocd000<005Co0?ooo`3oool0103oool30?mV00D0oooo103o?`060?ooo`0305;o003oI`00
ofL000T0oooo1P00odd00`3oI@00oooo0?ooo`050?lj0180oooo2P3o00080?ooo`03002?o`3oool0
oooo00P0oooo0P3o:`00103oool009Co002Do`3oool2003ol`@0oooo00<0ob/00?ooo`3oool00P3o
ool00`3o:`0009Wo0?ooo`020?ooo`X0o`000`3oool00`3Ao`00oooo0?ooo`050?ooo`030=7o003o
ool0oooo00@0oooo00<00?3o0=3o003oool00`3oool01000UOl0oooo0=3o0000okP50?ooo`030<oo
003oool0oooo00D0oooo00<0col00?ooo`3o00001@3o00001@3>o`00o`000?l0003o00000:Go00T0
oooo00P0P_l00?ooo`3oool0b?l00000003oool00000003mo`800?nQ00P0_Ol00?ooo`00oj400=Co
0;go002ko`000?go0;_o008008[o00L00?go0;go0000ohP00?mQ003mo`1jo`00^ol000800?go00h0
/_l0001`o`00oOl00?go00000000R_l00?go003o]P002Ol00?mQ0<Oo0000oOl0aol00029o`800?nQ
00P008Wo0;go0000oj4008[o003Do`2mo`000=Co003of`<00?mQ00/00?lc00000000of400?oO0<co
00000000GOl0003o303oool00000003oj0060?ooo`03001Xo`3oool0oooo00H0oooo00<0053o0?oo
o`3oool0803oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00@0oooo00<06_l00?oo
o`3oool01@3oool00`0lo`00oooo0?ooo`030?ooo`<008co0P3oool01013o`00oooo0?ooo`3oool2
0025o`80oooo0P00NOl01@00hOl0oooo0?ooo`00oeh0oooo00800?mL4`3oool01@2Ho`00oooo0?oo
o`3oool0J_l000T0oooo00<000000?ooo`3oool0203oool000D0oooo0P3oI@000`00P?l0/ol00;?o
00030;?o0004001Do`3o?@00ocd00?lm00D0oooo0P3oIP070?ooo`<0ocl0103oool00`1Bo`00oooo
0?mW00020?mW00`0oooo1`00odd00`3oool0ocX00?lj00030?lj00@0oooo2@3o000C0?ooo`8008oo
2P3oool0103o:`00oooo0?ooo`00U?l20?ooo`<00?oc00<0oooo0?l0003o:`00103o0000103o:`00
09Wo0?l0003o000>0?ooo`030=7o003oool0oooo00@0oooo00<0dOl00?ooo`3oool01@3oool00`00
l?l0d?l00?ooo`020?ooo`05002Eo`3oool0oooo0=3o0000okP0103oool00`3o0000col00?l00005
0?l000030<oo003o0000oooo00H0oooo00D0c_l00?ooo`3oool0oooo002Uo`080?ooo`0908;o003o
ool0b?l00000003oool000000?ooo`00oOl0000000@00?nQ0P00ohd02P009_l00?go003oR000ohP0
0?go002:o`00ROl00?mQ0?ooo`1jo`02003mo`06000co`2bo`000?go001`o`002Ol0oooo0P00oOl0
2000okH0aol00009o`37o`000?mQ003mo`00ROl0c?l00P3oool3003oX@0@002:o`00ROl0_Ol0003o
f`00of4008[o0?ooo`37o`000?lc003oH@00oml0c?l00;go00000000GOl0003o30800?oX00<00000
0?ooo`3oool00`3oool00`00J?l0oooo0?ooo`070?ooo`03001@o`3oool0oooo0200oooo00<09P3o
0?ooo`3oool00`3oool00`0V0?l0oooo0?ooo`040?ooo`0301[o003oool0oooo00D0oooo00@0??l0
0?ooo`3oool0oooo0P00S?l40?ooo`0504?o003oool0oooo0?ooo`00QOl00P3oool2001io`03003Q
o`3oool0oooo00800?mN00<0oooo003oG03oool04`3oool01@2Ho`00oooo0?ooo`3oool0J_l000X0
oooo00<000000?ooo`3oool0203oool000P0oooo0P00P?l01@3oI@00oooo002[o`2co`0005Co00<0
/ol00P3o?@040?ooo`<0ofH01`3oool40?lo00030?ooo`1Bo`00oooo0080oooo0P3oI`0>0?ooo`80
ofD000<0oooo003oC@00odd01000odd50?lj01d0oooo00<008oo0?ooo`3oool01`3oool01@3o0000
ob/00?l0003o000009Co0080o`0000H0ob/00?l00000oo<00?oc0?ooo`3o:`040?ooo`030?l[0000
VOl0oooo00l0oooo00<0dOl00?ooo`3oool0103oool00`3Ao`00oooo0?ooo`050?ooo`05003`o`3@
o`00oooo0?l00000UOl00`3o00000`00okP0o`000?l000020?l00080oooo00<0col00?ooo`3oool0
103oool00`3?o`00oooo0?ooo`060?ooo`040<ko003oool0oooo002Uo`P0oooo00<0P_l00?ooo`38
o`000P0000001P3oool00?go0?om003oo@00^ol0003oX@800?n=0`00oj400`00oOl008Wo003mo`02
002:o`03003oRP00of40N_l000800?go00L0_Ol0003oX@3oool0073o003mo`002Ol0aol000800?go
00P0aol00280o`002Ol00?o_003mo`0;o`000?l@0<co00<0oooo00<0_Ol0003oX@00oj400P00of40
3P00ROl008[o0029o`37o`00_?l0003o<`00oml0^ol00000002mo`00GOl00<co0000onP00?l<0P3o
ool00`000000oooo0?ooo`020?ooo`03001Xo`3oool0oooo00L0oooo00<0053o0?ooo`3oool0803o
ool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00@0oooo00<06_l00?ooo`3oool0103o
ool00`0lo`00oooo0?ooo`02002<o`H0oooo00D0@ol00?ooo`00QOl008Go0?ooo`02001io`060?oo
o`00hOl0oooo0?ooo`00oeh0oooo0P00oe`D0?ooo`0509So003oool0oooo0?ooo`1Zo`002`3oool0
0`000000oooo0?ooo`080?ooo`002P3oool01P00P?l0ofD00?mU003oool00:_o001Do`80oooo1@2c
o`00103o?@00oooo0?ooo`3oool30?mV00P0oooo0P3o?`000`1Bo`00oooo0?ooo`020?ooo`<0ofL0
1@3oool80?l000<0ofD0103oool6003oC@040?lj0000000000000?lj01T0oooo0P00Sol70?l00080
oooo00<0ob/00?ooo`3oool00P00U?l0103oool0ob/00?ooo`3oool2003ol`030?l[003oool0oooo
0080oooo00<0ob/0002Io`00VOl03`3oool00`3Ao`00oooo0?ooo`040?ooo`030=7o003o0000o`00
00D0o`0000D00?3o0=3o003oool0oooo002Eo`030?ooo`03003o^03oool0oooo00@0oooo00<0col0
0?ooo`3oool0103oool00`3?o`00oooo0?ooo`050?ooo`050<ko003oool0oooo0?ooo`00YOl01`3o
ool00`22o`00b?l00?om00020?om0004003mo`3oo@00oooo0?ooo`800?n=0P00oj401P00ohP0_Ol0
0;go0000oj400?go003oX@8008[o00h00?go07[o0000ohX003?o0;go0000oOl003?o003oX@37o`00
_Ol0003mo`3oool00?go0280o`800?go00H000Wo003mo`00of402ol0003o403<o`020?ooo`040;go
0000of400?nQ003oH@<00?nQ00/008[o00_o0000ROl008Wo003og`00oc<0^ol00;co002mo`00GOl0
003oj0020?ooo`04003o303oool0oooo00000080oooo00<006So0?ooo`3oool0203oool00`00D?l0
oooo0?ooo`0P0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool0103oool00`0Jo`00
oooo0?ooo`040?ooo`0303co0000S?l008co00L0oooo00<0@ol00025o`00QOl00P3oool01000NOl0
oooo003Qo`00hOl20?ooo`03003oGP3oool00?mL01H0oooo00@0V?l00?ooo`3oool0J_l0303oool0
0`000000oooo0?ooo`080?ooo`002`3oool20020o`<0ofD000<005Co002[o`00Zol0103oool50;?o
0080oooo0`3oIP080?ooo`80D_l00P3o?`030?l000<0ofL00P3o000;0?ooo`<0ofD01`3oool7003o
C@80ocX02P3oool:0?l00080oooo00<008oo0?ooo`3oool01`3oool01`3o:`00oooo0?ooo`3oool0
09Co0?ooo`3o:`000`3oool2003ol`@0oooo0P3o:`000`00VOl0oooo0?ooo`090?ooo`@0o`0000<0
dOl00?l0003o00000`3o00000`3oool0dOl00?ooo`060?ooo`04003`o`3oool0oooo002Eo`@0oooo
00<00?nh0?ooo`3oool0103oool00`3?o`00oooo0?ooo`040?ooo`030<oo003oool0oooo00D0oooo
00H0c_l00?ooo`3oool0oooo002Uo`3oool40?l0000300000038o`00ood000<0oooo00@00?go0000
0000ohd00?n=0P00ohP01@2mo`000?nQ003oX@2mo`00000000800?go00@00?nQ003mo`00oOl0N_l0
0P3oool04P00<ol0_Ol0003mo`00<ol00?n5003oX@3<o`00_Ol0003mo`0R0?l0oooo003ok`3oool0
0?go0?ooo`00of402ol00<co0080<`3o00D00?mQ0;go0000ohP008[o003oX@020;go00070?ooo`00
oj400?nQ0<Oo0000of400?go003o<`02003Do`0305go0000onP00=Co008002Ko00@00?l<0000003o
ool000000P3oool00`00J?l0oooo0?ooo`080?ooo`03001@o`3oool0oooo0200oooo00<09P3o0?oo
o`3oool00`3oool00`0V0?l0oooo0?ooo`030?ooo`0301[o003oool0oooo00@0oooo00<008co03co
003oool01`3oool20025o`80oooo0P00NOl0103oool00>7o0?ooo`3oool2003oGP030?ooo`00oe`0
oooo01D0oooo0P3Jo`02000000d0oooo00<000000?ooo`3oool0203oool00080ofD02`3oool01P00
P?l0oooo0?ooo`3oI@0005Co0?mU00800:_o1P3oool00`3o?@00/ol00;?o00030;?o00<0ofH01`3o
00000`1Bo`00oooo0?lo00020?lo00<0oooo0P3oI`0>0?ooo`80ofD01`3oool00`00oeh0oooo0?oo
o`020?ooo`H00?m=00<0ocX00?l0003o00000`3o000=0?ooo`03002?o`3oool0oooo00L0oooo00@0
ob/00?ooo`3oool0oooo0P00U?l00`3o:`00oooo0?ooo`020?ooo`800?oc103oool00`3o:`0009Wo
0?l000090?l000D0oooo00<0dOl00?ooo`3oool0103oool00`3Ao`00oooo0?ooo`050?ooo`03003`
o`3oool009Go00@0oooo00<00?nh0=3o003oool01@3oool00`3?o`00oooo0?ooo`040?ooo`030<oo
003oool0oooo00D0o`0000D0c_l00?l0003o00000:Go0?l000040?ooo`8000000`3oool01@00oOl0
0?n=003oS@00ohP0oooo008008Wo00D0_Ol00?ooo`00oj400?nQ00000003003mo`03003oX@1jo`00
08[o00<00?nQ014008[o003mo`00<ol00?n5003oX@00ohX00?go0029o`00oOl00?n:003o4`00oOl0
00Wo003mo`0c0?l02ol003<0o`02003oH@060000002mo`000=Co002:o`00oj40_Ol00P00e?l01P00
R_l00=Co003oX@00oj400?go003o<`8002Ko00<0GOl0000Vo`00e?l00P00ROl01P0000000?l<0?oo
o`3oool00000001Xo`/0oooo00<0053o0?ooo`3oool0803oool00`0V0?l0oooo0?ooo`020?ooo`03
02H0o`3oool0oooo00@0oooo00<06_l00?ooo`3oool00P3oool2002<o`0303co003oool0oooo00D0
oooo0P00QOl01013o`00oooo001io`00NOl20?ooo`05003Qo`3oool0oooo003oGP3oool00P00oe`D
0?ooo`<0f_l00P3oool2000000d0oooo00<000000?ooo`3oool0203oool00080oooo0`3oI@090?oo
o`80083o0P3oool01000E?l0ofD00?mU003oI@02002[o`L0o`000P3o?@040;?o00030?mV003oool0
oooo00@0oooo00@0D_l00?ooo`3oool0oooo103o?`00103oool0ofL00?mW003oI`0=0?ooo`<0ofD0
00<0oooo0?l0003o00000P3o00000`00oeh0o`000?l000030?l000@0oooo1P00odd>0?ooo`8008oo
203oool00`3o:`00oooo0?ooo`020?ooo`03002Do`3o:`00oooo00<0o`0000<0ob/0003ol`00oo<0
0`3o00000`3o:`0009Wo002Io`0>0?ooo`030=7o003oool0oooo00@0oooo00<0dOl00?ooo`3oool0
1@3oool00`00l?l009Go0?ooo`040?ooo`03003o^03@o`00oooo00<0oooo00<0o`000<oo003o0000
1P3o00000`3?o`00o`000?ooo`050?ooo`040<ko003oool0oooo002Uo`@0oooo00@000000?ooo`3o
ool0oe/00P00ohd0103oF`000?n80029o`00ROl20?ooo`040;go0000oj@002Ko003oX@<00?go00<0
aol0003mo`1jo`000P00oj401@00<ol0_Ol0003oX@00oj400?go00800=Co00@00?nQ003mo`2mo`00
<`3o0P00oOl203<0o`0I003Do`00oOl00?mQ003oH@3oool003?o0;go00000000c?l0002:o`00oj40
_Ol0000Vo`00e?l008[o000Vo`00of402ol0003mo`00oc<0027o05go003<o`00027o003Do`02000Q
o`03000Vo`00ROl00?l<0080oooo00<006So0?ooo`3oool0203oool00`00D?l0oooo0?ooo`0Q0?oo
o`0302H0o`3oool0oooo0080oooo00<09P3o0?ooo`3oool0103oool00`0Jo`00oooo0?ooo`02002<
o`80oooo00<0??l00?ooo`3oool00`3oool20025o`040?ooo`13o`0007Wo001io`80oooo0P00hOl2
0?ooo`03003oGP3oool00?mL0180oooo103Jo`001@3oool0V?l00?ooo`3oool0J_l000l0oooo00<0
00000?ooo`3oool0203oool000D0oooo0`3oI@060?ooo`80o`000P00P?l0103o000005Co0?l0003o
00020?mU00800:_o2@3oool20?lm00D0/ol00`3oool00`1Bo`00oooo0?ooo`040?ooo`<0ocl000@0
oooo0?mW003oI`00ofL01@3oool80?l000<0ofD00P3oool00`00oeh0oooo0?ooo`0=0?ooo`L00?m=
2@3oool00`00Sol0oooo0?ooo`030?ooo`<0o`0000<0ob/00?l0003o00000P3o00000`00U?l0ob/0
0?ooo`030?ooo`030?l[003oool00?oc00800?oc00@0oooo0?l[003oool009Wo3P3oool00`3Ao`00
oooo0?ooo`040?ooo`030=7o003oool0oooo00D0oooo00<00?3o002Eo`3o0000103o00000`00okP0
d?l00?l000020?l00080oooo00<0col00?ooo`3oool01@3oool00`3?o`00oooo0?ooo`050?ooo`04
0<ko003oool0oooo002Uo`80oooo00<000000?mK003oF`000P00ohd02P00oOl008Wo0029o`00ohP0
oad00000003ohP000?n[003oY0000002003mo`09003oX@00e?l00=Co003mo`1jo`000=Co002:o`00
oOl00?nQ00800?go00<00=Co003mo`00oj400`00oj400`2mo`00027o0029o`02003mo`800?mQ00H0
08[o003mo`00oOl0EOl0000co`2mo`02000Vo`0B002:o`009_l00?nQ0;go0000e?l008[o003oH@3o
ool02ol0003mo`070?l00?lc05go003<o`00_Ol0003Do`00000002Ko0P0000001@00o``0oooo001X
o`3oool0000000T0oooo00<0053o0?ooo`3oool0803oool00`0V0?l0oooo0?ooo`030?ooo`0302H0
o`3oool0oooo00@0oooo00<06_l0002<o`00S?l00`3oool00`0lo`00oooo0?ooo`020?ooo`8008Go
0P3oool2001io`<0oooo00<00>7o0?ooo`3oool00P00oeh00`3oool00?mL0?ooo`0?0?ooo`<0f_l0
103oool0102Ho`00oooo0?ooo`1Zo`0@0?ooo`030000003oool0oooo00P0oooo00050?ooo`<0o`00
0`3oI@030?l000@0oooo00<0083o0?ooo`00E?l00`3oool30?mU0003002[o`3oool0oooo00P0oooo
103o?@040;?o0080D_l01P3oool00`3o0000ocl00?lo00020?lo0080ofL00`3o000;0?ooo`80ofD0
00<0oooo003oGP3oool04P3oool20?lj00H00?m=103o00000`00Sol0o`000?l000020?l000@0oooo
00<0ob/00?ooo`3oool00P3oool00`00U?l0ob/00?ooo`030?ooo`040?l[003oool0oooo0?ooo`80
0?oc00<0ob/00?ooo`00VOl03P3oool00`3Ao`00oooo0?ooo`030?ooo`030?l0003Ao`00o`0000H0
o`0000<009Go0?ooo`3oool0103oool00`00okP0d?l00?ooo`040?ooo`030<oo003oool0oooo00D0
oooo00<0col00?ooo`3oool01@3oool00`3>o`00oooo002Uo`030?mK00800?n=00<00000003mo`00
8Ol00`008Ol01@0000000=Co003oZ`00oj/00=Co00800?go00H0_Ol0003mo`00oj400?nQ07[o0000
oOl2002:o`04000co`2mo`000?nQ003oX@@00?go00D00?o_003oX@00oj400?nQ003mo`02003oH@08
003mo`009_l002Ko00_o00009_l00?go0;go0000ohP2003oRP07002:o`0F0?l00?nQ003Do`3oool0
08[o003oH@020?ooo`04003mo`1So`000?lc0?ooo`<00?nQ00L000Wo000Vo`002Ol000Wo0029o`00
o``006So0080oooo00<000000?ooo`3oool01P3oool00`00D?l0oooo0?ooo`0P0?ooo`0302H0o`3o
ool0oooo00<0oooo00<09P3o0?ooo`3oool00P3oool2002<o`0301[o003oool0oooo00<0oooo00D0
??l00?ooo`3oool0oooo0025o`020?ooo`8007Wo00D0@ol00?ooo`3oool0oooo003Qo`020?ooo`04
003oGP3oool00?mL003oG0h0oooo0`3Jo`070?ooo`0309So001Zo`00J_l00140oooo00<000000?oo
o`3oool0203oool000D0o`001P3oool30?mU00D0oooo0P00P?l00`00E?l0oooo0?ooo`030?ooo`<0
ofD000<00:_o0?ooo`3oool02@3oool30?lm0080ofH000<0/ol005;o002co`000P2co`020?l000D0
oooo0`3o?`020?mW00d0oooo0P3oI@000`00oeh0oooo0?ooo`0=0?ooo`L0o`00103o>P07003oC@L0
oooo00<0ob/00?ooo`3oool00`3oool00`3o:`00oooo0?ooo`020?ooo`030?l[003oool0oooo0080
oooo0P00oo<00`3oool009Wo002Io`080?ooo`D0o`0000<0dOl00?l0003o00000P3o00020?ooo`03
0=7o003oool0oooo00@0oooo00<009Go0=3o003oool0103oool00`00okP0d?l00?ooo`050?ooo`03
0<oo003oool0oooo00@0oooo00<0col00?ooo`3oool0103oool30?mK00050?ooo`00YOl0oooo003o
S@3oool00P0000001@00oOl000000000003oool0on8000800?n[00h0oooo003mo`00oOl002Ko003m
o`2mo`000?go003oY`1jo`000?nQ003oH@00oOl0<`3o002:o`80<`3o00<0on80003oX@00<ol01P00
oOl3003oX@0A0?ooo`00oOl0EOl000_o0000R_l003?o003mo`00ohP0oooo002:o`0F0?l00?n:003o
X@00e?l000Wo003oH@37o`000P002Ol01`00oOl02ol0003o<`002Ol0c?l0003Do`002Ol00P00oj40
1@2lo`00027o0029o`00J?l00?l<00<0oooo00<000000?ooo`3oool01@3oool00`00D?l0oooo0?oo
o`0P0?ooo`0302H0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool00P00S?l00`3oool06_l00?oo
o`040?ooo`0303co003oool0oooo008008Go00<0oooo001io`00NOl00P3oool01013o`00oooo003Q
o`00hOl20?ooo`03003oGP3oool00?mL00`0oooo103Jo`090?ooo`0309So001Zo`00oooo0180oooo
00<000000?ooo`3oool0203oool000h0oooo0P3oI@050?ooo`030020o`00E?l0oooo00H0oooo0`3o
I@000`3oool0o`000?l000080?l000030?ooo`3o?@00ocd00080ocd000<0D_l00?ooo`3oool01@2c
o`050?ooo`@0ocl000<0ofL00?ooo`3oool02P3oool01000oeh0ofD00?mU003oI@020?ooo`X0o`00
303oool50?lj00030?ooo`00odd00?m=00@00?m=0P3oool20?l[00@0oooo0P3o:`030?ooo`030?l[
003oool0oooo00<0oooo0P00oo<00`3o000009Wo0?l000060?l000D0oooo00<0dOl00?ooo`3oool0
1@3oool00`3Ao`00oooo0?ooo`030?ooo`03002Eo`00l?l0d?l000D0oooo00<00?nh0=3o003oool0
1@3oool00`3?o`00oooo0?ooo`040?ooo`030<oo003oool0oooo00<0oe/00P3o00001@000000c_l0
003oS@00ohd0oaL000<0ocd000<008Wo0<_o00008Ol00P00oj/02`00ohP00?go003mo`3;o`0002Ko
003mo`2mo`00c?l0003mo`1jo`000?mQ00800?nQ00D008[o003mo`00R_l0_Ol0003oH@02000Vo`03
003oX@00oOl0on8000800?mQ1@00oOl2003oX@05003mo`0;o`0003?o002:o`2mo`000P00oOl01`00
R_l000Wo0009o`2mo`000?nQ0?ooo`00of400`00ohX03P00oOl0GOl0003o<`3<o`00oooo003Do`3o
ool002Ko00000000oj40027o00000000J?l00?l<103oool00`000000oooo0?ooo`040?ooo`03001@
o`3oool0oooo0200oooo00<09P3o0?ooo`3oool00`3oool00`0V0?l008co002<o`030?ooo`0301[o
003oool0oooo00<0oooo00<0??l00025o`00QOl00P3oool01`00NOl0oooo0?ooo`3oool0@ol00?oo
o`00hOl00P3oool2003oGP800?mL2P3oool30=[o00`0oooo00<0V?l006[o003oool04`3oool00`00
0000oooo0?ooo`080?ooo`00403oool30?mU00<0oooo00<0083o001Do`3o0000203o00030?mU00d0
oooo00<0ocd005;o003o?@001@3oool50;?o00@0oooo0`3o?`060?ooo`D0o`0000<00?mN0?l0003o
00000P3oI@0K0?ooo`D0ocX00P3oool6003oC@<0oooo00<009Co0?l[003o00000P3o00020?l[00<0
o`0000@0oooo0?l[0000oo<00?oc0P00VOl;0?ooo`030=7o003oool0oooo00@0oooo00<0dOl00?oo
o`3oool0103oool00`00UOl00?3o0=3o00050?ooo`03003o^03@o`00oooo00@0oooo00<0o`000<oo
003o00000`3o00040?mK00030?l0003oool0oooo0080oooo0P00ohd01`3o?@000:Go0?lm003o5`00
0000003mo`3o5`000P00oj/01`3o7@000?go003mo`00ohP00=Co003oY000oOl00P2mo`001@0c0?l0
0?go07[o0000of40_Ol000800?nQ00<0_Ol0003mo`2mo`000P00ojL01P00okH00?go003oH@00oOl0
0?nQ003mo`H00?nQ0`00oOl2003oX@04003oR03<o`00bol0003mo`80bol000@0_Ol0003oX@00of40
08[o0P3;o`00403oool00?go05go0000oc<0c?l0003oRP00e?l0oooo000Vo`0000000?nQ00000000
J?l008Wo0009o`00o``40?ooo`030000003oool0oooo00<0oooo00<0053o0?ooo`3oool0803oool0
0`0V0?l0oooo0?ooo`020?ooo`03002<o`0V0?l0oooo00@0oooo00<06_l00?ooo`3oool00P3oool2
0025o`80oooo0P00NOl40?ooo`0704?o0000hOl0oooo0?ooo`00oeh0oooo003oG0080?ooo`@0f_l0
3P3oool00`2Ho`00J_l00?ooo`0D0?ooo`030000003oool0oooo00P0oooo000?0?ooo`@0o`000`3o
I@020?l00003001Do`3oool0oooo00P0oooo00<00:_o0?mU003oI@003@3oool00`1Bo`00ocd00?lm
00020?lm00H0oooo102co`020?l0008000000`3o?`020?l000D0oooo00<00?mN0?ooo`3oool00P3o
ool30?mU01`0oooo00<008oo0?lj003o>P000`3o>P020?l000030?l[0000odd00?m=00D00?m=0`3o
ool00`3o:`000000000000020?ooo`050?l[003oool00?oc003ol`00VOl02`3oool00`3Ao`00oooo
0?ooo`040?ooo`030=7o003oool0oooo00<0oooo00D009Go0?ooo`00l?l0d?l00?ooo`030?l00003
003o^03o0000d?l000@0o`000P3oool0103?o`00oe/00?mK003oF`030?ooo`040<oo003oool0oooo
0?ooo`800?n=0P3o?@020?ooo`03002Uo`3oool00?go00800?n[00P0oooo0<co0000oOl000000<co
0000ohP00=Co003mo`8002Ko00L0_Ol0003mo`1jo`000?mQ0;go00002Ol00?mQ00800?nQ00L008[o
003mo`002Ol00?nf003oH@00oOl00?mc00800?go00L00?nQ003oY`002Ol0EOl0003oX@002Ol00?nS
00<00?nQ00<00?go003oX@00oj400`00oj400`00oOl00?nQ003oX@02003oX@05002:o`3oool0oooo
0<_o001Mo`000P3;o`001`00oc<0Hol0003Do`00ohX002Ko003oRP00oj400P0000001@00ROl000Wo
0<_o0000o``0bol000<0oooo00<000000?ooo`3oool00P3oool00`00D?l0oooo0?ooo`0P0?ooo`03
02H0o`3oool0oooo008008co00<0oooo02H0o`3oool0103oool00`0Jo`00oooo0?ooo`020025o`04
03co003oool007Wo001io`D0oooo00<0@ol0003Qo`3oool00P00oeh00`3oool00?mL0?ooo`050?oo
o`<0f_l04@3oool00`2Ho`00J_l00?ooo`0E0?ooo`030000003oool0oooo00P0oooo00050?ooo`X0
o`001`3oool30?mU0003001Do`00P?l0oooo00X0oooo0`3oI@0;0?ooo`80D_l000<0oooo0?mV003o
?@000P3o?@060?l000030?ooo`2co`00/ol00080000000<0/ol00?ooo`3oI`000`3o?`050?ooo`03
003oGP3oool0oooo00@0oooo0`3oI@0A0?ooo`T0o`0000<008oo0?ooo`3oool00P3oool30?lj0003
0?l[003o>P00oooo00<0oooo00<0ob/0003oC@00odd01000odd30?ooo`030?l[003oool0oooo00<0
0?oc2P3oool00`3Ao`00oooo0?ooo`030?ooo`030?l0003Ao`00o`0000<0o`0000D009Go0?l0003o
00000?3o0=3o00040?ooo`03003o^03oool0d?l00080oooo103oF`000`3?o`00oooo0?ooo`040?oo
o`040?lm0000ohd00?n=0?lm0080000000@0oooo00000039o`00bOl00P00oj/010000000c?l0000V
o`009_l200000005000Vo`0000000?go003Do`002Ol00P2mo`004@1jo`00_Ol0003oH@2mo`000?mQ
001`o`00oj40oooo003oX@00of400?go003oH@00oOl003?o0;ko002bo`000?go00800?nQ00/000Wo
003oY`1Eo`000?nQ003oY`3oool008Wo00_o0000of400?go003oY`02003mo`800?nQ0P00oOl00`00
oj40aol0003oX@03003oX@0405go0000oOl00?nQ003o<`H00?nQ00H006_o003oRP00000008Wo0000
0000o``200000080oooo0P0000030?ooo`03001@o`3oool0oooo0200oooo00<09P3o002<o`00S?l0
0`3oool00`0V0?l0oooo0?ooo`030?ooo`0501[o0000QOl008Go0?ooo`0lo`000P00NOl60?ooo`80
0>7o00<0oooo003oGP3oool00P00oe`30?ooo`@0f_l0503oool00`1Zo`00oooo0?ooo`0E0?ooo`03
0000003oool0oooo00P0oooo00050?l001@0oooo00@0ofD0001Do`00P?l0083o2`3oool01@00Zol0
ofD00?mU003oI@00oooo00T0o`0000D0D_l00?ooo`3oool0oooo0?mV00040?lm00H0oooo00<0Dol0
0?ooo`2co`00102co`040?lo0080oooo00<00?mN0?ooo`3oool01P3oool30?mU00<0oooo2`3o000:
0?ooo`8008oo1P3oool00`3o:`00ocX00?lj00030?lj00030?l[0000U?l0oooo0080oooo00<0ob/0
003oC@00odd01000odd20?ooo`03002Io`00oo<00?oc00@0oooo1@3o00000`3Ao`00o`000?l00002
0?l00080oooo00D0dOl00?ooo`3oool0oooo002Eo`030?ooo`03003`o`3oool0oooo00<0oooo00@0
0?nh0?mK003oF`00oe/01@3oool00`3?o`00oooo0?ooo`020?lm00800?n=00<0col00?ooo`3oool0
0P00oOl30?lm0003003oZ`00YOl002Ko008002Ko01X0bol00007o`00olH00?o6003o`@0000000?go
003Do`2bo`00_Ol007[o0000oOl0_Ol00<Wo002mo`000?mQ002:o`2mo`000?nQ003oH@00oj400?mc
037o0000<ol0/_l00<Wo00800?go00h00?n8003oX@00oj400?nQ003oR02mo`0004ko0;;o0000<ol0
2ol00;go003=o`000?go0<co008008[o0P00oOl01000oj400?go003oX@00R_l20?oR000;05go003o
hP000?go0<co0000oc<02ol00;go00009_l0oooo003oX@008Ol01P00oj401000o``000000?ooo`3o
ool2000000<0oooo00<0053o0?ooo`3oool07`3oool00`00S?l09P3o0?ooo`030?ooo`0302H0o`3o
ool0oooo00<0oooo0P00QOl20?ooo`8007Wo1`3oool01P00hOl0@ol00?ooo`00oeh0oooo003oG080
oooo0`3Jo`0G0?ooo`0306[o003oool0oooo01H0oooo00<000000?ooo`3oool0203oool000800?lA
6@3oool00`00E?l0ofD00020o`050?ooo`P0o`0000@00:_o0?mU003oI@00ofD0203oool00`1Bo`00
oooo0?ooo`020?ooo`<0ofH00`3o?@040?ooo`0305?o003oool0oooo00<0oooo1@2co`000`3o?`00
0?mN0?ooo`030?ooo`L0o`000P3oI@000`3o0000oooo0?ooo`0E0?ooo`03002?o`3oool0oooo00@0
oooo00<0ob/00?ooo`3oool00P3oool00`3o>P00ob/00?lj00020?lj00030?ooo`00o`@0oooo0080
oooo00<0o`000?l[0000odd01000odd2003ol`80o`001P3oool00`3Ao`00oooo0?ooo`040?ooo`05
0=7o003oool0oooo0?ooo`00UOl00`3oool00`00l?l0oooo0?mK00020?mK0004003o^03oool0oooo
0=3o00D0oooo0`3o?@02003oS@<0oooo00D0col00?lm003o?@00ocd0003mo`02003oZ`05003mo`3o
ool00:Go0?lM003<o`000P00olH0200000000?go0?ooo`3oool00?go003Do`0ao`00N_l03@0ao`00
1@00oOl00?n8003mo`00ohP00?go0080EOl000T00?nQ0<co0000oj400=Co001>o`00oj40/_l000_o
002mo`000P2bo`001@00oOl0c?l0002:o`00ojL00?mQ0080bOl001`00?go003oX@00oj400?nQ05go
0039o`000?go0<co0000oc<00=Co00_o00009_l0Hol0003oX@008Ol0_?l0003oRP3oool000Wo0029
o`0000000?nQ003o303oool000000001o`3oool000000P3oool00`00D?l0oooo0?ooo`0L0?ooo`<0
08co00<0oooo02H0o`3oool00`3oool00`0V0?l0oooo0?ooo`020?ooo`030025o`0Jo`00oooo0080
07Wo00<0??l00?ooo`3oool01@3oool01@00hOl0@ol0003oGP00oeh0oooo00@0f_l06@3oool00`1Z
o`00oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00020?ooo`<00?lA503oool30?l00005
001Do`3o0000083o0020o`3oI@000P3o000:0?ooo`800:_o0P3oI@070?ooo`0305;o003oool0oooo
00@0oooo0`3oIP040?lm000305?o003oool0oooo00@0oooo0`3o0000103oI`00/ol00;?o0000oeh2
0;?o00030?lo003oool0oooo00L0oooo0`3oI@0F0?ooo`03002?o`3oool0oooo00@0oooo00@0ob/0
0?ooo`3oool0oooo0P3o00000`3o:`0009Co0?l000020?lj0003003o103o>P00ocX00080oooo0P3o
:`030?ooo`04002Io`3oool00?oc003ol`@00?m=0`3oool00`3Ao`00oooo0?ooo`040?ooo`040=7o
003oool0oooo002Eo`80oooo0`3oF`040?ooo`04003o^03oool0oooo0=3o00<0ocd00P0ao`02003o
S@P0<Ol00P00oj/5037o00800?o6200ao`001@00e?l0N_l003<0o`00oOl0_Ol000<00?mQ0P2mo`00
1000R_l00?n8003oX@00oOl2003oX@09003mo`3Qo`00EOl00029o`00oOl00?nS0009o`00oj400=Co
00800?nQ00/004ko003oY`2mo`000000003oH@3=o`00/_l0003mo`00R_l0_Ol0003oH@02003oY`04
003oX@00oOl00?go05go00800?nQ00T00?go0<co0000oc<00=Co0;go000;o`0006_o003oX@008Ol0
0`3ohP001@002Ol008Wo0<Wo0039o`000?l<00800?mQ00H000000?ooo`3oool000000?ooo`00D?lL
0?ooo`8008co0`3oool00`0V0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo008008Go00<0oooo
001io`00NOl00P3oool00`0lo`00oooo0?ooo`030?ooo`800>7o00<0oooo003oGP3Jo`000P3Jo`0L
0?ooo`0306[o003oool0oooo01P0oooo00<000000?ooo`3oool0203oool000D0oooo0P00oa480?oo
o`X0o`00103oool01000E?l0oooo0?ooo`00P?l30?mU00/0oooo0P00Zol30?mU00D0oooo00<0D_l0
0?ooo`3oool01P3oool30?mV00040?l0003o?@00Dol00?lm00@0o`001P3oool00`00oeh0ofL00?oo
o`050;?o00P0oooo0`3oI@0C0?ooo`030?l00000Sol008oo00D0o`0000<0ob/00?l0003o00000`3o
ool01`3o:`0009Co002Do`3oool00?l40?l[003oool0103o>P00103o:`00oooo0?ooo`3oool2002I
o`030?ooo`00oo<00?oc0080oooo1`00odd6037o0003002Eo`0ao`00<Ol000h0<Ol00P00ohd00`3o
0000col00?lm00020?lm00<0oooo0P00oj/01@009_l0oooo0?lG0000oOl0oaL000800?o600h00:Go
003mo`00oOl00?go0?ooo`00oOl0/_l0003mo`00oj@0aol007[o00000000<`3o003mo`80_Ol002H0
aol00;go0000<ol0_Ol0002:o`009_l00?go003oX@0000000?go003oX@00oOl002Ko05Go0000oOl0
0?mc0009o`00e?l00?nQ0009o`00<ol00?nQ001>o`2mo`00oooo003oH@00ROl01`3o002:o`00oOl0
0?mQ0;go002bo`00aol00;;o0000oj400?nW05go00800?nW01800?go003oX@00oj400?lc000Vo`0;
o`00oooo003oX@1So`00_?l0003oRP3oool000Wo0?oR0000ROl0on80003oX@00o``2000000<0oooo
00<00000001@o`3oool06@3oool2002<o`D0oooo00<09P3o0?ooo`3oool00`3oool00`0V0?l008Go
0025o`020?ooo`05001io`0Jo`00oooo0?ooo`0lo`001@3oool00`00hOl0oooo0=[o00020=[o0003
003oG03oool0oooo01/0oooo00<0J_l00?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`00
1@3oool20?l000800?lA1P3o000?0?ooo`03001Do`3oool0oooo0080083o00@0oooo0?mU003oI@00
ofD02`3oool2002[o`<0ofD000<0oooo0?l0003o00000P1Bo`070?l00080oooo0P3oIP000`3oool0
Dol00?lm00030?lm00L0oooo00@00?mN0?mW003oI`00ofL00P3oool00`3o?`00/ol00;?o00030;?o
00H0oooo0P3oI@070?ooo`X0o`000`3oool00`00Sol0oooo0?ooo`020?ooo`/0<Ol000<00?l4037o
000ao`00300ao`02003ol`03037o003oool0oooo0080oooo00<0dOl00?ooo`00odd01@00odd00`00
UOl0o`000?l000040?l00005003`o`3o?@00ocd00?lm0000okP00`3oool2003oS@050?ooo`3o?@00
ocd00?lm003?o`000`3oool2003oZ`<0och000X002Ko003mo`0000000?o60<Wo0000ROl0oaL0002U
o`00oOl0bol01000oOl01P00oj@0N_l00;go0000of400?go0?oR0080_Ol000<008[o003mo`000000
1@1lo`001@00oOl003?o03<0o`00oj400?go008002Ko01800?go003Do`002Ol00?nQ0009o`00<ol0
aol0001>o`00oj40aol0003oH@3=o`0008Wo002:o`00of400?go0;go0037o`02000Vo`06003oX@1M
o`00/_l0003mo`2bo`000?go0P00ojL04@00oc<00?nQ003oX@00oj400?go000Qo`1So`000?n:0?oo
o`002Ol000000029o`00of40007o003oX@00o``0bOl000<0on8000<0oooo001@o`3oool05`3oool2
002<o`L0oooo00<09P3o0?ooo`3oool00P3oool20025o`80oooo0P00NOl01@3oool06_l00?ooo`3o
ool0??l000<0oooo103Jo`000`00oeh0@ol0003oG00M0?ooo`0306[o002Ho`00oooo01X0oooo00<0
00000?ooo`3oool0203oool000D0o`00103oool3003o4A<0oooo00@005Co0?ooo`3oool0oooo0P00
P?l20?ooo`<0ofD0103oool60?l000800:_o00@0o`000?mU003oI@00ofD00P3oool0101Bo`00oooo
0000000000070?ooo`030?mV001Co`00ofH000<0oooo0`3o?@050?ooo`03003oGP3oool0oooo00<0
ofL00`3oool20?lo00@0/ol000<0o`00037o000ao`006P0ao`020?ooo`030?l[003oool0oooo00<0
oooo00H0ob/00?ooo`00U?l00?l40?ooo`3o:`050?ooo`040?l[003oool0oooo0?ooo`D0ocX00P00
oo<40?l000<0oe/00P3o00020?ooo`H00?m=0P3o?@001@00l?l0oooo0?ooo`3oool00?nh00800?n=
0`3o?@040?ooo`030<oo0000oj/00?n[0080och000@0oooo00000037o`00oooo0P00olH01P3o7@00
08Wo0?ooo`3Mo`00oooo002Uo`800?go00H0oaL0003mo`00oOl0N_l0003mo`00of4807co0005003o
H@00R_l00?go000Vo`00R_l03`00oOl03P00C_l00?nQ003oH@3=o`000?nI002:o`00of400=Co003m
o`009_l0aol000000000oj40GOl00P3oool2003mo`80/_l000<00?lc000Vo`2mo`001000oj402@00
oOl0aol00009o`37o`000?mQ0001o`37o`000?nQ003o30040<Oo000300000000D?l0000001D0oooo
0P00S?l90?ooo`0302H0o`3oool0oooo008008Go00@0oooo02H0o`00NOl007Wo0P3oool01@0Jo`00
oooo0?ooo`3oool0??l000<0f_l000@00>7o0?ooo`00oeh0oooo0P00oe`M0?ooo`0306[o002Ho`00
oooo01/0oooo00<000000?ooo`3oool0203oool000`0oooo0P00oa4B0?ooo`06001Do`3oool0oooo
0?ooo`3o0000083o103o00020?mU0080o`00203oool3002[o`050?ooo`3oI@00ofD00?ooo`1Bo`00
0P0000080?ooo`03037o001Co`00<Ol000X0<Ol000<00?mN037o000ao`00300ao`050;?o0080oooo
0`3oI@0A0?ooo`03002?o`3oool0oooo0080oooo0P3o:`040?ooo`070?l[003oool0oooo003o103o
ool0ob/00?ooo`040?l000030?l[003o0000o`000080o`000P00VOl00`3oool0ocX00?lj0003003o
l`030?mK003oool0dOl000H0oooo00<009Go0?lm003o?@000P3oool7003oC@04003o^03oool0oooo
0=3o00@0oooo0P00oj/0103o?P00oooo0?ooo`0000020029o`800?o600D002Ko0?ooo`3oool008Wo
0<Wo00020035o`03002Uo`1lo`00O?l00080O?l000@0N_l007co001lo`00O?l00P00oOl00`00R_l0
_Ol00;go00020;go000<003mo`00R_l00?go0140o`009_l00?go003oQ@00<ol00?nQ0?ooo`0c0?l0
0?nQ0P00oOl02@1_o`0000Wo0009o`00<ol00?nQ000Vo`2mo`000?go001>o`0:003mo`0505go0000
oOl0oooo0?ooo`3<o`000P00oOl02@00e?l00?lc0?ooo`2mo`000?nQ000Qo`0;o`000000003oX@04
003mo`060029o`3oool00?nQ0?ooo`00o``000000P00ohP010000000053o0?ooo`00000B0?ooo`80
08co2`3oool00`0V0?l008Go0025o`020?ooo`8007Wo103oool00`0Jo`00f_l00=[o00020=[o0008
0?ooo`00hOl0oooo0?ooo`00oeh0oooo003oG013o`0M0?ooo`0306[o002Ho`00oooo01`0oooo00<0
00000?ooo`3oool0203oool000h0oooo0`00oa490?ooo`L0o`0000<005Co0?l0003o00000P3oool2
0020o`<0oooo4`0ao`000`1Bo`00Hol0037o0007037o00030?ooo`1Co`00oooo0080oooo0`3oIP04
0?l00080ocd000<00?mN0?l0003o00001@3oool20?mW00D0oooo0`3o?`000`3oool0/ol00;?o0003
0;?o0080ofD0403oool00`00Sol0oooo0?ooo`020?ooo`030?l0003o:`00o`0000<0o`000P3o:`00
1000o`@009Co0?l0003o:`050?ooo`030?l[003oool0oooo00<0oooo0`3oF`030?ooo`800?oc0`3o
>P001@3oool0ocd00?lm003o?@0009Go00H0oooo00<0ocd0003oS@00ohd00P3oool6003oC@800?n[
0`3oool00`3?o`00oooo00000002003oaP030?ooo`00oOl0O?l000L0O?l000T00:Go003oH@00of40
0?go07[o0000oOl0_Ol0003oH@0c0?l01000oOl01000of40_Ol0003Do`00oOl2002:o`09003mo`00
R_l008[o000co`00oj400?oD003oL`0c0?l00?nQ00800?go00D000Wo000co`1_o`000?n8003oX@02
0;go000=000Vo`00C_l00?mQ003oX@00R_l00=Co0<co002mo`00aol0003mo`00R_l0GOl0003oX@07
003mo`03003o<`00oOl00?go00@00?go00@0Hol0003oH@3oool0007o0`00oOl00`00oj400?n8003o
300300000004001@o`3oool0oooo000000l0oooo0P00S?l<0?ooo`8008Go0P3oool2001io`040?oo
o`0V0?l0oooo0?ooo`<0f_l00P3oool0100lo`00oooo003Qo`3oool2003oGP800?mL00<0@ol00?oo
o`3oool06`3oool00`1Zo`00V?l00?ooo`050?ooo`8000005P3oool00`000000oooo0?ooo`080?oo
o`003P3ooolD037o0003001Do`0ao`00<Ol000<0<Ol000<0083o037o000ao`00103oool30?mU00T0
oooo0P00Zol20?ooo`0305;o001So`00ofD00080oooo1P3o00000`1Co`00o`000?l000020?l00003
0?ooo`3oIP00ofH000@0oooo00<00?mN0?lm003o?@000P3o?@050?ooo`<0ofL01@3oool40?lo0080
oooo1@2co`070?ooo`L0o`000P00Sol20?l00080oooo00<0ob/00?ooo`3oool00`3oool01@3o:`00
0?l4002Do`00U?l0ob/000D0oooo00<0ob/00?mK003oF`000P3oF`000`3oool009Wo002Io`050?oo
o`800?oc00<0ocd00?lj003o>P000P3o>P001000UOl0dOl00?ooo`3oool20?lm00800?n=00<0oooo
003`o`3@o`000P3oool00`00okP0och00?ln0002003oZ`H00?m=1P1lo`000`3oool00<Go0035o`02
0029o`090<Wo003oool00?mQ003oH@00YOl002Ko07[o0000oOl008[o00@00?go0`2mo`06003mo`06
0?lM00009_l008[o000co`00R_l00?nQ0P00R_l03P0c0?l00?nQ003mo`002Ol003?o0<co0000ohP0
_Ol0003oX@009_l0_Ol0001>o`00oj400?mQ0P00oj401`2mo`0000000<Oo00009_l0GOl0002:o`00
oj400`3<o`002`00oOl006_o00000000oOl00?lc0;go0000oj40027o0?ooo`00oj40oooo00L00?go
00P00000003mo`00o``00?go0000003ohP00053o0?ooo`800?go303oool3002<o`d0oooo00<008Go
0?ooo`0V0?l00P00NOl20?ooo`@0f_l00P3oool00`0Jo`00oooo03co0002003Qo`040?ooo`00oeh0
oooo003oG080oooo00<0@ol00?ooo`3oool06P3oool00`1Zo`00V?l00?ooo`050?ooo`030020o`00
0000000001H0oooo00<000000?ooo`3oool0203oool000h0<Ol000<0o`000?ooo`3oool00P3oool2
003o4@h0oooo00<005Co0?ooo`3oool00`3oool20020o`L0oooo0`3oI@050?ooo`<0o`000`00Zol2
05;o00<0ofD01P3oool00`1Co`00oooo0?ooo`040?ooo`<0ofH00P3oool01000oeh0oooo0?ooo`3o
ool40?lm00@0oooo0`3oI`060?ooo`<0ocl0103o00050;?o0080o`002@3oool00`00Sol0oooo0?oo
o`020?ooo`030?l[003oool0oooo00<0oooo00@00?l40?ooo`3oool009Co0P3o:`001@3oool0oe/0
0?mK003oF`00ob/000H0oooo00<009Wo0?ooo`3o?@000P3o?@020?ooo`800?oc103oool00`00UOl0
ocX00?lj0002003oS@@0o`0000@00?3o0?ln003o?P00och0201lo`02003oaPL00?m=00<0oaL00;;o
00009_l00`00of420029o`08003oI`1jo`000?mc003mo`008Ol00?mQ03<0o`000002003mo`80_Ol0
0P00of44003mo`0<05Go003<o`0008[o000co`00og<00=Co003oX@00ojL00?oD03<0o`00oj400?go
0`00R_l02P2mo`000000003oX@0;o`00_Ol0001>o`00oj4008[o000Vo`00oj4200000009003o`@1M
o`0000000000003oool0^ol00<co0000oOl0oad00080000000X00?lc0;;o0000oj40027o0?ooo`00
oj400?mQ0009o`000Ol0Hol00P00ohP01P00ROl0000000000000oj40aol0003o30800?go00<0053o
003mo`0000000P0000090?ooo`8008co3P3oool20025o`040?ooo`00NOl007Wo0?ooo`<0f_l000<0
9P3o0?ooo`3oool00P3oool0100Jo`00oooo0?ooo`00hOl20?ooo`03003oGP3oool00?mL0080oooo
00<0@ol00?ooo`3oool06P3oool00`1Zo`00oooo09So00040?ooo`80083o6@3oool00`000000oooo
0?ooo`080?ooo`001@3o000@0?ooo`<00?lA303oool00`00E?l0oooo0?ooo`040?ooo`040020o`3o
ool0oooo0?ooo`H0o`000`3oI@020?l000H0oooo00<00:_o06?o001Bo`000P3oool20?mU00@0oooo
00<0Dol00?ooo`3oool01`3oool20?mV0003003oGP3oool0oooo00D0oooo0`3o?@040?l00080ofL0
1P3o00000`3oool0ocl00?lo00020?lo00<0oooo0P3oI@050;?o00L0oooo00<008oo0?ooo`3oool0
0P3oool00`3o:`00oooo0?ooo`030?ooo`03003o103oool0oooo0080oe/000<0ob/00?ooo`3oool0
0P3oool00`3o:`00oooo0?ooo`020?ooo`<0ocd0103oool20?l000030=7o0000oo<00?oc0080ocd0
00<009Go003oS@00ohd00P3o000807co0003003o^03oool0oooo00<0och00P00olH01P3oool00000
0?ooo`3Ro`00oooo003mo`800<Go00l0aol0003oC@00odd00?m=000Vo`0R0?l0bOl00?lG0000ofL0
N_l0003mo`00ROl00?nT003mo`00of400`00oOl02@2mo`000?go003mo`00of400?go0?oR0000e?l0
0?go002:o`03003mo`0=000co`00e?l0oad0003oY`00oj40oaL00;ko000c0?l00?go003oX@00ohP0
_Ol00<co00020000000700_o0000of4008[o001>o`00oj4008[o0;go0002003oX@0K05go003Qo`00
0000003mo`00oj40c?l0001[o`00oOl0oooo003Do`00oOl00?lc0;go0000oj400000003oH@00oj40
2ol00001o`00ohP0oooo06?o003oool00?go0029o`39o`000?nQ00800?go00@00?l<001@o`000000
oooo0`00oOl00`000000oooo0?ooo`040?ooo`8008co3P3oool20025o`80oooo103Jo`030?ooo`03
02H0o`3oool0oooo0080oooo00@06_l00?ooo`00hOl0oooo0P00oeh2003oG0<0oooo00<0@ol00?oo
o`3oool0603oool206[o00030?ooo`2Ho`00oooo00<0oooo00<0083o0?ooo`3oool06@3oool00`00
0000oooo0?ooo`080?ooo`00603oool2003o4@/0oooo00<005Co0?l0003o0000103o00020020o`03
0?l0003oool0oooo00L0oooo0P3oI@080?ooo`0306?o001Bo`000:_o0080oooo0`3oI@020?ooo`03
05?o003oool0oooo00P0oooo00@0o`00003oGP3oIP00ofH01`3o00040?lm0080oooo0`3oI`080?oo
o`<0ocl00P3oool30?mU0080oooo102co`040?ooo`8008oo0`3oool02@3o:`00oooo0?ooo`3oool0
oe/0003o103o:`00oe/00?ooo`02002Do`030?l[003oool0oooo0080o`0000@0ob/00?lm003o?@00
ocd00`3o0002002Io`80o`000`3o?@001@3Ao`00O?l0003ol`00oo<009Go00@0O?l00P3o?P020?oo
o`800?n[0`3o>P000`00okP0och00?ooo`02003oaP040=3o003oool0oooo00000080oooo0P00aOl2
0?ooo`800?mQ0P0000002@009_l00;go003o803oool0N_l0000Vo`00oOl0oaL0003oY002003mo`80
000000<0_Ol0003mo`00oOl00`00oOl503oo0003003mo`00R_l00?go00800?go0P3<o`006000oj40
02Ko000co`00oOl000Wo003oX@2mo`00c?l00?lG0000oj402ol0003oH@2mo`0004ko003Do`00oj40
_Ol0000Vo`00R_l0GOl0003oX@00R_l00?go003oX@8008[o00`00?go002:o`00e?l00?go003o<`00
oj400000003oH@00oj400?n80001o`0;o`020?lG00030<_o0000oOl0oaL000<00?go00@00?nQ0?oo
o`00o``0053o0P0000000`00oOl0oooo0?ooo`02003mo`<0oooo0P00S?l>0?ooo`8008Go00H0oooo
0=[o003Jo`00f_l00?ooo`0V0?l50?ooo`0302H0o`3oool0oooo0080oooo0P00hOl0100lo`000?mN
0?ooo`00oe`40?ooo`0304?o003oool0oooo01P0oooo00@0J_l00?ooo`3oool0V?l00`3oool20020
oa`0oooo00<000000?ooo`3oool0203oool001X0oooo0`00oa480?l000030?ooo`00E?l0oooo00H0
oooo0P00P?l:0?ooo`<0ofD01@3oool00`1So`00oooo05;o0002002[o`<0oooo0`3oI@000`1Co`00
o`000?l000070?l00080oooo00<00?mN0?ooo`3oIP000P3oIP080?ooo`<0ocd00P3oool30?mW00P0
oooo103o?`00103oool0ofD00?mU003oI@030?ooo`D0/ol000<0oooo002?o`3oool00P3oool00`3o
:`00oe/00?mK00020?l00003003o103o:`00o`000080o`0000<009Co0?l[003o?@000P3o?@000`3o
ool0ob/00?ooo`050?ooo`L0O?l000<0dOl0003oS@00ohd00`00oo<0103o?P00dOl00?ooo`3oool2
003oZ`040?ooo`3o?P00och00?ln0080oooo0P00olH30?lj00030=3o003oool0000000800<Go00D0
0?go003oH@00of400?mQ0?ooo`020029o`090280o`3Oo`0002Ko002mo`1jo`000?mc003mo`00V?l0
gOl000800?go00<0027o03oo000oo`001P0oo`02003mo`060;go0000R_l000000<co0000oOl003?o
0P1No`03003mo`06003oX@00<ol03ol0003mo`00R_l00?nQ0P00R_l02P00oj400?mQ002:o`2mo`00
08[o001>o`00R_l00?nQ002:o`1Mo`02002:o`03003mo`00R_l00?nQ00<008[o0P00oOl2002:o`09
003o<`00of4008[o003oX@000Ol0_?l00009o`0;o`00oooo00<00?go00X0aol00029o`3o5`000?nQ
0000003oool0053o0?ooo`0000000?go0P3oool30000008008co3P3oool20025o`<0f_l000D007Wo
0?ooo`3oool0oooo02H0o`050?ooo`0:02H0o`3oool0oooo0?ooo`00hOl06_l003co0000oeh0oooo
003oG0@0oooo00<0@ol00?ooo`3oool0603oool0101Zo`00oooo0?ooo`2Ho`020?ooo`80083o7P3o
ool00`000000oooo0?ooo`080?ooo`006@00]Ol0103o0000oooo0?ooo`3oool2003o4@P0oooo00<0
05Co0?ooo`3oool01P3oool00`00P?l0oooo0?ooo`0:0?ooo`<0ofD00`3o0000101So`00o`0005;o
003o0002002[o`80o`000P3oool00`1Co`00ofD00?mU00090?ooo`03003oGP3oool0oooo0080oooo
0P3oIP090?ooo`@0ocd000<0oooo0?mW003oI`002P3oool30?lo00030?ooo`3oI@00ofD000H0o`00
1@2co`000`3o0000ob/00?ooo`020?ooo`04003o103oool0ob/00?ooo`<0ocd000<0ob/00?ooo`3o
ool0201lo`020?ooo`04002Io`3oool0oooo0?ooo`800?n=0`3o?P001P00UOl0oooo003ol`00oo<0
dOl0003oZ`<0och00`3oool00`00l?l00?o6003o^0040?l000080?lj0000aOl00<Go00000000oOl0
0?mQ0;;o003Ro`020?ooo`070280o`00ROl0oooo0?ooo`3Oo`0002Ko07[o000703oo000703<0o`00
oOl0_Ol0002:o`2mo`000?go002:o`05003mo`<008[o00<00?go002:o`00R_l00`00R_l4003mo`06
0;go0000om@00?nQ0?ooo`00oj402ol00P3oool20;go0007001>o`00oj40GOl0000Vo`00of4008[o
003mo`03003oX@04002:o`3Qo`000?go003mo`800?n800@00?lc002:o`00R_l00?nQ0P00R_l4003m
o`80aol000@0Hol00029o`00ohP000000P1Ao`001@00D?l00?l<003mo`3o5`0000000080oooo0P00
S?l00`000000oooo0?ooo`0;0?ooo`@0f_l00P00NOl50?ooo`0302H0o`3oool0oooo00<0oooo00D0
9P3o0?ooo`3oool00>7o0?ooo`02003oGP800?mL1@3oool00`13o`00oooo0?ooo`0G0?ooo`0406[o
003oool0oooo09So0080oooo00<0083o0?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`00
1@3oool;0?l000T0oooo3`00]Ol00`00E?l00;Go002eo`0K002eo`80D_l00P00]Ol2002[o`80oooo
00@0Dol00?ooo`3oI@00ofD0203oool00`00oeh0oooo0?ooo`030?ooo`<0ofH02P3oool30?lm00<0
ofL000<0oooo0?l0003o00001`3o00040?lo0080ofD000@0oooo0?mK003oF`00oe/00`3oool00`00
Sol0/ol00;?o00030;?o00030?ooo`00o`@0O?l000L0O?l00P3oool00`3o?@00ob/00?lm00060?oo
o`04002Io`00ohd00?n=0?ln0080oooo00H0dOl00?ooo`00UOl0oooo0?l00000oj/2003ol`D0o`00
0P00olH00`00l?l0oooo003o^0020?ooo`800<Go0P0000000`00oOl0__l00;;o00030;go00H0?ol0
00<0N_l003oo00009_l00P00oOl01P0000002ol000_o0000oOl008[o003mo`80_Ol000<003?o003m
o`00oOl00`00ROl5003mo`09002:o`00oOl00?n[0;go00070?l00?l@000co`0000000?nQ00<00?go
00@00?oD003oX@00oj402ol00P00ond03P2mo`000?mQ003oH@00C_l0GOl000000000of4008[o003m
o`3o5`00c?l0003oX@3o7@0008[o0P00oOl01@3Qo`000?mQ003o<`00R_l00?nQ00<00?go00@000Wo
0?ooo`0;o`000?go1P00R_l01`00oj40aol0001@o`00o``00?go0?ooo`3o5`000P00S?l0103o5`00
0?go0?ooo`0000090?ooo`<0f_l00P3oool2001io`L0oooo00<09P3o0?ooo`3oool00`3oool01`0V
0?l00>7o003Qo`3oool00?mN03co0000oe`01P3oool00`13o`00oooo0?ooo`0G0?ooo`0506[o003o
ool0oooo0?ooo`2Ho`000P00P?lQ0?ooo`030000003oool0oooo00P0oooo00050?l001`0oooo0`00
oa450?ooo`03001Do`3o0000o`0000L0o`0000<0083o0?ooo`3oool03@3oool00`3oI@00Hol00?mU
00020?ooo`0305;o003oool00;Go02l00;Go1P3oool0103oF`00ocl00?lo003o?`020?mU00@0oooo
201lo`030;?o00<0oooo00@0ocd00?l[003o?@00ocd00P3oool20?l[00<0oooo00D0och0003oS@00
ohd0o`00002Io`040?l000040=7o0000UOl00?n[003oZ`<0oooo0P00oo<00`3oool00?o6003oaP03
0?ooo`06003`o`3oool00<Go0035o`3oool00000200oo`02002:o`80_Ol000<008Wo07[o003<o`00
0`00oOl01`3<o`00000000000000okH00?go00_o0000oOl00P0;o`02003mo`0401H0o`002Ol0^ol0
002:o`800=Co00<008[o003mo`00oOl00`00oOl20;go0007000co`3oool00?n8003oX@2mo`000?go
0<go0003003mo`0>00_o0000of400=Co002:o`2mo`000?o]001>o`009_l00?nQ0?ooo`00oOl0oooo
0029o`3<o`03003oX@800?go00<00?mQ0?lM0000oc<00P00oOl20?ooo`0606oo00002Ol00000003m
o`0;o`00GOl00P3oool0201So`0008Wo003o`@00R_l00?nQ001@o`1Ao`000?l<0P00S?l200000005
0?ooo`00oOl0oaL00000003o5`00103oool40=[o00030025o`3oool0oooo008007Wo2@3oool00`0V
0?l0oooo0?ooo`030?ooo`0402H0o`3oool00?mN003oGP800?mL1`3oool00`13o`00oooo0?ooo`0F
0?ooo`0606[o003oool0oooo0?ooo`2Ho`00083o8`3oool00`000000oooo0?ooo`080?ooo`007@3o
ool70?l000800?lA0`3o00000`3oool005Co0?ooo`080?ooo`80083o3`3oool01@1So`00ofD00?mU
003oool0D_l000@0oooo00<00:_o05?o003oool0103oool30?mU00<0oooo00<00?mN0?l0003o0000
203o00030?mV00/0oooo0`3o?@000`3oI`00oooo0?ooo`0a002eo`030?ln0000oj/009Go00D0oooo
00@0dOl0003oaP00oo<00?oc0`3oool703oo000300000000oOl00?mQ008001co0140__l00;go0000
7?l001co0029o`3o7@00aol007[o0000ROl00?go000Vo`00oOl0073o0<co0000of40_Ol005Go0002
003mo`80_Ol000<00?go003oH@00oOl00`0;o`001P00R_l00=Co003oL`00R_l0oooo000co`@00?go
01`00?n[000co`2mo`000?n80009o`00oj400?go0?ooo`0?o`000?mQ003oX@0000000?go003Do`00
R_l0G_l00;go001Mo`0004ko003ok@00oj400?go003oH@00ohP008Wo003oR000oj4002Ko1@00oOl0
2P00oc<0oad005go001Mo`00_?l00009o`00oOl0aol00<_o000;o`020?ooo`09003oR01So`0008Wo
0?lM0000oj40053o002<o`00o``0A?l00080oooo0P0000001@3oool00?go0000003o5`00000000<0
f_l00P3oool20025o`030?ooo`00NOl007Wo00/0oooo00<09P3o0?ooo`3oool00P3oool01P00hOl0
9P3o003oGP3oool00?mL01[o00L0oooo00<0@ol00?ooo`3oool05P3oool01P1Zo`00oooo0?ooo`3o
ool0V?l00020ob@0oooo00<000000?ooo`3oool0203oool00140oooo303o00090?ooo`<00?lA0P3o
ool00`00E?l0oooo0?ooo`080?ooo`80083o3P3oool01@1So`00oooo0?mU003oI@00D_l000@0oooo
00@0o`0005?o0000Zol00:_o1@3o00030?mU00030?ooo`00oeh0oooo00/0oooo0P3oIP0<0?ooo`<0
ocd0201lo`050?ooo`040?lm003o?`00ocl00?lo00<0o`0000D008oo0?l0003o0000ob/0003o1002
0?lm00030?l0003o:`00ob/00080oooo1@2co`000`3o?P000?n=003oS@050?ooo`<0och000<00?n[
002eo`00]Ol02P00]Ol2003ol`/00;Go00T00?mQ0000002no`00oooo0;go003>o`0008Wo000Lo`1j
o`000P00oOl03000ROl002Ko003mo`009_l00?mQ003oY02mo`000?n803<0o`00oOl02ol00;go0080
0?go00@00=Co0;go003o7@0000Wo100;o`00103=o`0003?o0?oR0000R_l4003mo`0I003oR02mo`00
_Ol00;go0000oj400?go003oH@2no`000?nQ003mo`00000008[o003oH@3oool0GOl00<Oo00009_l0
04ko05ko0000oOl00?mQ0<co0000ond008Wo003oX@03003mo`800?nQ0100007o003o<`1Mo`00oooo
0?lM0037o`0000Wo003mo`3o5`00bol000_o003oool00?n8003oY`00ond008Wo0P00S?l01@00D?l0
0?o1003o`@00o``0A?l00080oooo0P0000040=[o00<0oooo0P00QOl20?ooo`03001io`3oool0oooo
00/0oooo00<09P3o0?ooo`3oool00P00hOl01P0V0?l00?mN0?ooo`00oe`0oooo01[o00L0oooo00<0
@ol00?ooo`3oool05@3oool01@1Zo`00oooo0?ooo`3oool0V?l002H0oooo00<000000?ooo`3oool0
203oool000H0oooo2`3o000H0?ooo`800?lA00<0oooo001Do`3oool02P3oool00`00P?l0oooo0?oo
o`080?ooo`<0o`0000<0Hol00?l0003o00000P3o000205;o00040?mU003o0000oooo05?o0080oooo
0P00Zol60?ooo`030?mU0000oeh0ofD000d0oooo0`3oIP040?ooo`P0O?l000D0oooo0?lm003o?@00
ocd00?ooo`040?l000@0ocd0103o00040?lo00<0ocd000<0ob/0003o103oool00`3oool01P3o:`00
oooo0?ln003o?P00ob/0002Do`800?n=0`2co`001@3oool0och00?ln003o?P00oooo00800?n[100o
o`001000UOl0?ol003oo000oo`030?ooo`040=7o003oool0oooo0035o`800?oc0P3oool02000l?l0
d?l0003o^02bo`00oooo003mo`0000000?mQ0P00o`004`2no`00_Ol00029o`3?o`000?mc07[o0037
o`000000000Vo`00L?l00?go003oH@009_l0_Ol0003oR00c0?l0_Ol0003mo`2mo`000P00oOl02@00
of400=Co0;go0000R_l00=Co002:o`3=o`000=Co002:o`0500_o0003000Vo`00<ol00?go00800?go
00T0_Ol0003oH@2mo`000?go0;go000000000?go00_o000c0?l00P00oj402@00of40GOl00;go0000
9_l004ko003mo`00oj40G_l0003oH@03003mo`07003oH@00oOl00?go002:o`00oj400?o]003o<`02
0?ooo`0:0<Oo002lo`000?go003oRP1_o`00bol00?lG000;o`000?n8003oY`8008co00P0Hol00<Oo
0000D?l00?o10000003oool00?l<04Co00<0f_l000D00?go0000003o5`00oooo000000020025o`80
oooo0P00NOl>0?ooo`0602H0o`3oool00>7o0?ooo`00oeh09P3o0P00oe`00`3oool0??l001[o0006
0?ooo`0304?o003oool0oooo01D0oooo00<0J_l00?ooo`3oool00P00P?l00`2Ho`00oooo0?ooo`0T
0?ooo`030000003oool0oooo00P0oooo00060?l002D0oooo0P00oa400`00E?l0oooo0?ooo`070?oo
o`80o`000P00P?l80?l000@0oooo00<0Hol00?ooo`3oool00`3oool01@1Bo`00ofD00?mU003oI@00
Dol000<0oooo0`00Zol50?ooo`03003oGP3oI@00ofD000X0oooo201lo`00103oool0oe/00?mK003o
F`080?l000D0ocd0203oool40?lm00<0ocl000<0oooo003o103oool00P3oool20?ln00030?l[003o
ool0oooo00800?n=0P00U?l00`3oool0och00?ln000703oo0080oooo0P00VOl00`00UOl00?o60?oo
o`050?ooo`800<Go00<0oooo0?l0003o00000`00oo<00`00l?l00?nh0?m900020?m900040?lM0000
of400?o4000000<00?l000h00?go07[o003<o`00aol0003ok`009_l00?go0029o`00of400?nT0;go
0000R_l0<`3o0;go00<00?go00D02ol0003oH@2mo`00_Ol0003Do`02002:o`080;_o0000e?l008[o
000Lo`00<ol001co002:o`2no`0300_o00H00?go00P00?nQ003mo`00oj402ol0003Do`0c0?l00?go
05go0080_Ol000<002Ko0?lG0000C_l00`00oOl2003oH@05003oX@00e?l00?go05ko00000Ol00P00
oj403@00oc<00?o]0<Oo0000ond0aol0003mo`00ohX0G_l006oo001No`000?n800_o0000S?l00P3o
5`001@00ROl008[o001@o`00ol40oooo00<0f_l00P14o`00203o7@002ol0003mo`3o5`0000000025
o`000000oooo0P00NOl@0?ooo`0602H0o`00hOl0oooo003oGP3oool09P3o0`3oool00`0Jo`00oooo
0?ooo`050?ooo`0304?o003oool0oooo01@0oooo00H0J_l00?ooo`00P?l0083o0?ooo`2Ho`0W0?oo
o`030000003oool0oooo00P0oooo000[0?ooo`80o`0000<00?lA001Do`00oa401`3o00040?ooo`03
0020o`3oool0oooo00X0oooo00<0Hol00?ooo`3oool00`3oool01P1Bo`00oooo0?ooo`3oI@00Dol0
0?mU00@0oooo0P00Zol30?ooo`03003oGP3oool0oooo00<0ofD00`3oool200000080O?l01@3o0004
0?mK00030?mV003oool0oooo00L0oooo0`3o?@020?mW00<0ocd00`3oool30?lm00D0oooo0P3oI@02
0?lo0003003o103o?`00och000<0oooo00<00?n=03oo000oo`001P0oo`000`3oool00?n[003oZ`02
0?ooo`@0/ol00P00olH00`00UOl0o`000=7o00030?l000800<Go00<0o`000=7o003o00001@3oB@02
003ol`0;003o^000oOl007oo002:o`00of4007oo003oa03=o`00__l0003mo`1jo`000P00o`002`3<
o`0002Ko0<go0000oOl00?mQ0029o`00oj@0_Ol0002:o`0c0?l0_Ol000800?go00<00?mQ0;go000;
o`000P2mo`003`2no`000?mc002:o`002Ol00?lP002:o`3o^P0003?o0?nj0000R_l00?mQ000co`00
9_l00?n80?nj0002000000@00?go0P00oj401`0;o`000=Co002:o`0c0?l0GOl0003oX@009_l00`00
oOl02P00C_l0GOl0003oX@00of40c?l0000Vo`00oj400?go0001o`00R_l2003oX@06003o<`00oj40
00000<Oo0000oOl000Wo0`00ond0101_o`000?n800_o0000ojL20?lM00030029o`3Jo`00f_l00080
f_l000<0oaL000_o0000o``00P11o`001P14o`00DOl0003mo`00h?l0000000d0o`8007Wo4@3oool0
1`0V0?l00>7o0?ooo`00oeh0oooo003oG00V0?l00`3oool00`0Jo`00oooo0?ooo`040?ooo`0304?o
003oool0oooo01@0oooo00<0J_l00?ooo`00P?l00P3oool00`2Ho`00oooo0?ooo`0U0?ooo`800000
2P3oool001h0oooo3@3o00040?ooo`03001Do`00oa400?lA00X0oooo0P00P?l:0?ooo`0306?o003o
ool0oooo00@0oooo00D0D_l00?ooo`3oool0Dol00?ooo`020?mU00@0oooo0P00Zol20?l00003003o
GP3o0000o`000080o`000`3oI@02000000@0oooo0`3oF`050?ooo`80ofH00`3oool40?lm00H0oooo
0P3oI`040?lm00P0oooo0P3o?P0803oo00040?l[003o?P00och00?ooo`80ob/000D009Co003oZ`00
oj/0o`000?l[00040?l000800?o600@0oooo0;?o002co`0009Go0P2co`020035o`D0odT0103oool2
0000000<0?ooo`00oo<00?oc0?ooo`00R_l00?mQ0?ooo`007?l00000003mo`1jo`00_Ol00P3=o`00
1`00L?l002Ko0009o`00oOl00?mQ0009o`2mo`000P002Ol02`2mo`00oooo003mo`00oOl00?mQ0;go
0000of402ol00;go0000e?l0_Ol0008008[o00/00?n5002:o`00of4003?o003oH@2lo`0008[o0?oR
00009_l0oad00;go000200000003003oH@2no`00000000<00?go00@02ol00029o`00R_l0GOl00`00
oOl07000om@00?go0?nj0000R_l004ko003oH@00oj400?mQ000Vo`00oj400?go0?nj0000R_l00?nQ
0?nj0000R_l00?lc003oX@00oOl0G_l00009o`00ohX0bol00?ooo`00ohP0Kol0003ok@0;o`030=[o
0003003mo`00D?l00?nQ00802ol00P0000000`00o``02ol0047o000204Co0003003mo`0=0?l007Wo
0080c?l000<000000?ooo`3oool03@3oool01000hOl09P3o003oGP00oeh2003oG0060?ooo`0V0?l0
oooo0?ooo`0lo`006_l01@3oool00`13o`00oooo0?ooo`0D0?ooo`0306[o0000P?l0083o0080oooo
00<0V?l00?ooo`3oool09@3oool00`00ood000000000000:0?ooo`004P3oool<0?l00180oooo00<0
05Co0?ooo`00oa400P00oa490?ooo`030020o`3oool0oooo00P0oooo00<0Hol00?ooo`3oool00P3o
ool20?l0000405;o003o0000o`0005?o0080o`000`3oI@000`3o0000oooo0?ooo`03002[o`03003o
GP3oool0oooo00@0oooo0P3oI@040?mK00X0oooo0`3o?@090?ooo`<0ocd000@0oooo0?mW003oI`00
oooo0`3o?@0703oo0080o`0000@00?l4003oS@00ohd0och00`3o?`00103o:`00o`000?l0003oool2
003oZ`8009Co0P3oool0103o:`00oooo0?ooo`00olH20?ooo`<0odT000<009Go0?m90000aOl01@2c
o`020?ooo`050=7o003oool0oooo0?ooo`0000000P3oool05`2bo`000?nh003ol`00R_l0ood0003o
H@3oool0000007[o002no`0000000;go0000L?l002Ko00000000okH00?go05Go0000ohP0_Ol00029
o`3<o`00_Ol000<00?go0P002Ol01000of4000Wo0;go0000e?l30009o`0?002:o`00e?l008[o000c
o`00ob0003?o002:o`2no`000?n8000Vo`2mo`00Vol0003mo`00of400?go0080000001D00?go0000
0000oOl02ol0003mo`1Mo`002ol00;go0000oOl00?nQ003mo`00om@008[o001>o`2ko`00oooo003o
X@00of400?nQ003mo`00R_l00P00oj401`37o`0008[o003o<`00oj400?go0;co00002Ol00`1No`04
0=[o000700_o0000ond00?go0029o`00D?l02ol0003oX@020<Oo0009003oY`00o``0oooo003Po`11
o`00aol004Co001Ao`00c?l00080000000<0oooo0000003oool0303oool01@00hOl0oooo02H0o`3o
ool00?mL00<0oooo00D09P3o0?ooo`3oool0??l001[o00050?ooo`0304?o003oool0oooo01<0oooo
00<0J_l00020o`3oool00P3oool00`2Ho`00oooo0?ooo`0Q0?ooo`D00?om0P3oool00`000000oooo
0?ooo`080?ooo`001P3oool<0?l001l0oooo00@005Co0?ooo`3oool0oooo0P00oa480?ooo`80083o
00<0oooo0?l0003o00001P3o0000101So`00o`000?l0003o00030?ooo`80D_l000<0oooo05?o003o
ool00`3oool30?mU00<0oooo00<00?mN002[o`3oool00`3oool30?mK00030?ooo`3oI@00ofD000P0
oooo0`3o?@030?ooo`<0ofH00`3oool30?lm0080oooo200oo`040?lm0080o`000P3oool01000ohd0
0?l40?ln003o:`030?mU0080oooo00<0ob/0003oZ`00oj/00P3oool01@3o:`00oooo002Do`3oool0
odT000800?o60`3oB@030?ooo`05002Eo`00aOl0oooo002Io`3Ao`000`3oool50;?o000J0000002c
o`00oooo0?ooo`2bo`000?go003o^000R_l001Oo003oH@00og<001co07[o0000oOl0__l00;go0000
L?l002Ko0009o`00oOl00?mQ003oR000o`00_Ol0003o000c0?l2003mo`0B000co`00oOl0bol0003o
H@2mo`000?mc0;go000;o`0007oo002:o`00000008[o003Do`00R_l003?o0009o`00<ol008[o0`00
2Ol01`2mo`00Vol0003oH@00oOl00?n8003mo`2no`001000oOl00`1Mo`0002Ko0<Oo000200_o000<
003mo`00oj40_Ol0003oH@3<o`0004ko0<co0000oj400?mQ003Do`00oOl008[o0P00oj401`37o`00
_Ol0003o<`00oOl0oooo0;co00002Ol00`3Jo`000`00ohP0G_l005ko000205ko000=00_o0000oOl0
2ol0001@o`007?l00?nQ06?o0000ond02ol0003ok@00o``0H_l00<Oo000203co000704Co001Ao`00
c?l00?ooo`3o5`0000000?lG000:0?ooo`800>7o00@0oooo003oGP0V0?l00?mL103oool01@0V0?l0
oooo03co003oool06_l000@0oooo00<0@ol00?ooo`3oool04`3oool00`1Zo`00083o0?ooo`030?oo
o`0309So003oool0oooo01`0oooo1@00ood70?ooo`030000003oool0oooo00P0oooo00090>ko02T0
oooo00D005Co0?ooo`3oool0oooo0?l00002003o4@P0o`000P00P?l80?ooo`0306?o003oool0oooo
00D0oooo00<0D_l005?o003oool01P3oool30?mU00030?ooo`00oeh00:_o00<0oe/01P3oool30?mU
00030?ooo`3o?@00ocd00080ocd01P3oool20?l000030?lm000oo`00?ol000H0?ol00P3o00001@3o
ool0och00?ln003o?P00oooo00<0ofL00P3oool20?lm00800?n=00D0och00?ooo`00o`@008oo0?l[
00020?ooo`050?mU0000oj/00?n[0?l[003oool00`3o?`001P3o:`00odT0003oaP00olH0oooo0?l[
00@0oooo0P00aOl01P00UOl0oooo0?ooo`3oool009Wo0=7o00H0oooo01/0dOl00;?o002co`000?l@
0=go0000oOl0oooo001oo`00okP0oooo003oH@00om@0N_l00029o`0A0?l00?go001`o`2mo`0002Ko
0<go0000oOl00?n80<ko001Eo`00_Ol00<oo002mo`000P00oOl03000<ol00?mQ003mo`00of40_Ol0
003oL`2mo`001`3o00_o0000R_l0aol00<co008008[o0P00<ol00`00ojH008[o003oR002003o8004
0;go002Ko`000?go003oR0D00?go00<02ol0003oX@1Mo`000P002Ol01@2mo`0002Ko003mo`00oOl0
0?nQ00<02ol000/004ko000Vo`00oj400?mQ003mo`37o`000?nQ0029o`008Ol0_Ol0003o<`040=[o
000D003oRP3;o`000?n8063o0000ond0067o0;;o001_o`002ol0003mo`000000053o0?ooo`00ol40
0?nQ00_o001Ro`000>3o003ok@00o``20<co0009000Lo`0lo`00A?l004Co00000000oooo0000003o
5`00000000P0oooo00H00>7o0?ooo`00oeh00?mN003oG00V0?l50?ooo`0402H0o`3oool0??l001[o
00D0oooo00<0@ol00?ooo`3oool04P3oool00`1Zo`00oooo0?ooo`030?ooo`0309So003oool0oooo
01P0oooo1@00ood<0?ooo`030000003oool0oooo00P0oooo00090?ooo`l0k_l04P3oool90?l00003
001Do`3o0000o`0000<0oooo0`00oa470?ooo`030020o`3oool0oooo00D0oooo00<0Hol00?ooo`3o
ool01P3oool00`1Bo`00Dol00?ooo`070?ooo`80oe/000<00?mN0?mK003oool00`00Zol60?ooo`<0
ocd00P3oI@040?l000L0?ol00`3oool20?mV00<0oooo0`3o?P070?ooo`050?mW003o?P000?n=003o
S@3oool00`3o?@000`00o`@0oooo0?ooo`020?l[0006003oZ`3oB@00odT00?m9003o:`00ofD00P3o
ool2003oaP80ocl000@009Co0?ooo`3o:`00oooo0P00aOl30?ooo`04002Eo`3oool0oooo0?ooo`80
09Wo1P3o0000103Ao`0007;o001bo`000003003mo`0=003o^000l?l00?mQ07[o00005ol00?oD000L
o`00L?l00?go000Vo`2mo`00c?l0003mo`0205Go000D0;go003>o`00col0003mo`2mo`000?go003o
H@00e?l00?go003oH@2mo`0002Ko0;go003Mo`000=Co00_o0000ohD0aol0003oH@00R_l2000co`08
0?lM0000R_l0__l00?ooo`00ohP0_Ol0003mo`2Ko`03003mo`0>003oL`00oOl00?go00_o001Mo`00
0?nQ0<Oo0000Ool0_Ol0000Vo`00oOl00?mQ003mo`00oj420009o`08001>o`0;o`002ol0003mo`00
oj400?go003oX@002Ol30=[o000I003o<`00R_l0000000000000ohX0bol0003oR000ond0oad00<Wo
0000ojL02ol0003mo`0;o`000000001@o`00ROl00?o1003oX@1So`000>3o0?ooo`3<o`000?l<0000
00020?lM0009003mo`0lo`00oooo04Co001Ao`00oooo0?lG003oool0000000H0oooo00L00>7o0?oo
o`00oeh0oooo003oG03oool09P3o00D0oooo00@09P3o03co003oool06_l0103oool00`13o`00oooo
0?ooo`0A0?ooo`030020o`1Zo`00oooo00@0oooo00<0V?l00?ooo`3oool0503oool5003ooA40oooo
00<000000?ooo`3oool0203oool001P0oooo403^o`020?l000X0oooo00<005Co0?ooo`3oool01@3o
ool2003o4@H0oooo0P00P?l60?ooo`0306?o003oool0oooo00H0oooo00<0D_l005?o003oool00`3o
ool30?mK00040?ooo`3o0000o`00003oGP<0ofD000@0o`00002[o`00Zol0o`000`3o?@000`3oool0
?ol003oo000603oo00<0ocd02@3oool30?ln00P0oooo0P3o?P02003oS@<0ofL0103oB@001@00o`@0
ocd0003oZ`00oj/0ob/000@0oooo00<0ob/0003oaP00olH00P3oool0103o:`00oooo0?lo003o?`02
0035o`D0o`0000<009Go0?l0003o00000P3o00000`3oool009Wo0?ooo`040?ooo`80000000<0oooo
00000000oOl00P00oa000`00oOl00?nh07[o0002003mo`0P000Go`00L?l00?oD003o]P00oOl0_Ol0
003mo`002Ol0cOl0002:o`2mo`00c_l0003mo`0c0?l0_Ol0003mo`00of4002Ko003mo`00of40_Ol0
003oH@2mo`000?mQ003Do`00R_l02ol00<Oo0000of4008[o000co`00oa02003oR003002:o`2no`00
0?go00800?go0180Vol0003mo`2mo`00_Ol0003mo`2mo`000?go003oX@00R_l00000003oX@2mo`00
0?mQ003mo`00of40aol003<0o`00oOl2003oX@04000Vo`00C_l00=Co003mo`@0f_l000`02ol0003m
o`00oj400?lc0009o`00000000Wo003oRP00ohP00000003ok@3oool200_o000I002:o`00oOl0Kol0
00_o0000D?l008Wo00_o0000h?l00?nQ06?o003<o`003@3o003ok@00o``0oooo0<co000000000?go
03co0011o`00A?l0057o003o5`00oooo000000040?ooo`800>7o00@0oooo003oGP00oe`00?mL0P3o
ool00`0V0?l0oooo0?ooo`020?ooo`0502H0o`3oool0??l00?ooo`0Jo`00103oool00`13o`00oooo
0?ooo`0@0?ooo`030020o`1Zo`00oooo00@0oooo00<0V?l00?ooo`3oool04@3oool4003ooAH0oooo
00<000000?ooo`3oool0203oool00180oooo303o000:0?ooo`d0k_l000<005Co0>ko003oool01P3o
ool3003o4@D0oooo00<0083o0?ooo`3oool0103oool00`1So`00oooo0?ooo`030?ooo`<0o`0000<0
D_l00?mK003oF`000P3oF`040?l00080oooo00@00?mN0?ooo`3oool0oooo0`3o?@02000000<0?ol0
1@3oool30?lm00030?mU003oool0oooo00H0oooo0`3o?P030?ooo`<0ofH00P3oool30?ln00030?oo
o`00ohd0odT000@0odT00`3oI`00103oool00?l4003oZ`3oool20?lm00030?l[003o?@00o`000080
0?o600<0ob/00?l0003oI@000P3oI@000`3o:`000<Go0035o`02002Do`80ob/000@0ocl00?ooo`3o
ool009Go1P3oool01@00VOl0oooo0?ooo`3oool000000080oooo00X007;o0;;o0000oOl00?go003o
L`00R_l0N_l0003o^000l?l008Wo1`00oOl010002Ol007;o002:o`2mo`02003mo`80_Ol000P00?go
0<oo0000ROl002Ko003mo`2mo`0000000;go00800?mQ00P00=Co003oH@0;o`00oooo002:o`00<ol0
08[o003oR0@00?go01L0_Ol0000Vo`2Ko`00_Ol0003oV@00oOl000Wo003mo`37o`000?go002:o`2m
o`00aol0003oX@00of400?go0<go002bo`00c?l0002:o`00oOl0007o003oX@030=[o00030<Oo0000
oOl00?nQ008008Wo00<00?go003oX@00oc<00P0;o`0010002Ol00?n:003oR000Ool200_o000E0<Wo
0000Ool00?go001oo`1_o`002ol0001@o`0;o`000>3o0?oR0000oj40c?l006?o003oool00?o]0<Wo
0000o``0c?l000000000oOl000000080??l00P14o`000`1Ao`00oooo000000020?ooo`05003Qo`3o
ool00?mN003oGP00oe`0103oool00`0V0?l0oooo0?ooo`020?ooo`0502H0o`0lo`00oooo0?ooo`0J
o`000`3oool00`13o`00oooo0?ooo`0?0?ooo`030020o`1Zo`00J_l000D0oooo00<0V?l00?ooo`3o
ool03@3oool5003ooAX0oooo00<000000?ooo`3oool0203oool000H0oooo303o000T0?ooo`03001D
o`3^o`00k_l000P0k_l00P00oa430>ko00030?l00000P?l0083o00@0o`0000<0Hol00?l0003o0000
0`3o0000103oool0oe/00?mK003oF`0205;o00T0oooo00<00?mN0?lm003o?@000P3oool0103oI@00
00000000003oool2002[o`80oooo0`3o?@040?ooo`<0ofD00P3oool30?ln00P0oooo00<0och00?m9
003oB@000P3oB@02003oS@P0o`000P00oj/00`3oI`000?l40?l000030?ooo`800?o60`3o?@020?l[
00050?ooo`00aOl00<Go0?l[003oI@000P3oool00`00U?l0oooo0?l[00020?lo0003002Eo`3o?`00
oooo00D0oooo0P00VOl04`3oool000000?ooo`3oool007;o0;;o003o:0000?go0140o`1jo`0007oo
003o4000of400?3o003oYP3Mo`000?nf000Vo`00oj<01@00oOl0302mo`000?go03<0o`3=o`000?go
003oH@0000000?mc0029o`00oOl0_Ol0000Vo`80_Ol000H00?mQ003Do`00o`00000000_o0000R_l3
003mo`0<0;go0000R_l00?go0;go0037o`0000Wo09_o003ohP000?go0;ko00002Ol00=Co0P00oOl0
2P00R_l0_Ol00<Oo002mo`000?nQ003mo`3=o`00/_l00<co0000R_l30=[o000;003oX@00C_l00?go
003oe000oOl00?nQ0?lG0000oOl0_Ol0003oX@00oc<00P00ROl400_o0080H_l00140bOl00?ooo`00
oOl0oooo0<Oo0000D?l02ol005ko0000ROl0c?l0003oX@0=0?l007oo06?o0000ond007oo003o3002
001oo`0?003mo`3o7@00oaL00?lG000lo`00oaL004Co001Ao`00oooo00000000hOl0oooo003oGP3o
ool00?mL00D0oooo00<09P3o0?ooo`3oool00P3oool01@0V0?l0??l00?ooo`3oool06_l000<0oooo
00<0@ol00?ooo`3oool03@3oool20020o`0306[o003oool0oooo00D0oooo00<0V?l00?ooo`3oool0
203oool5003ooAl0oooo00<000000?ooo`3oool0203oool000H0o`00<@3oool00`00E?l0oooo0?l0
00090?l000800?lA00D0o`000>ko003^o`00k_l00020o`040>ko000306?o003^o`00k_l000<0oe/0
0P3^o`020?ooo`0305?o001Bo`00oooo00@0oooo0`3o?@000`3oool00?mN0?ooo`050?ooo`030?mU
003o?@00ocd00080ocd02@3oool30?ln00030?mU003oool0oooo0080oooo1`3oB@020?l000800?n=
00<0ofH00?l0003oool01@3oool2003oZ`<0oooo00<00?l40?mW003oI`000P00olH00`3oool0ob/0
0?ooo`020?ooo`80ocd000D00<Go0?ooo`3oool0oooo0?l[00020?mU00040?ooo`00U?l0oooo0?l[
0080oooo00@009Go0?lo003o?`00ocl0103oool0103Ao`0009Wo0?ooo`3oool40?lX000=0140o`00
oOl0N_l0002:o`00Ool00?mQ0029o`00oa000?nf0?ooo`009_l00?mQ0=go0002003mo`030009o`2m
o`000?go00@00?go00`0c?l000000000og<00?mQ003mo`2mo`000?mc000Vo`2mo`00GOl0003Do`00
ohP3003mo`06002:o`00of400?mQ002:o`00oOl0_Ol00P00L_l03`00oOl0Vol0003mo`2no`00^ol0
0009o`00e?l0_Ol0003mo`00R_l0aol0003oH@2mo`000?go003oX@040=[o000A0;ko002mo`000?go
0?lM0000oj4004ko003oX@00oOl00?nQ003mo`008Ol0_Ol0003oX@00oc<0oaL006;o00002Ol00P0;
o`00603o7@002ol000_o0039o`000?go003oY`39o`00aol0001@o`00oOl02ol00029o`3ohP003@3o
003oX@3o7@000?n:06?o003<o`00oooo003o3039o`0001co003mo`<007oo00<0??l0047o0014o`00
0P00hOl0100000000?mN003oG000oe`50?ooo`0302H0o`3oool0oooo00<0oooo00@09P3o0?ooo`3o
ool06_l00`3oool00`13o`00oooo0?ooo`0=0?ooo`030020o`3oool0J_l000L0oooo00<0V?l00?oo
o`3oool0103oool5003ooB@0oooo00<000000?ooo`3oool0203oool000T0k_l0903oool;0?l00003
001Do`3oool0oooo00X0oooo0`00oa420?ooo`80083o00D0oooo0?mK003oF`00Hol00?mK00050?oo
o`80k_l000<0Dol00>ko001Bo`00103o?@040>ko0003003oGP3^o`00oooo0080oooo0`3o?@020?oo
o`<0ofD00P00Zol30?l000<0och00P3o00060?m900<0och0103oool2003oS@<0oooo0`3oIP020?oo
o`800?n[1P3oool00`00o`@00?o60?mW00020?mW00040?ooo`3o:`0008oo0?ooo`800<Go00<0oooo
0?l[003o?@000P3o?@000`3o:`00oooo0?mU00020?mU0005002Do`3o:`00oooo002Eo`3oool00P3o
00040?lo00@0obP00P3o60004@00oOl04@3o0000001jo`00oad0002:o`00Ool00?mQ0029o`00okH0
oooo000Vo`00ohP00?mQ003mo`1Eo`0008[o00<00?go00<0_Ol003<0o`2mo`001@00oOl01P3>o`00
0?go0;go00009_l0_Ol0003oR0800?go01L0c?l0000co`3>o`002ol00009o`00o`000?go003oH@2m
o`000?mQ003mo`002Ol0Vol0000Vo`2no`00on80003Do`00L_l0_Ol0003oX@00oOl00?mQ003o8003
0=[o000@0<go0000L_l0c?l0002:o`37o`0002Ko0;go0000oOl0__l0003mo`00C_l00?go003oX@00
oOl0oooo003oX@80H_l000H00?lc00_o000;o`00hOl0002:o`0;o`02000000030029o`00oOl02ol0
00800?go0100053o0000000;o`000?o10029o`3oool00?nQ0?ooo`00ohX0c?l006?o003o7@00oooo
003o30007?l00?go0`3oool01000Ool0??l0003Qo`000002003oGP03003oG03o5`00oooo00D0oooo
00<09P3o0?ooo`3oool00`3oool0100V0?l0oooo0?ooo`0Jo`030?ooo`0304?o003oool0oooo00/0
oooo0P00P?l00`3oool0J_l00?ooo`060?ooo`0309So003oool0oooo00D00?om:@3oool00`000000
oooo0?ooo`080?ooo`002@3ooolA0>ko00H0oooo3@3o000<0?ooo`03001Do`3oool0oooo00`0oooo
0P00oa420?mK0080083o00<0oooo06?o003oool01`3oool0103o?@00Dol00?lm001Bo`080?ooo`04
003oGP3o?@00ocd00?lm00P0k_l000@0ofD00?ln003o?P00och01P3oB@030?ooo`<0och000<0ofD0
0?ooo`3oool00P3oool2003oS@P0oooo0P00oj/00`3oIP00oooo0?ooo`040?ooo`03003oaP00o`@0
oooo00<0oooo0P3oI`020035o`<0oooo00L0o`000?l[003o0000o`000?lm003o:`00ocd00080o`00
0P3oI@000`3o:`0009Go0?l000050?lX000H04;o003o?`00ocl00?lo003o^P0009Wo003oL`00oOl0
07;o07[o003o60000?go002:o`00L?l008Wo003oH@3o7@00EOl0000Vo`00of400?mc003mo`1Eo`00
01Oo0P00oOl20;go000703<0o`2mo`000?go0<co0000og<0cOl0003oH@06003mo`0<002:o`00e?l0
0?mQ000co`00_Ol008[o00_o0000oOl00?l00;go0000R_l0__l00P00oOl02@2Ko`0002Ko003oH@3o
hP000=Co0?ooo`2mo`000?nQ003mo`020=[o000;0;go0000oOl00?mQ003o803<o`00007o002:o`00
oj/002Ko0;go000c0?l00P00oOl01000oj4004ko003mo`008Ol2003oX@030<Wo003oool00?lc0080
00Wo2@2Yo`004P000000053o0?lG0000ojL02ol00029o`1No`00oooo003oX@000000oooo003ok@1S
o`00oad0003o30007?l00?go0?lM0080oooo00P007oo003Qo`3oool00?mN00000000oe`0DOl00?lG
00H0oooo00<09P3o0?ooo`3oool00P3oool01@0lo`009P3o0?ooo`3oool06_l00080oooo00<0@ol0
0?ooo`3oool02`3oool01000P?l0oooo0?ooo`1Zo`070?ooo`0409So0000ood00?om003ooBh0oooo
00<000000?ooo`3oool0203oool001<0oooo1`3o000A0>ko00l0oooo00<005Co0?ooo`3oool02@3o
ool40?mK00<00?lA00@0oooo0020o`3oool0Hol0103oool30?lm00050?l0001Co`00o`000?l0001B
o`001@3o00020?lm0003003oGP3oool0oooo00L0oooo1P3oB@000`3oI@000:_o0>ko00030>ko00<0
och0103^o`020?mU00800?n=203oool2003oZ`<0oooo0`3oIP000`3oool00?o6003oaP020?l00004
003o103o0000o`000?l000800<Go00D0o`000?l[003oI`0008oo0?l000020?ooo`050?l[003oool0
oooo0?ooo`3o:`00103o?@00103o:00009Go0?lX003oool204;o00<0oooo0`0000020?lo000A002I
o`00oOl0N_l00?ooo`1=o`000?n4003mo`00og<00?nf003oH@1Eo`0002Ko003oI`00of40cOl0003m
o`00R_l00`00oOl02@2mo`00<`3o003oe02mo`000?go0<co0000og<0bOl0003oH@03003mo`030029
o`2mo`000?go00@00?go00L003?o002:o`00oOl02ol0003oH@2mo`0008[o00800?go00X000Wo09_o
00009_l0__l0003oH@00e?l0c?l0003oH@00oj4000000`00oOl04P009_l00?mQ0<co00000Ol0aol0
002:o`3<o`0002Ko0<Wo002mo`000?go003oX@1Ro`0004ko003mo`008Ol0_Ol0003oX@802ol000<0
0?lc0009o`00ROl0100;o`001`00L_l00?go003mo`00oOl02ol00:Wo0000D?l03@2Yo`001000o``0
bol0003mo`3;o`02003Qo`800?mN0P00oe`01@11o`00A?l004Co001Ao`00oad000@0oooo00<09P3o
0?ooo`3oool00P3oool01`0lo`009P3o0?ooo`3oool06_l00?ooo`13o`00303oool20020o`80oooo
00@0J_l00?ooo`3oool0oooo1000ood00`2Ho`00oooo0?ooo`0`0?ooo`030000003oool0oooo00P0
oooo00060?ooo`d0o`00603oool@0>ko0003001Do`3oool0oooo00D0oooo0`3oF`040?ooo`<0o`00
0P00oa420020o`0406?o003o?@00ocd00?lm0080o`000`3oool00`1Co`00oooo0?ooo`0205;o00<0
ocd00`3oool00`00oeh0oooo0?m900060?m900L0oooo0P3oI@030?ln00L0oooo00<00?n=00000000
00000`3oI@040>ko00800?n[1P3^o`00103o00000?o6003oaP3oIP030?ooo`04003o103oool00<Go
0035o`@0oooo00@0ob/00?mW003oI`00ofL00P3oool0103o:`00obP00?lX003o:0020?l[0080oooo
0P3o?@001000UOl0ofD00?mU003oI@030?ooo`0O0000003oool04@3o003oL`0000000?go07[o0000
VOl007;o0>?o0000L?l00?go003o]P00ROl00?mQ0<Oo00009_l00?mQ0<Oo0000oOl00000003mo`3<
o`000?go0;go0000oOl0<`3o0;go0000of400?go003oL`03003mo`0:0=go003oool00?go000Vo`2m
o`00c_l0002:o`3<o`0003?o05ko00@00?go00/02ol00;go0000oOl00?go0?lM00002Ol00?l009_o
00009_l00=Co0<co0002003oH@08003oX@00of400?go003oX@00oOl0c?l00<Wo0000of420<co0007
002:o`009_l0/_l0002:o`2mo`000?go003oX@02003mo`03001>o`00oj402ol000800?nQ00<00?oD
003o<`0;o`000P0;o`000`00ohX0hOl0003mo`03003mo`0500_o0000L_l0aol0001@o`0=0?l00`00
ROl00`0;o`000?nQ0<co00020<_o000<003ok@3;o`00bOl006?o003o5`000?l<0:Wo0000hOl0ZOl0
003oGP2Yo`000?mL2P2Yo`000`3oool09P3o0?ooo`020?ooo`0303co003oool09P3o0080oooo00<0
6_l00?ooo`13o`002`3oool01@00P?l0oooo0?ooo`3oool0J_l000@00?om103oool00`2Ho`00oooo
0?ooo`0`0?ooo`030000003oool0oooo00P0oooo00060?l003H0oooo00<005Co0>ko003^o`00103o
F`0:0>ko00050?ooo`3o?@00ocd00?lm0000P?l02@3oool01P1Co`00ocd00?lm003o?@00D_l00?oo
o`D0odT000<00?mN0?ooo`3o?P000P3o?P090?ooo`<0och000@0oooo0?mU003oI@00ofD0103o0002
003oS@030?l000000000000000800?o700<0o`000?mU003oI@000P00oj/70?ooo`800?o60`3^o`03
0?mV00030035o`00o`@0k_l000H0k_l000<0ob/00?lX003o:0000P3o:0000`3oI`00ob/00?ooo`03
0?ooo`060?l[0012o`00@_l00?ooo`00UOl0ob/00`3o?@020?mU0080000001<00?mc0?ooo`37o`00
0?go07[o0037o`0009Wo001`o`3So`0008[o003mo`1Eo`000?mQ000Vo`00ofL00?mQ0?ooo`00oOl0
000000800?go0`2mo`000`00oOl0_Ol0003mo`02003mo`0?0<co003Ro`000?mQ0?lH003Mo`000?go
0<go002mo`0008Wo002:o`00<ol00=Co003oR000oOl008[o00800?mQ1@00oOl01@002Ol0c?l009_o
003<o`000=Co00800?mQ00<0on80003oX@37o`000P00oOl0102mo`000?go003oH@00of420<co0007
002:o`009_l00?lP002:o`00e?l00?go003oX@02003mo`030?lH0000C_l00?nQ00800?nQ0P0;o`00
0`00oc<0]_l00;Ko00050;Ko000500_o0000ojL0bol00<Oo0000D?l00P3;o`001000ol40bol000_o
0000oj420029o`0<001bo`00ond007;o001bo`1So`000000003o3000hOl00?go003oGP00GOl00?mL
0P3o7@001P3oool0000003co000lo`00@Ol004Co0080DOl000<0oooo0:Wo000V0?l01@2Yo`000`0V
0?l0ZOl00:Wo00060:Wo00H0oooo0P00P?l3003oo@0306[o003oool0oooo00H0oooo00<0V?l00?oo
o`3oool0<@3oool00`000000oooo0?ooo`080?ooo`00;`3oool=0?l000030?mK0000E?l0oe/000`0
oooo0`3o?@030>ko0003003o4@00P?l0083o00@0k_l00`3o?@000`1Co`00odT00?m900020?m90003
05;o003oool0oooo0080oooo00<0och0003oGP3o?P000`3oool60?l000<0och01P3o00000`3oool0
ofD00?mU0002003oS@L0oooo0P00olL01000oj/0oooo0?mU003oI@040?ooo`800?o61P3oool20035
o`030?mV0000o`@0ofH000H0obP000<0k_l00?l[003o:`000P00Sol0103^o`00ofL00?l[003^o`02
04;o00070>ko003o:`00k_l00>ko0000UOl0oooo0?l[00020?ooo`<0ocd00100ofD000000037o`00
oaP007[o002bo`005P3o001`o`00VOl00?nf002:o`00oOl00?mc003oH@009_l00?mQ0P1Mo`001000
oOl0EOl0003mo`00oOl20;go00@00?go00D0oad0003oL`3<o`000?mQ003oe00205ko000A003mo`3=
o`00_Ol0000Vo`00ROl003?o0<ko0000oOl003?o002:o`00of400=Co0;go0000oOl02ol0002:o`3<
o`000P00oOl03@2Ko`000?go003mo`00of4000Wo003o0000oj40aol0003oX@00oOl002Ko0001o`00
oOl00P00of402000R_l00?mQ000Vo`00R_l0dOl0003Do`00oOl0_Ol00`00oOl02000C_l00?nQ003o
X@00of400?nQ00_o0000oc<00?oD0P00oOl01000ROl00?go003mo`0;o`040;Ko0003001@o`2fo`00
]_l000P0]_l000L008Wo001Mo`00GOl0Hol0003Qo`00o``00?mN00800?mL00T00000001bo`00L_l0
07;o00000000L_l0oaL003co0011o`000P14o`000`1Ao`00oooo02H0o`030?ooo`0703co000V0?l0
oooo0?ooo`0Jo`00oooo04?o00040?ooo`@0ZOl00P00P?l40:Wo000306[o002Yo`00ZOl000<0ZOl0
0`3oool00`2Ho`00oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00090>ko01T0oooo3@3o
000:0?ooo`<0oe/00P3oool00`00E?l0oooo0?ooo`060?ooo`@0ocd0203oool00`1So`00083o0020
o`050?m900030?ooo`1Co`00o`0000<0k_l000@0D_l00?ln003o?P00och00P3^o`000`00oeh0k_l0
0>ko00040>ko00<0och02P3oool2003oS@040?ooo`3oI@00ofD00?mU00@0oooo0P00oj/00`3oool0
0?o7003oa`020?ooo`80ofD00P00olH70?ooo`030035o`3o:000obP00080obP000@00?l40?mV003o
IP00ofH01P3oool00`3o:`00oooo002?o`0204;o00030?l[003oI`00ofL00080oooo00<0ob/00?l0
0000UOl00P3^o`000`3o:`0009Co0>ko00020>ko0080ocd000`0gOl007[o0000oOl0/_l0001`o`3o
60000?nf002Io`00R_l008Wo003mo`1Mo`02003oH@040>?o0000R_l00?go0<go00@00?go00T0<`3o
003oH@2mo`000?go003oL`00oa00c?l0003oH@3o^P000P00om@05000oOl0bOl00;go0000ohP003?o
0029o`00oOl00=Co000co`37o`000?mQ003Do`00oOl000Wo0<co000;o`00__l00009o`00R_l0Vol0
0P00of44003mo`0>003oX@00o`000?go000Vo`3oool0c?l0003mo`37o`0008[o0<go00009_l008[o
003Do`00of42003mo`0F003oX@00oOl02ol0003mo`00C_l00?mQ003oX@3;o`000?nQ003o<`00oOl0
c?l0003Po`00oOl008[o003mo`2mo`0008[o0;ko000=0?l0__l0001@o`8005go00D00000001Mo`00
oj40000000_o0002001Mo`03003ok@2fo`00]_l00080]_l000<00?mN0;Ko0000o``0202fo`020?lG
000603co0011o`00000004Co001Ao`009P3o0P3oool00`0lo`00oooo02H0o`020?ooo`0301[o0013
o`00oooo0080oooo1000ood00`3oool0083o0?ooo`040?ooo`0306[o003oool0oooo00@0oooo0P2Y
o`000`2Ho`00ZOl00:Wo000;0:Wo02P0oooo00<000000?ooo`3oool0203oool000T0oooo4@3^o`08
0?l001<0oooo103oF`060?ooo`03001Do`3oool0oooo0080oooo0`3o?@070?ooo`D0odT000@0Hol0
0?lm003o0000083o0P00oa440?l0000305?o003oool0och00080och000<0D_l00?ooo`3oool00P3o
ool01000oeh0oooo0?ooo`3oool30?ln00/0k_l00P00ohd40>ko00040?ooo`00Zol0ofD00?mU0080
0?n[1@3oool2003oa`800?o600D0oooo0?mU003oI@00ofD00?ooo`020?lX00800<Go00<0obP00?oo
o`3oool00P3oool01000o`@0oooo0?ooo`3oool30?mV00@0o`0000<0ob/004;o0000Sol00P3o0000
0`3o:`00o`000?mW00020?mW00030?l[003oool009Go0080oooo00<0ob/0002Do`3oool00`000000
4@1jo`005P3o003mo`00L?l0gOl0003o]P1Eo`0007;o002:o`00ohP00?go000Vo`00of4007oo0?lH
0000oOl0EOl000800?go00@0_Ol0003mo`00ROl0<`3o0P2mo`02003mo`8001Oo00l00?mQ0<Wo0039
o`00bOl00;go0000oOl0_Ol0000Vo`00<ol00?go0029o`00e?l003?o003oH@00R_l00P00oOl03@3<
o`0000Wo002:o`0;o`000?n5003oH@2Ko`000=Co0;go00009_l0H_l00009o`00oj401@00oOl06`37
o`000?mQ003mo`00R_l002Ko002:o`3;o`002ol0003oX@00oOl00000003oX@00oOl00?lP003oH@00
oj4004ko0;go0000oj400?go003o<`00h?l0_?l0003mo`00om@00?go00_o000200000004002:o`00
GOl005go001@o`<005go00P0c?l0003oX@00000000000;;o001_o`00G_l00<Wo0080000000T00?mN
003oG000oe`00?l<003mo`00Ool0c?l00?ooo`3o7@000P3oool00`00L_l0]_l00;Ko00050;Ko0003
02H0o`2fo`00]_l00080]_l000<09P3o0;Ko003oool01@00ood30?ooo`80083o1@3oool00`1Zo`00
oooo0?ooo`060?ooo`0309So003oool0oooo00`0oooo4@2Yo`0G0?ooo`030000003oool0oooo00P0
oooo00070?ooo`d0o`001P3ooolA0>ko00L0oooo0`3oF`0;0?ooo`04001Do`3o?@00ocd00?lm00@0
o`001P3oB@00103o0000ocd00?lm003o?@020?ooo`0306?o003oool0oooo0080083o0P00oa40103o
ool0och005?o003o?P040?ooo`80D_l00`3oool00`00oeh0och00?ln000<0?ooo`800?n=1P3oool3
0>ko0004003oZ`3oI@00ofD00?mU00@0k_l00P00olH2003oa`D0obP00P00aOl80?l00003003o103o
0000o`000080o`0000<0oooo0?mV003oIP000P12o`000`3oool0ob/00?ooo`02002?o`030?ooo`3o
:`00ob/00080oooo00<0ofL00?l[0000UOl00`3oool02`3o:`0009Co002Do`3oool0N_l000000000
oOl0GOl0001`o`00okH0EOl00080gOl000H00?n8002:o`3o^P000?go003oH@00Ool3003mo`0J003o
R02mo`00_Ol0003oY000oOl0<`3o0;go003So`000?go003oL`00oOl00?o4003oH@00oa00bOl00>;o
0000oa<00?go0;go0000<ol00?go000Vo`3=o`0008Wo003oH@3<o`02003mo`05003Do`00of400?n5
002:o`002Ol00P0;o`00302Ko`000=Co000Vo`009_l0c_l00009o`00oj40aol0003mo`2mo`000?go
0<Oo00D00?go0`0;o`02003mo`0;0;;o0000oj400?mQ003mo`00oj/00?nQ003mo`00C_l00?go003o
X@00oc<00P00oOl01000GOl008[o003mo`00ROl2001Mo`0H003oY`00R_l0aol0001@o`000000oaP0
0<co0000oj40aol00?oR000;o`00c?l006oo0000/Ol0G_l0002_o`00oeh00?mL0<_o003o7@00Hol0
003o30000000c?l00`3o7@05001Co`070000003o7@00??l002H0o`3o5`00A?l003co0002003oo@03
02H0o`00ood0]_l000L0]_l000<0083o0;Ko002fo`00102fo`000`1Zo`00oooo0?ooo`070?ooo`03
09So003oool0oooo01d0oooo402Yo`070?ooo`030000003oool0oooo00P0oooo00070?l002@0oooo
0`3^o`040?mK00X0k_l000<0o`000?lm003o?@000P3o?@000`00E?l0odT00?m900040?m900<0oooo
103o?@060?ooo`0506?o003oool0oooo0?ooo`00P?l00P3o?P02003o4@0305?o003oool0oooo00@0
oooo00@0D_l00?ln003o?P000?mN303oool2003oS@T0oooo0P00oj/0103oool0o`000?l00000Zol2
0?mU00030?lX0000olH0obP00080obP000@0o`00003oa`00olL0k_l00P00aOl20>ko0080ofD01P3^
o`001000o`@0k_l00>ko003^o`0304;o00060?ooo`3oIP00ofH00?mV003oool0ob/00P3oool01000
Sol0oooo0?ooo`3o:`030?ooo`03002Eo`3oI`00ofL00080oooo00l0ob/000000000U?l0N_l0003o
L`00oOl0073o003o]P1Eo`000?n40?ooo`00ohP008Wo002:o`009_l00`00oOl01000R_l00?go0000
000000020;go000C003oY000oOl0<`3o0;go002no`000?go0>?o0037o`000?go003oH@005ol0oaP0
0<Wo0000oa000?go0?ooo`00oOl008[o003oR0020<co0008003oH@00oOl00?go0<oo0000e?l00?n5
003oH@002Ol2003oH@060;ko002Ko`00_Ol0002:o`2mo`0002Ko0P00oj402P3>o`000?go0;go0000
oOl0d?l00<co000;o`000000003mo`00R_l5003mo`0G003oX@2bo`00_Ol0003mo`0;o`000?nQ003m
o`00C_l005go0009o`00oj400?lc003oX@0;o`000?go001Qo`00om@008Wo0>7o003o7@0008[o0<Oo
0000D?l00P3<o`004@00GOl00?nQ0<Oo003ohP00c?l000_o0000/Ol0Kol0002_o`1No`000?mL0?lG
003;o`00oad0001Co`00oOl00?l<00@005?o00@0oad0001bo`3oool0oaL00`0000000`00ood09P3o
003oo@02003oo@80DOl000@09P3o0?ooo`0Jo`00@ol0103oool20020o`H0oooo00<0J_l00;Ko002f
o`001`2fo`000`2Ho`00]_l00;Ko00030;Ko02/0oooo1P2Yo`02000000X0oooo000T0?ooo`L0o`00
0`3oF`040?l000P0oooo00<0ocd00?m9003oB@001@3oB@000`00E?l0k_l00>ko00030>ko00<0ocd0
0P3^o`080?ooo`0506?o003o?P00och00?ln003oool00P00P?l20?ooo`04003o4@1Co`00oooo0?oo
o`<0och000D0oooo05;o003oool0oooo003oGP090?ooo`800?n=2@3o0002003oZ`<0o`00103o:002
003oaP<0ofD00`3oool00`00aOl00?o7003oa`050?ooo`<0ofD0103oool00`00o`@0@_l004;o0007
0>ko0080ofH000<0ob/00>ko003^o`000P00Sol01`3^o`00ob/00>ko003oool009Go0?l[003oool0
0`3oI`001@3o:`00N_l0002Do`3oool00?go0080EOl00`39o`002P00ohP00?go003mo`00oOl00?n8
003mo`00R_l007oo003mo`0000030;go000;003oY03o7@000?go0?lM0000oOl00?mc0;go0037o`00
H?l0003mo`00ol@00P005ol0103o6000_Ol0003mo`2mo`020<co0009003oe000of400?go0029o`00
oOl00?n5003Do`00of40c_l000800?mQ0P002Ol05P00e?l0Vol0002:o`2mo`000?nQ002:o`00oj40
0?go0=3o002mo`002ol0003mo`0;o`00c?l0003oH@00oOl02ol00?lM0000o`000?nQ003mo`3o6005
003mo`0J0<co0000oj400?n8001>o`00oOl000Wo003o<`00oj402ol0003mo`00HOl0_Ol0003oe000
ROl0hOl0003oY`00R_l0053o0<co0000GOl00?n:003oX@3oool0on800?ooo`0;o`03001Co`03003o
G000Dol005?o008005?o00T0oad0001oo`00o``0oooo0?lG00000000oad00?ooo`00L_l01@00ood0
1@0000009P3o03co000lo`00@Ol00080A?l000<09P3o0?ooo`0Jo`00103oool00`00P?l0oooo0?oo
o`050?ooo`0306[o003oool0oooo00L0oooo00<0V?l00?ooo`3oool0103oool>0;Ko02<0oooo0P00
000:0?ooo`005@3oool?0?l000<0oooo103oF`0:0?ooo`H0odT0203oool00`00E?l0oooo0?lm0002
0?lm00D0oooo1@3^o`040?ln000306?o003^o`00k_l000<0k_l000@0083o0>ko003oool0Dol00P3o
?P020?ooo`<0o`0000@0D_l00?l0003o00000?mN1P3o0002003oS@030?l0003oool0oooo00H0oooo
0P00oj/50?lX0080oooo0P00olH20?ooo`<00:_o00<0ofD00035o`00aOl00`3oool2003oa`H0oooo
0`3oI@000`12o`000?l40?ooo`0;0?ooo`070?l[003oIP00ofH00?ooo`00Sol0oooo0?l[00020>ko
0003002Eo`3o:`00k_l00080k_l000<0N_l00?mW0039o`000P00U?l00`00og<0oad0003oQ003003m
o`05003oR0009_l00?mQ05ko0000R_l00P00oOl0201Eo`00gOl00;go002mo`000?nT0?ooo`0c0?l0
_Ol00P00oOl02@00of40H?l00;go0000of400?go0<co0000ol@0hol0000Go`02003mo`0;0;go0000
R_l0027o003oH@00oOl003?o003mo`2mo`00aol0001[o`00e?l00P00of402`00R_l0__l000000000
e?l0Vol000_o0000R_l00?nQ002:o`00oj400?go00802ol000<0oooo003mo`3<o`000P0;o`001000
oOl005go001Mo`00GOl2003mo`03003oH@00oj402ol000L00?go00<004ko0009o`00oc<00P00oj40
0`00oOl0oooo00d0o`020?ooo`070029o`00ojL0__l0001@o`3<o`0005?o003oX@04001Co`0@00_o
0000ROl00;7o0?lM0000ROl0000005ko003o7@0005go0?lM0000Ool00?go003o303o5`00oooo0000
00800?om00P0oooo0?lG0000Dol0oad00?ooo`0000009P3o00000080??l000D0@Ol00?ooo`0V0?l0
@ol001[o00020?ooo`80083o1`3oool00`1Zo`00oooo0?ooo`070?ooo`0309So003oool0oooo01<0
oooo3`2fo`0E0?ooo`030000003oool0oooo00P0oooo000:0>ko00/0o`003`3oool30?mK00P0oooo
1P3oB@020?lm00/0oooo0P3o?@000`00E?l0oooo0?ooo`080?ooo`<0och00`3oool20?l0000306?o
003o0000o`000080o`0000H0och00020o`00P?l0k_l005?o003^o`03003o4@<0k_l00P1Bo`001@00
oeh0k_l00>ko003^o`00oooo00800?n=1`3oool20?lX00800?n[00<0obP00?ooo`3oool0103oool2
003oaPL0oooo00<00<Go002[o`3oool00P3oI@030?ooo`800?o7103oool204;o00040?ooo`3oI@00
ofD0003o1080oooo1P3o000<003oI005002Eo`00of@00?mT003oI01jo`002000of@02000ohP00000
003oR000ROl00?mQ001bo`00ojX008[o0P00oOl02000Ool0oooo0;go002mo`000?nT0=go000c0?l0
_Ol00P00oOl01P3oool00?mQ003oH@00of40bol0003mo`80000000d00?go000co`00oOl0_Ol0002:
o`3<o`000?go0<co0000oOl0_Ol0002:o`37o`0009So00800?mQ00P0cOl0002:o`00of400=Co0=3o
002Ko`00_Ol0003oX@802ol001000?nQ003mo`3oool0_Ol0001Mo`0;o`000?go001Mo`00of400?go
0<go003oool00?go003oX@00oOl00?mC0P00oOl02P3<o`000?go003oX@3o^P000?nQ003mo`002Ol0
04ko003mo`00oc<2003mo`03003oX@00ob00_Ol000<005?o01<008Wo001Co`00D?l005?o003oRP00
oj400?o1002ao`3ohP000:oo00_o0000ROl00?o]0?lM0000ROl0Kol005ko0000GOl0oad000<008[o
00X00?go003o3000omh00000000Qo`00L_l0oooo0?lG0000Dol0oad00P3oool02`002ol0??l00000
003oool0??l0047o000V0?l0@ol001[o001Ao`00083o00P0oooo00<0J_l00?ooo`3oool01`3oool0
0`2Ho`00oooo0?ooo`0S0?ooo`l0]_l01P3oool00`000000oooo0?ooo`080?ooo`001`3o00030?oo
oa<0k_l0103oool30?mK00D0oooo1P3oB@00103oool0ocd00?lm003o?@0<0?ooo`<0ocd00`3oool0
0`00E?l0o`000?l000040?l000<0och01P3o00020?ooo`0306?o003oool0och00080och00`3oool2
0020o`@0oooo0P00oa430?ooo`0305;o0000oeh0oooo00800?n=103^o`050?lX01h00?mT0P00olL7
003oI003003o1000of@00?mT00H00?mT1@3oool00`3o:`00oooo0?ooo`030?mV00060?l[0000UOl0
oooo0?ooo`1jo`00oooo0P000003003mo`0;0;;o0000U?l009Co05ko000000000?n8002Fo`00of40
0?m8002:o`00odP00P00oOl03P3o600007oo0;go002mo`000?nT063o000c0?l0_Ol00009o`00oOl0
gOl00?lM002no`000?mQ0P3<o`02003mo`06000co`2mo`00c?l0003mo`00R_l00?go0P00ohD00`00
oOl0_Ol00;go0004003oH@0H0=3o00002Ol008[o003Do`0;o`00Vol0003oX@00GOl02ol0002:o`00
oOl02ol0001Mo`2mo`002ol00<co0000oOl0on80002:o`00oOl0cOl00<co0000oOl0c?l00P00oOl0
3@00oj40oooo0?ooo`00oOl00?nQ003mo`00ohP00?nQ0009o`0;o`0004ko003o<`00R_l01P00oOl2
000000080029o`00D?l00?n:003oX@37o`000;7o0?lM0000[ol2002ao`0400_o0000ROl0cOl00029
o`@008[o0140cOl0001oo`00R_l00?go003o303=o`00027o0?lH0000L_l0oaP00?lG0000Dol0oad0
003o/P002ol0oad006Ko0002000000040?ooo`0lo`009P3o01[o0080083o00<0DOl00?ooo`3oool0
103oool206[o00X0oooo00<0V?l00?ooo`3oool0<P3oool50;Ko008000002P3oool001d0oooo103o
F`000`3^o`00odT00?m900050?m900@0k_l00`3o?@060?ooo`D0o`00103o?@060?l000030?ooo`00
E?l0oooo01T00?mT00<0083o003oI000of@01`00of@00`1Bo`000?mT003oI00:003oI0L0oooo0P00
olH70>ko00800<Go1P3^o`03002[o`050?ooo`3oI@00ofD00?mU003oool00P00olL60?ooo`03003o
103oool0oooo0080ofD02@3oool20?l[00<0oooo01D0ofH0002Eo`3oIP00oooo07[o003o:`000000
003mo`1No`000?go05ko002bo`000?n8002Do`00og<0oooo0029o`00of4008[o002Fo`00R_l00`00
oOl2003oB080_Ol000T00?nT000co`2mo`00oaP00009o`00oOl0oaP00=go003<o`000`00of401@3<
o`000?go000co`2mo`000?n800800?go00D00?n5000Qo`00oOl0_Ol00009o`03003oH@03003oe000
e?l005go00<02ol001<00?mQ09_o002mo`00007o0<Oo000;o`000?go00_o002mo`002ol00;ko003<
o`000?go0<go0000oOl008[o003oH@00oOl00?nQ00800?go00@0oooo003oX@00h?l005?o0P00oOl0
3P2mo`0005?o003oX@0;o`00oad000_o0000C_l00?lc003oZ`00ohX00000003oX@00ojL0oooo0P00
oOl01@3Qo`00053o003oe000oj4008[o00800:oo00<00;7o0?oR0039o`001000R_l030007?l005go
06oo001No`000?oN002:o`3o7@000?go0<go0000o``0oad0001bo`80oad000P005?o003o/P00ok80
00_o0?lH001Vo`00oad00?lG0080oad000H09P3o0020o`00P?l0@Ol00?ooo`14o`02057o00<0oooo
00<0J_l00?ooo`3oool02@3oool00`2Ho`00oooo0?ooo`0h0?ooo`8000002P3oool001P0oooo;`00
of@00`00E?l0och00?ooo`090?ooo`<0och00`3oool00`1So`00oooo0?ooo`060?ooo`80083o103o
ool20?lX00800?n=00<0D_l00?ooo`3oool01@3oool2003oZ`L0o`000P00olH40?l000<0oooo0P00
aOl80?ooo`80k_l00`12o`020>ko00<0ofD000<00?o70>ko003^o`000`3^o`000`00o`@0oooo0?oo
o`020?ooo`<0ofD0203oool01`3o:`00oooo0?ooo`3oool008oo002Eo`1jo`000P3oIP001P3o:`00
0?go00000000oOl0bol0003oR0<0bol000<00?mc0029o`00of400P00R_l01@00oOl009Ko003mo`00
of400?go00<0_Ol000D00?nT000co`2mo`000?m8003oL`02003mo`060<co001Ro`000?mQ0000003<
o`000?mQ0P00oOl0202mo`000?n8003mo`00of4002Ko003mo`002Ol0_Ol00P00of400`00R_l0aol0
00_o000200_o000=0009o`00R_l000Wo0009o`2Ko`00col00001o`37o`000?go003oX@0;o`00_Ol0
0?lM00020<co00050?oR0000oOl00?go002:o`00Dol00`00oOl04@00Dol00?nQ001Co`00Dol0oaP0
003mo`00of40_Ol00;;o0000oj40oad000_o00002Ol008[o003o<`00oOl00?n[0080000000X00?nQ
0<go003<o`000?go003o8000D?l00;7o003oX@00R_l00?o11000R_l02P0;o`00oad00029o`3;o`00
05go0?ooo`2bo`00Kol005ko0000R_l20?lH000F003mo`3o60000?l<001bo`3o7@000?nb001Co`3o
ool0oad0000;o`1Vo`00oad00?lH003o5`00oaP0003oU`0V0?l0000001[o000lo`00@Ol00?ooo`80
A?l000<0DOl00?ooo`1Zo`002`3oool00`2Ho`00oooo0?ooo`0j0?ooo`030000003oool0oooo00P0
oooo000H003oI0@0odT02P3o00040?lm00/0oooo0`3o?@0:0?ooo`040>ko003o?P00och00?ln0080
k_l000<005Co0>ko003^o`001@3^o`030?ln00030>ko003oool0oooo00<0oooo00<0Hol00?ooo`3o
ool01P3oool00`1Co`00obP00020o`030?lX00800?n=0P3o00000`00oa40D_l00?l000030?l00080
0?n[1`3oool2003oaPL0oooo0P00aOl90?ooo`<0@_l00`3oool3002[o`80oooo00<0ofD0003oa`00
olL0103oool00`00o`@0k_l00>ko00040>ko00<0ofD01P3^o`001P3o:`00oooo0?ooo`3oool0N_l0
0?l[0080oooo0P3oIP02003mo`0?0?lM0000ohP0oooo00Wo003oool0H?l0003oH@1Po`0008[o003o
R000oOl00=Co003mo`00of400?go00<0_Ol000P003?o03<0o`2mo`00c?l0003mo`00000008[o003m
o`<008[o0P3<o`002`00oOl0gOl0003mo`00oOl0_Ol0003mo`009_l00?go000Go`2mo`000?mQ00<0
2ol000l0c?l0003Do`00of40_Ol0002:o`009_l00?nQ09_o0000of40aol000_o0000oOl00?nQ00_o
002mo`001000Dol2003mo`09002:o`00oOl00?nQ00_o0000oOl0oooo003oX@3>o`0009Wo00800?go
01@00?mQ0?nj002mo`0000Wo003oX@3=o`0000Wo003mo`00oc<00?l0003mo`00oj/00?nQ0?ooo`00
oj400?go001Mo`3oool0053o003oX@<008[o0P3oool0703ohP00oooo0?lH000;o`0008Wo00000000
GOl00?oN0?lM002bo`00Kol0002:o`3oool0027o003mo`3oool00?l<06?o0000ok80oaP0001Co`3o
7@0000_o06Ko003o6000oad00?ooo`3o5`020020o`0502H0o`3o60006_l00000000lo`000P11o`00
103oool0A?l006[o001Ao`0:0?ooo`0309So003oool0oooo03/0oooo00<000000?ooo`3oool0203o
ool000P0oooo203o00060?m900030?l0003oool0oooo00X0oooo0`3o?@0<0?ooo`<0ocd02`3oool3
0?ln00H0oooo00@005Co0?ooo`3oool0oooo0`3o?P040?ooo`H0k_l000<0Hol00>ko003^o`001P3o
:0001@1Co`00k_l00020o`00P?l00?n=00D0oooo00<00?mN05;o001Bo`000P00oj/80?ooo`03003o
aP3oool0oooo00D0oooo0P00aOl90?ooo`80@_l02@3oool2002[o`<0oooo0P00olL20?ooo`03003o
103oool0oooo00L0oooo0`3oI@030?ooo`070?l0003o:`00k_l007[o0000UOl0k_l00?l[00030>ko
00800?go01L00?n80;go002mo`00_Ol000L0o`00ROl00?mQ003oL`00R_l00?go003oR000e?l00?go
003oH@2mo`000?go002Fo`2mo`0003?o0;go003<o`000?mc003mo`0200000004003mo`00of4005go
001Mo`8008[o00D00?go002:o`0000000?go0;go0002003mo`0?003oR00;o`002ol000_o003o6000
08[o000Vo`37o`000=Co0029o`2mo`000=Co003oX@002Ol0Vol000802ol000<008[o003mo`00oj40
0P0;o`001000R_l0c?l00;ko0000of43003mo`0600_o0000oj400=Co003mo`00h?l00?nQ0P00oOl0
3P008Ol00?go003oH@0;o`00_Ol000_o0000oj403ol0002:o`00oOl00?lc001>o`0000000?go0P00
o`001`3<o`000?go002:o`00D?l008[o003oX@00ROl00P00ob000`00R_l00?oD0?oR00020?ooo`0D
00_o0000ROl005go003ogP3o6000oaL00<co0000R_l0Kol005ko003=o`00oaL0003mo`00ok800?l<
06?o003o7@0005?o000;o`1Vo`030?lM000@003oU`00P?l0oaP00000000V0?l0000001[o00000000
oooo03co003oool0@Ol006[o0014o`00oooo057o00P0oooo00<0V?l00?ooo`3oool0?03oool00`00
0000oooo0?ooo`080?ooo`002@3^o`070?m900<0oe/03@3oool30?lm00/0oooo103o?@0;0?ooo`<0
och01@3oool50?l00003001Do`3o?P00och000P0o`000`3oool30?lX000306?o003o:000oooo00H0
oooo00@0Dol0003oS@3oool0083o1P3^o`000`00oeh00?n[05;o0002003o4@D0k_l00P00olH60?oo
o`800<Go203oool304;o00d0oooo0P00Zol30?ooo`800?o700<0ofD0003o103o00002P3o00020?mU
00060?l0003oool0oooo07[o003oool009Go0P3oool01`3o:`0008oo00000000oOl0073o003mo`00
00001P00/ol02000oOl00;?o0?lH0000oOl0EOl0003oH@2mo`000?go0P3<o`020;go00070=7o0000
og<00?go0009o`00GOl008[o003mo`02001Mo`050;ko0000<ol00?go003oR0002Ol00`00oOl200_o
00030;go0000R_l008[o00<008[o00<002Ko001Co`00e?l00P0000003@00oj40007o00_o002Ko`00
aol0003mo`3=o`000?nQ00_o002mo`002ol00<co0000of401000oOl02`00oj400=Co003Po`00oOl0
cOl0003mo`3oool0gOl0000Qo`00oOl00?mQ00802ol001L0_Ol0003oX@0=0?l008[o003mo`2lo`00
0?lc001>o`00oj400?go002:o`00oOl00?l0003oX@00D?l0oaP0003oX@3o600008Wo0?lH0000ol40
08[o003o80020009o`0300_o0000ROl008Wo0080oooo0140oaL00<co0000R_l0/_l006oo001No`00
0?nb003mo`3o7@000?l<0?ooo`1So`0005?o06Ko00000000oad00?ooo`020020o`060?lM001Wo`00
oooo000:o`0Jo`00oaP00P0000001@3oool0??l006[o0011o`00oooo0080A?l00P1Ao`060?ooo`03
09So003oool0oooo03`0oooo00<000000?ooo`3oool0203oool00080O_l000<0oooo0?m9003oB@00
103oB@000`3oool0k_l00>ko00030?mK00d0k_l0103o?@0;0?ooo`<0ocd0203oool40?l000<0och0
203o00020?ooo`<0och000<0oooo001Do`3oool01P3oool50?lX00<0oooo00<0Hol00?ooo`3oool0
103oool2003oS@0405?o003oool0oooo0?ooo`80083o0P3oool2003oZ`05003oGP3oool0oooo05;o
003oool00`00oa42003oaP030?ooo`3^o`00k_l000@0k_l000<00<Go0>ko003^o`001P3^o`0204;o
0080k_l00`3oool=0?l000<00:_o00@0o`000?ooo`00olL00?o70P3oI@0;0?ooo`80ofD000D0N_l0
0?ooo`3o:`00oooo002Eo`020?ooo`0:0?l[0000Sol00?go003o]P00L?l00?go0000003oool00;?o
000Vo`80_Ol000@00?go002:o`00/ol00?go1000/ol00`00oOl00;?o002co`03002co`0:003mo`00
/ol000Wo0=3o0000oOl005go003oQ@00<ol0aol0003mo`802ol000<00?go00_o0000oOl00P00of40
1P2mo`0005?o001Co`00Dol008[o003Do`<008[o0P000002002:o`0B0009o`2Ko`00aol0003mo`00
of400?nQ00_o002mo`000?mQ00_o0000oOl008[o000Vo`00oOl008[o003oX@00e?l0on800P00oOl0
1@00oj40oad00?lM00008Ol00?go00802ol000D0gOl00009o`00oj4008[o003mo`02002:o`04003o
<`00C_l00?nQ03<0o`800?go0P00oj/01P00D?l00?nQ0<Oo003Qo`00oooo0029o`8000Wo00<008[o
003o800;o`001P0;o`000`00R_l02ol000_o000300_o0004003mo`0;o`002ol0003o30@02ol000X0
00000020o`3o7@00oad006Oo0000000000[o0?lM000Jo`00oaP00`3o7@000`1Zo`00oooo03co0002
047o00040?ooo`14o`00oooo057o00@0oooo00<0V?l00?ooo`3oool0?@3oool00`000000oooo0?oo
o`080?ooo`000P3oB@000`1no`00oooo0?ooo`040?ooo`<0oe/03@3oool30?lm00030?ooo`3^o`00
k_l000T0k_l00`3o?@040>ko00L0o`00103o?P0:0?ooo`<0och01@3oool00`00E?l0obP00?lX0004
0?lX00T0oooo00@0Hol00?ooo`3oool0oooo0P00ohd30?ooo`0305?o003oool0oooo0080oooo0P00
P?l30?ooo`05003oGP3oool0oooo05;o003oool00P00olH2003o4@D0oooo0P00aOl60?l000<0@_l0
103o000B0>ko00030?ooo`00Zol00:_o0080oooo0P00olL30?mU00X0oooo00D0N_l00?mU003oI@00
ob/0002Eo`020?ooo`0900000000ohP008oo0?lM0000okH0073o003mo`1Eo`000?mQ00800;?o00P0
0?go06;o0000R_l00=Co003mo`3<o`00_Ol0003oH@80_Ol000L00?go0;go002mo`000?mc0<co0000
oOl009Ko00<00;?o00<00?go002co`0;o`000P0;o`001@00oOl00;?o003mo`00oOl0000000800?go
01D003?o0?ooo`008Ol0h_l0002:o`00e?l0aol00=go0000e?l0R_l000_o0000R_l0_Ol0002:o`2K
o`0008[o003mo`00R_l00?nQ00_o002mo`000P00oOl200_o00<00?go00D00?mQ003Do`0;o`000?go
003oX@0300_o0004003oX@00oOl02ol000_o008008[o00<0_Ol0003oX@00oOl00P0;o`001P00oc<0
2ol0001>o`0c0?l02ol0003mo`802ol000<0053o003oX@00oj401`0;o`005000om@008Wo00_o0000
7?l008Wo0009o`3<o`0008[o000Qo`00Ool0/_l006oo003o6000G_l0003mo`00L_l0oooo003o3000
Dol0Hol00P00P?l03@0;o`00oad006Oo003o5`0000[o0?lM003oool06_l00?lH003oool0000006[o
000000000P3oool01`0lo`00oooo047o003oool0A?l00?ooo`1Ao`000P3oool00`2Ho`00oooo0?oo
o`0n0?ooo`030000003oool0oooo00P0oooo00030?ooo`80O_l0103oF`0=0?ooo`<0ocd0303o0003
0?lm00L0oooo103^o`030?ln00/0k_l00`3o?P040?ooo`D0obP000<005Co0?ooo`3oool03@3oool0
0`1So`000?n=003oS@060?ooo`0305?o003oool0oooo00800?n[00<0oooo0020o`3o00000P3o0000
1000oeh0o`00003oaP1Bo`040?l000800?lA00@0o`000035o`00aOl0o`00103oool304;o01T0oooo
0`3^o`02002[o`05003o103^o`000?o7003oa`3^o`000`3oI@060>ko000307[o003oool0oooo0080
oooo00<009Go0?mU003oI@000P0000002@00oOl008oo002?o`00okH0073o003mo`009_l0H_l0003m
o`02002co`03003Do`00oOl000000080_Ol000D00?mQ0;go0000og<00?go0;go000300_o0004003m
o`0;o`002ol0003oQ@802ol000`00?go00_o000;o`002ol0003mo`0;o`000?go00_o000000000?go
0;go0000oOl7002co`03003oX@2:o`000;?o00<00;?o00D0Vol0003mo`00R_l02ol0003oX@02003m
o`<008[o00D02ol0003mo`00oOl00?go002:o`03003mo`0L003oX@3oool0oooo0?lH0000oj400?go
00_o0000R_l000Wo003o`@2mo`000?go0009o`2bo`00_Ol0003o<`00ohX00?nQ001>o`00oOl0oooo
003mo`002Ol0053o003oZ`3oool00?nQ0>7o00800?l002D008Wo0?lM0000R_l005go0000000;o`00
0?lP0029o`00ob0008[o000Qo`3oool007oo0<go002bo`00Kol005ko0000oOl007;o000;o`00o``0
05?o0020o`1So`002ol00?lM001Wo`00oooo0?lG00002_l0oad00?lH000Jo`00oaP00?ooo`1Zo`00
oad0008000000P3oool203co0006047o003oool0A?l004Co001Ao`00V?l0@@3oool00`000000oooo
0?ooo`080?ooo`000P3oool30?mK0080O_l000<0oooo0?l0003o0000203o00040?lm00030?l0003o
ool0oooo00T0oooo0`3o?@0;0?ooo`<0och02`3oool30?ln00030?ooo`3^o`00obP000@0obP01P3^
o`000`00E?l0k_l00>ko00030>ko00P0oooo00<00?n=06?o003o00001`3o00000`1Co`000?n[003o
Z`040?l00080083o00<0oooo003oGP00olH00P3oool205;o00<0oooo0P00aOl2003o4@<0oooo0P12
o`0Q0?ooo`04002[o`00o`@00:_o0?ooo`800?o70P3oool20?mU00<0oooo00<0N_l00>ko003^o`00
0`3^o`000`00UOl0ob/00>ko00020?mU00<02ol00P0000001000of400?go00_o0000oOl200_o000>
002co`00oOl02ol00;go000;o`000?mQ00_o0000<ol02ol0003mo`0;o`000?mc003mo`2mo`0300_o
0008003oH@002Ol00?go002:o`00ohP00?mQ003mo`00of42003mo`0C0;go0000oOl0cOl0000co`00
oOl00?o40<Oo003Ro`0008[o00_o002mo`00R_l0003Do`00of40_Ol0002:o`00ROl0Vol0003mo`02
002co`03003mo`00/ol00;?o00<00;?o00<00?go002co`00oOl00P00oOl01000R_l00?go00000000
oj43002:o`0@003oX@0;o`000?go003oH@002Ol00?o1002:o`00oOl000Wo0;;o003>o`000?lc003o
X@3Mo`0004ko003mo`8000Wo00<00?go001@o`37o`000P00oj/01`00oj40hOl0003o`@00000008Wo
003o0000R_l00P000002003oe00B0029o`00R_l00?lP0?ooo`00Ool0cOl00?ooo`2bo`00Kol0003m
o`00L_l000_o0020o`00o``0oaL00?lH000;o`0000000P3o7@002P002_l0oaP00?lH003oool06_l0
0?lH001Zo`00oaP00?lM003o6002000000<0oooo00L0??l0047o0011o`00oooo09So003oool0DOl0
0400oooo00<000000?ooo`3oool0203oool00080TOl01@3o00000`1no`00oooo0?ooo`050?ooo`<0
ocd0303oool40?lm00/0oooo0`3o?P0;0?ooo`80och01P3o:0090?ooo`<0o`0000<005Co0?l0003o
00000P3o00060>ko00800?n=0P3^o`000`1So`00k_l00>ko00040>ko00800?n[00<0Dol00?ooo`3o
ool0103oool01000olH0083o0?ooo`00oeh40?ooo`0305;o0000aOl00<Go00@0oooo0`12o`0P0?oo
o`@0o`0000D00?l40?l00000Zol00:_o0?l00002003oa`80o`000P3oI@000`1jo`00o`000?ooo`05
0?ooo`05002Eo`3o:`000000003mo`3Ao`000P00GOl05@0000000?mQ000Vo`00R_l004Co05Go003o
600005?o003Do`00oOl00;?o001Co`00og<00?mQ003oR000<ol00?mc003mo`2mo`002ol0003mo`03
00_o0007003oH@0;o`0003?o00_o0000oOl008[o003oH@02003mo`08003oH@00oOl0_Ol00;go0000
oOl003?o00_o0000oOl200_o0005002:o`00e?l00?nQ08[o0000e?l00P0;o`000`00R_l02ol009_o
0003003mo`03003oX@2mo`002ol000<02ol000<00?go00_o0000oOl00P00oOl01000/ol00?go002c
o`00oj43002co`03003oX@00/ol00?go00<00;?o00h008[o003mo`00oj40_Ol00;;o003<o`000?lc
0009o`00oOl004ko03<0o`3Mo`00aol0001@o`800?oN00l0oaP0003oZ`00oj400?o100000000ROl0
05go0?ooo`00ROl02ol0000Lo`3o7@0008Wo002:o`3o60000P00ob030?ooo`0=0;;o001_o`00083o
0020o`00Dol00000003o303oool02ol00000003oool000[o0?lG00020?lM000701[o003o6000J_l0
0?lH003oool0oad00?ooo`030?lH00070000003oool0oooo03co003oool0@Ol009So000204Co0080
DOl0?P3oool00`000000oooo0?ooo`080?ooo`000P3^o`000`2Ao`00k_l00>ko00030>ko0080O_l0
00<0k_l00?ooo`3o?@000P3o?@0<0?ooo`<0ocd0303oool30?ln00/0oooo1@3o:00?0?l000@0oooo
00<005Co0?ooo`3oool01@3oool2003oS@D0oooo00@0Hol00?ooo`3oool0oooo0P00oj/20?ooo`03
05?o003^o`00k_l00080k_l00P00olH20>ko0080083o0`3^o`020035o`0405;o003^o`00oooo0?oo
o`80@_l00P3oool3003o4@d0oooo4@3o00050?ooo`03003o103oool0oooo00<00:_o0P00olL00`3o
ool0N_l00?ooo`030?mU00@0oooo00D009Go0?ooo`3o:`000000003oR0020000000;0;;o0000of40
04Co0014o`0000000?go05Go0000e?l008[o003mo`2mo`000P00/ol00`00of4003?o003oY00200_o
0003003mo`00ohD00?go00<0_Ol000D00?mQ0?ooo`00<ol0oad0003mo`02003oH@04003mo`2mo`00
_Ol0003mo`80_Ol000@00?go000co`00000000000P00oOl03`00R_l00?nQ003Do`2:o`000=Co0000
0000of4008[o0<Oo002Ko`000?go003o?`00oe<00?nQ0;go000200_o000;003oH@00oOl008[o003m
o`00oj402ol0003mo`00of400?go002:o`00oj400`0;o`002@00oj402ol0003mo`0;o`0000Wo002:
o`00oOl00;?o003oX@03002co`09003o<`00/ol00?go002co`00C_l00;?o003oX@00D?l00?go0080
oooo00T0oaP0003oZ`00oj40oaP00029o`3ohP00bol00029o`0;o`000P00o`001@00R_l008Wo0?lM
003o7@0000Wo00800?lP0180oaP00?lG0000P?l00?go05ko0000Dol0oooo003o300;o`00Hol00?lM
00002_l0oooo0?lG00000000oad001[o001Zo`030?lM00<0oooo00@000000?lH0000000000000P3o
ool00`0lo`00V?l0047o00020?ooo`0304Co003oool0DOl003d0oooo00<000000?ooo`3oool0203o
ool000<0oooo0P2Ao`030?ooo`80ocd000<0O_l00?lm003^o`002`3^o`030?lm00D0k_l01`3oool3
0?ln00T0o`001@3o:0030?l001H0oooo00<005Co0?ooo`3oool00P3oool2003oS@P0oooo00<0Hol0
003oZ`00oj/01@3oool0101Co`00oooo003oaP00olH60?ooo`80083o00D00<Go0?ooo`3oool0oooo
05;o000204;o00L0k_l00P00oa480>ko00<0o`005P3oool00`00o`@0oooo0?ooo`030?ooo`800:_o
00<00?o707[o003oool00`3oool30?mU000B0?ooo`00UOl0oooo00000000oOl00?n4003oR02bo`00
dOl00014o`00oOl008Wo001`o`00oOl0c?l0003Do`00oOl0_Ol00P3=o`0400_o000C0;go0000ohD0
0?go0009o`00oOl0c?l00?lH002ko`000?mQ000co`2mo`000?n8003oH@00oOl00?mQ003mo`3<o`00
_Ol0003mo`020;go000E003mo`00<ol02ol00000003oool00?mQ003mo`000Ol0R_l00009o`23o`00
0=Co003oH@00R_l00?go09_o0000R_l008Wo0?ooo`00oj402ol0008008[o00L00?go002:o`3=o`00
0?go003oX@00R_l02ol000800?go00l008[o003oX@3<o`002ol0003oX@0=0?l00000003mo`002Ol0
0?mQ002:o`00oOl000Wo003oX@2mo`000P00odP02P00oj400?go00oo0000ohX0c_l0001>o`00oj40
053o002co`00oOl4002co`0:003oX@00GOl008Wo0029o`00Dol02ol0002:o`008Ol008[o0029o`80
0?l000<000Wo0?lM003o7@000P00P?l03`00ob00/_l0003mo`00Dol0oad00?lG0000o``0Hol00?lM
00002_l0oad00?lH003o5`00oad006[o00020?lM00030?lH003o7@00oad000<0oad000<0oaP00?lM
000000000P3oool00`2Ho`00??l003co0002047o00030?ooo`14o`00oooo0080DOl0>`3oool00`00
0000oooo0?ooo`080?ooo`001@3oool2097o00040?lm003oool0oooo0?ooo`80O_l0203oool30?lm
00030?ooo`3o0000o`0000D0o`00103^o`030?ln00H0k_l01P3o:0020?ln01d0oooo00@005Co0?oo
o`00ohd00?n=2@3oool00`00oj/0Hol00?ooo`070?ooo`0405?o003oool0oooo0?ooo`D0o`0000@0
0?mN0035o`00P?l0o`000P12o`000`3o0000D_l00?l000030?l000H0oooo0P00oa460?oooa80k_l0
203oool00`00o`@0oooo0?ooo`040?ooo`0407[o0000Zol00?o7003oa`D0oooo00D0ofD0002Eo`3o
I@000000003mo`020=3o0004003oR000A?l002Ko003mo`80dOl000@0073o003mo`00e?l00?go0`0;
o`001`2mo`00oooo002co`00/ol0_Ol0003oL`2mo`000P00oOl01`00Ool0^ol00?ooo`00of4003?o
0?lH002mo`000P00of42003mo`80c?l000l00?go0;go0037o`00_Ol0003mo`0;o`00_Ol00?ooo`37
o`000?nQ003mo`2:o`0000Wo0?ooo`00e?l00P00oOl00`00R_l00?go09_o0002002:o`04003oX@00
R_l008[o0<go00@00?go00<00?oD002:o`00e?l00P00oOl04`00oj40on800<co000;o`000?nQ0<oo
003o60000?go0009o`00R_l00?go002ao`2mo`0000Wo003oX@2mo`000?nQ0;;o0000oOl00`00odP0
2000C_l000000000003o7@000000003mo`3o7@00gOl00P0000000`00oj4008Wo0029o`0200000006
00_o0000R_l0oad00029o`3o5`0007oo0P00o`003000P?l00?nG000;o`3o7@000?lP003mo`00Dol0
G_l006Oo000;o`000?l<000:o`80oooo00@0oaP00?lG001Zo`006_l00P3oool00`3o6000oad00000
00030?ooo`050?lH003o7@0000000?ooo`2Ho`000`3oool0100lo`00oooo047o003oool204Co0003
0?ooo`1Ao`00oooo03T0oooo00<000000?ooo`3oool0203oool00080oooo0`3o?@020?ooo`03097o
003o0000o`0000<0o`000P1no`030?l000<0ocd0103o00080?ooo`<0och0103oool50?lX0080oooo
0`3o?P020?oooaD0k_l02@3oool00`00ohd005Co0?ooo`070?ooo`030?l00000oj/00?n[0080o`00
00<0Hol00?l0003o00000`3o0002003oaP0405?o003o0000o`000?l000<0oooo0P00aOl00`3oool0
0?mN04;o00020020o`<0oooo0P1Bo`0:0?ooo`<00?lA5@3oool80>ko0003003o103^o`00k_l000<0
k_l000<0N_l00>ko003^o`000P00Zol2003oa`D0oooo00d009Go0?mU003oI@00d?l00<go0000A?l0
0?n8003mo`00of400?mW0?ooo`3<o`002ol000800?go00L008[o05Go002mo`003?l0000co`00of40
0?nT00800;?o00P00?n8003mo`00oOl0^ol00<co0000oa<00?mQ0009o`<00?mQ0`00oOl03`00R_l0
_Ol0003mo`2mo`00oaP00;go0000oOl002Ko00_o002mo`000?nQ002:o`2:o`000?go003oH@02003m
o`0:0<co0000R_l00?go002:o`2Ko`00gol000_o0000oj40_Ol0002:o`800?go00H0gOl0000Vo`00
oOl0oad0002:o`00e?l2003mo`05003oX@3=o`002ol000d0o`00oj400P002Ol01000oOl000Wo002:
o`00oOl20;go000;0009o`00oj40_Ol0003oX@2no`000?go003ogP3So`003ol0003oX@00C_l00P00
odP03@0000000?go003oB000odP005?o002co`3Mo`000?nQ0029o`3oool0027o00_o0000R_l00P3o
ool01@00ROl007oo0020o`00P?l000Wo00<00?l000L007;o003mo`00Dol00?lP00_o003o60000?l<
00@0oaP000H0J_l00?lM000Jo`0000000?ooo`3o60020?lM00<0oooo00@0oaP00?lM0000okl0V?l0
1@3oool00`0lo`00oooo047o00020?ooo`0304Co003oool0DOl003T0oooo00<000000?ooo`3oool0
203oool00080ocd01P3o0002097o00@0oooo00@0ocd007ko003o?@00ocd0303oool30?ln0080oooo
1@3o:0040?ooo`<0och06P3oool70>ko00800?n=0P3^o`000`00E?l0k_l00>ko00040>ko00800?n[
00<0k_l00?ooo`3oool00P3oool00`1So`00oooo0?ooo`02003oaP<0oooo00@0Dol00?ooo`3oool0
oooo0P00aOl304;o00050?ooo`00oeh0oooo0?ooo`00P?l0103oool00`1Bo`00oooo0?ooo`0:0?oo
o`800?lA703oool01@00o`@0oooo0?ooo`3oool0N_l000@0oooo00<0o`000>ko0000Zol00P00olL3
0>ko0009002Eo`3^o`00k_l00?lM0000A?l0/_l0003mo`3@o`000?mQ00<02ol000d0073o003mo`00
oOl008[o0=7o002mo`000?n5000co`00of40_Ol003<0o`00og<00;?o00800?go00<0oooo0<co0000
oa<01000of401`00Jol00?go003oQ@00oOl0c?l0002:o`00oOl00`2mo`002@00oOl002Ko003oR000
oj40_Ol0001Mo`00R_l0_Ol0003mo`03002:o`08003oH@00oOl002Ko09_o000;o`0001Oo003oX@2m
o`02003mo`07000Vo`23o`000?nQ003mo`00of4008[o003Do`02003mo`05003oX@0;o`000?n80009
o`00oj400P3>o`005@00oOl000Wo003mo`3oool00:oo0<co00002Ol00?nQ001Qo`00oj400?go003o
RP2bo`00oad000oo0000oj40<`3o001>o`3o6000oooo003mo`02001Co`0?002co`00odP00?m8003o
B000oj4000000=go0000R_l005?o002:o`3oool008Wo0020o`00oiL0oad000800?oD00l0oaL00?oo
o`00o`000?l0003mo`2bo`002ol0003o801So`000?l<0?ooo`000000J_l00?lH000Jo`001P3o6003
0?ooo`030?lH0000okl00000008000001@3oool203co0080@Ol000<0oooo04Co0014o`000P1Ao`0g
0?ooo`030000003oool0oooo00P0oooo000:0?ooo`80TOl00P3o?@020?ooo`80O_l0203oool30?ln
00H0obP01P3oool30?ln00l0oooo4@3o00020?ooo`800?n=1@3oool01000E?l0oooo0?ooo`3oool2
003oZ`<0oooo103^o`000`1So`000?o6003oaP060>ko000305?o0000aOl00<Go0080@_l00P3^o`02
0?ooo`04003oGP3oool0oooo0?ooo`80083o0`3oool00`1Bo`00oooo0?ooo`0;0?ooo`<00?lA3`3o
ool:0?l00004003o103o0000o`0007[o00D0o`00103oool02`00Zol00?o7003oa`3oool009Go0000
0000oOl004Co0?ooo`2bo`000?go00802ol001000?mQ0=3o0000e?l0oooo003mo`00okH00?go003o
Q@2mo`0003?o0=7o0000oj@00?mQ003oL`00L_l00?mc0P00oOl02`3oool0c?l0003oH@00of4000Wo
003oH@00Jol00?go000Lo`00ohD00?go0080c?l000P00?go0;go002mo`00_Ol0000co`00oOl0007o
003oX@8008[o0P00oOl05@0000000?go003oH@00e?l00?go002:o`2mo`00Vol00?lH0000V?l002Ko
003oX@00oOl000Wo000Vo`2mo`000?nQ003mo`00R_l00?mQ00_o0002003mo`0I003oX@0;o`000;go
003o4000oj40cOl0003o`@00oOl008[o003mo`00[ol0c?l0002ao`002Ol00?nQ003ogP00oj400?go
003oRP000000/_l0003oX@0?o`00oad0001>o`02001Co`0=003mo`39o`0005go002co`3o6000bol0
0>7o0000oj400000003oZ`00R_l005?o003oB0020020o`0D0029o`3oool0I_l0000;o`3oool00?oD
0?ooo`00L_l0Iol0003mo`0;o`000?l005ko001So`000?lP003o301Zo`00oaP00?lG000Jo`020?oo
o`80oaP00P3o7@020?lH00800?no00<0oaP00?ooo`3oool00P0000060?ooo`0303co003oool0@Ol0
0080oooo00<0A?l00?ooo`1Ao`00=P3oool00`000000oooo0?ooo`080?ooo`00203^o`030?lm0003
0?ooo`2Ao`00oooo00@0oooo0P1no`030?ooo`030?ln003o:000obP000<0obP02@3oool30?ln0003
0?ooo`3o0000o`0000l0o`004P3oool00`00ohd0oooo0?ooo`060?ooo`03001Do`00oj/00?n[00P0
oooo0P00olH00`1So`00oooo0?ooo`040?ooo`040035o`1Co`00@_l004;o00@0oooo0`3^o`000`00
oeh0k_l00>ko00020>ko00050020o`3^o`00k_l00>ko001Bo`00203^o`040?ooo`<0o`000P00oa4=
0?l000/0oooo00<00?l40?ooo`1jo`002`3oool01@00Zol00?o7003oa`00000004Co008000000200
0?go00000000ROl00?n8003oH@00GOl00=Co0=3o0000oOl0073o003oQ@00oOl0_Ol0000co`1Eo`00
0?nT003oH@00og<0dOl00;_o0000oOl0oaT0003mo`00/ol00?mQ0?ooo`00of40oooo003mo`1=o`00
01co003oQ@800?go00T0_Ol0003mo`2mo`00oad00;go0000R_l00?go003oX@00R_l00P00oOl01`00
R_l000Wo00000000oOl0aol0003Do`00oOl00P0;o`000`2Ko`00_Ol00;go0002003mo`0^000Go`00
ROl0oaP00;go0000oj400?go002:o`0;o`000?mQ003mo`0;o`000?go002:o`0;o`000?nQ000Qo`00
oa000;7o003mo`00R_l00?go0<co002mo`0000Wo05Go003;o`000?nQ003mo`2mo`000?n:0?ooo`00
FOl00?nQ0<Oo0000Dol0<`3o001>o`3oool00?go001Mo`3So`000;?o003o`@3;o`00027o003oX@80
oaP000@008[o0020o`00P?l00?nG0P0000000`00odP000_o003oB002003oB0800?oD00H0oad0003m
o`0;o`00/_l006?o0000o`0206[o00800?lP00<0oad001[o0000of@01@00of@0103o7@000?no0;ko
003o7@050?lH00030?lM00000000oooo00@0oooo00<0??l00?ooo`11o`000P3oool01014o`00oooo
057o001Ao`0d0?ooo`030000003oool0oooo00P0oooo00050?ooo`<0ocd00`3oool20>ko0080TOl0
103^o`000`3o:000O_l00?lX00020?lX00P0k_l00`3o00030?ln00@0o`008@3oool2003oS@P0oooo
0P00oj/00`00E?l0oooo0?ooo`050?ooo`800?o60`3oool0101So`00oooo0?ooo`3oool20035o`03
04;o003oool0Dol000P0oooo00<00?mN0?ooo`3oool00`3o00020020o`80o`000P1Bo`060?l000T0
k_l00P00oa490>ko00d0oooo00<00?l407[o003oool03P3oool09@00A?l00?o700000000oOl002Ko
00000000ROl0c?l0003oH@3oool00=Co0;go0000oOl00?n5001`o`2mo`000?go000co`0<o`00_Ol0
003oH@3oool0^ol0001bo`00oOl00?mc0=7o0000oOl00;?o003oH@3o6@0000Wo003mo`3o6@000?n5
0<Oo003o6@000`00oOl09P00R_l0_Ol0002:o`00<ol00?go0;go0000oOl00?mQ003Do`00R_l000Wo
0;go0000e?l00?go003Do`00oOl00?mQ002:o`2Ko`0002Ko003mo`00R_l00?go0;go00002Ol008Wo
003oX@002Ol00?go002:o`00e?l0__l0003mo`00of400?go0<go0000R_l00?nQ0P00om@03`3?o`00
0?go003mo`00/Ol00?mQ0<ko001Eo`00col0001Mo`00oj400?go0;go0000ohX005Wo003oX@02001C
o`0E003o/P0?o`00<`3o001>o`39o`000?go002co`3o7@000?o1000Qo`00ROl00?nQ0?lM0000R_l0
083o003oU`00oj/005?o0029o`00R_l000_o00<0gOl000l0oad0000000002Ol00?oD001Co`00oOl0
0?mT06?o001Zo`00G_l0003o0000o``00?l0003o800Jo`000P3o7@020?lH000700000000okl00?no
0;ko003oool0oad00?lH00040?ooo`030?lM003o6000oooo00D0oooo00D0??l00?ooo`11o`00@Ol0
0?ooo`0204Co00030?ooo`1Ao`00oooo0380oooo00<000000?ooo`3oool0203oool00080oooo0`3o
?@030?ooo`D0o`000P3o:002097o0080obP000@0och00?l0001no`00O_l00P3o00070?ooo`<0och0
4@3^o`0E0?ooo`800?n=2@3oool01@00oj/0oooo0?ooo`3oool005Co00@0oooo0P00olH50?ooo`05
06?o003oool0@_l00035o`12o`00103o00000`1Co`00o`000?l000060?l00003003oGP3o0000oooo
00@0oooo0P00P?l20?ooo`0305;o003oool0oooo00h0oooo0`00oa460?ooo`d0k_l000<0N_l0003o
103^o`001@3^o`080?ooo`030014o`00UOl00?go00800?o70P0;o`007@3<o`001ol0003oH@00e?l0
0?n5003mo`3oool00000002:o`2mo`0003?o003mo`3@o`00_Ol0003oH@1Eo`00oooo001bo`00oOl0
_Ol0003oH@00oOl00?mQ002co`0000000?go003o403o7@00aol0008008[o0`00oOl01037o`00_Ol0
0;ko0000oj42003mo`0A003oH@3oo@000=Co002:o`0;o`00_Ol0003Do`2mo`000?go003Do`00GOl0
08[o09_o0000oOl002Ko003mo`00oj400P002Ol040005ol00?nQ0;go0000oOl008[o003Do`3o7@00
0?go003oX@00oOl0cOl00?ooo`00oj402ol0002_o`00om@2003mo`0J0<co0000of400?l@05Go003o
ool005go003mo`2lo`00oooo0;go0000Dol00?nQ003o/P2bo`00oooo003oY`0c0?l0bOl0001>o`00
oOl00;?o00000000ol40027o0029o`00oj420020o`0700_o0000of@00?mT003oZ`00ROl008[o000;
o`03003oI00:0009o`00000000000=go000;o`000?go0?lH001Zo`00/_l006oo00800?lO00<00?l<
003o000Jo`000`00ob00103o7@000?no003oI02no`020?ooo`040?lM003o6000oooo0?ooo`800000
00<0oad00?lH000000001P3oool203co00070?ooo`11o`00oooo0?ooo`14o`00oooo057o000b0?oo
o`030000003oool0oooo00P0oooo00020?lm00H0o`001@3o:0001@3oool0och00?ln003o?P00TOl0
00D0oooo00<0O_l00?ooo`3oool00`3oool30?ln01@0oooo4`3^o`02003oS@T0oooo0P00oj/50?l0
0004001Do`3o00000?o6003oaPH0o`000P12o`000`1So`000<Go0?ooo`050?ooo`0305?o003oool0
oooo00L0oooo00<00?mN0?ooo`3oool01@3oool01000P?l0oooo0?ooo`1Bo`0B0?ooo`800?lA403o
ool00`1jo`00oooo003o10050?ooo`030?l0003^o`00k_l000D0k_l000H004Co0>ko0000UOl0k_l0
002:o`00oOl2003oa`<02ol001000?mQ0;go0000oOl005go00Wo0000R_l0_Ol0000co`00okH00?go
0;go0000of40d?l005Go003@o`000?go0P00of401P00og<00?go001[o`00oOl00000002co`8008[o
00@0dOl0000Lo`00oOl0c?l00P00oOl03@2mo`000?go003mo`00of400?go003oR000e?l0__l0002:
o`002Ol02ol00;go000;o`000P00oOl01`2mo`0008[o09_o0000of400?go0;go0000oj400P002Ol0
3@3o7@000?nQ0029o`00oOl008[o003Do`0;o`000?go003oX@2mo`000?go002ao`00oj400P000000
3`00R_l00?go0<co0000om@00?mQ05Go00002Ol005go0<ko0000oOl00?nQ001Co`00ohX0_Ol0003o
X@020<Oo00070;;o0000ojL00?mT03<0o`00C_l00?go002co`03003oI00<003oX@00P?l008[o003o
I00;o`00hol00<go001Vo`0008Wo003oZ`00R_l0oad00P002Ol0201Wo`0007;o0?lM0000Dol02ol0
003oe01Zo`00Hol00P00oal01@1_o`00G_l00000000Jo`000?m800800?l00P00okl00`00ob00__l0
000000020?ooo`040?lM003o6000oooo0?ooo`809?l000<0oad00?lH00000000203oool01`0lo`00
oooo047o0011o`00oooo04Co003oool00P1Ao`0`0?ooo`030000003oool0oooo00P0oooo00030?oo
o`D0obP00`3oool30?ln00@0oooo0P2Ao`040?ooo`80O_l00`3o?P0T0?ooo`@0o`000P00ohd20?l0
00L0k_l00P00oj/70>ko0003003oaP00E?l0k_l00080k_l00`3oool204;o00800<Go00<0oooo06?o
003oool01P3oool00`1Co`00oooo0?ooo`060?ooo`03003oGP3oool0oooo00H0oooo0P00P?l00`3o
ool0D_l00?ooo`0B0?ooo`<00?lA303o00001@1jo`00o`000?l0003o00000?l400@0o`001P3oool2
0014o`80oooo00H009Go003mo`00R_l00?go0;;o003<o`02003oa`0@003oQ@0;o`002ol0003mo`3o
ool005go002:o`2mo`0003?o001`o`00oOl0_Ol00009o`00of40oooo003mo`800?mQ00d008[o003o
H@00oOl008[o003mo`002Ol0aol0002co`00ohD0oad00=7o0000oOl0dOl000<00?go00`00?nQ002:
o`2mo`000?go000Vo`00e?l0__l0002:o`002Ol0_Ol000_o0000e?l2003mo`0G0009o`00oOl00?mQ
09_o0000oOl0_Ol0003oX@009_l000Wo003oX@3oool00?go0029o`00R_l02ol0002:o`00oOl00?nQ
003oH@00oOl0_Ol0003oX@0;o`000P00R_l02000oOl00;go0;go001Eo`00Pol00009o`00Dol00?go
0P00oj42003oI003003oX@00of@00?mT00800?mT01P0/_l0003oY`0c0?l03ol0001>o`3o7@00027o
003o`@00]_l0083o00000000R_l001co003ok@0;o`00cOl00029o`002ol005?o002:o`00oj/0oooo
06Oo0000oiP2003o7`05001Co`0;o`00J_l0003mo`1So`000P3Mo`002P2bo`00Kol005ko000Jo`00
00000?lM0000okl0oaP0003o002no`02003o80@00?m800H0oooo02Co003oool0oooo0?lM003o6002
000000P0oooo00D0??l00?ooo`3oool0@Ol00?ooo`0204Co00030?ooo`1Ao`00oooo02h0oooo00<0
00000?ooo`3oool0203oool000<0obP01@3oool30?ln00T0oooo00<0TOl00?ooo`3oool00`3o?P02
07ko0180oooo4`3o00020?ooo`800?n=2@3oool2003oZ`P0oooo00@00?o60?ooo`3oool005Co0P3o
ool304;o00800<Go0`3^o`000`1So`00k_l00>ko00060>ko000305?o003^o`00k_l000H0oooo00<0
0?mN0?ooo`3oool01`3oool01000P?l0oooo05;o003ooolD0?l000800?lA2P3oool01@1jo`00oooo
0?ooo`3oool00?l400T0oooo00<004Co0?ooo`3oool00P3oool01@00000009Go003mo`00oOl0c?l0
00800?n500D0oooo003oa`00olL00?go003oR00300_o0009000co`3oool0073o0;go0000oOl0oooo
003oH@00R_l00?go008008[o00<00?mc003oH@3<o`000P00oOl00`3@o`0000Wo0?ooo`02002co`03
0;go0000oOl0aol000800?go00L00?nQ000co`2mo`0008[o003mo`3<o`000=Co0080c?l000D008[o
00_o003<o`000?go0<Oo0002003mo`8008[o01@0Vol0000Vo`2mo`000?nQ000Vo`2mo`000?nQ00_o
0000oOl0_Ol000_o0000e?l00?go0?lM0000oj400?mQ002_o`00oOl02ol00<co008008[o0P00oOl0
5@1Eo`000?mQ001Co`002Ol0bol0003mo`3=o`000?nQ0;co0039o`000?nQ0;go00000000aol0003o
V0000000/_l0003oV00c0?l00?go001>o`02002fo`0>003oV000oj400?nH002:o`00ROl00?o]00_o
0000oiP008Wo000;o`00000005?o002:o`00oj/2003o7`07001bo`3o7@002ol006[o003oool00?go
06?o0002003oe00408?o002bo`00Kol005ko00800?no00H0oooo0?lH002no`00oaP00?lM0000o`02
003o80030?lM003o60009?l000D00?m800<0oooo000000000000203oool203co00060?ooo`11o`00
oooo0?ooo`14o`00oooo0P1Ao`0]0?ooo`030000003oool0oooo00P0oooo00050>ko00<0och01@3^
o`070?ooo`030?ln002Ao`00TOl000D0oooo00<0O_l00?l0003o00003`3o000C0?ooo`800?n=2@3o
ool2003oZ`P0oooo0P00olH40?ooo`03001Do`12o`00oooo00800<Go1P3oool00`1So`00oooo0?oo
o`050?ooo`0305?o003oool0o`0000H0k_l000<00?mN0>ko003^o`00203^o`020020o`80D_l05@3o
ool2003o4@L0oooo00<0N_l00?ooo`3oool00`3oool00`00o`@0oooo0?ooo`050?ooo`030014o`3o
ool0oooo00<0oooo00H00000002Eo`00oOl00?go003oQ@00ROl20?ooo`07003Do`3oool00?o7003o
a`00ohP0oooo0;go000300_o008008[o00H00?go003oH@3oool00?go000co`2mo`02003oH@060<co
0000oOl00?go003oR0002Ol00?n50P3@o`00102mo`000?go003mo`000002003mo`07000co`2mo`00
_Ol0002:o`00oOl00?n80;ko000200_o0080_Ol00P00oOl03P3<o`000=Co003mo`00R_l0Vol0000V
o`2mo`000?nQ003oH@00oj402ol00;go0000oOl02ol00P00R_l01`00oOl002Ko003oX@00of400?mT
003mo`0;o`000P00R_l01000oOl0Pol0003mo`1Eo`040;go0003003mo`00FOl0cOl000800?nQ01D0
0?l@0;go00000000aol00?ooo`000000/_l00?ooo`0c0?l00?go001>o`3;o`000?o10029o`00oj40
08[o0?oR0000ROl00?o]00_o0000ROl00P00Dol200000008002:o`0000000?n[00000000L_l000[o
06[o003So`020?ooo`0A003mo`3oool0Pol0003oe03o6000/_l0003o_`1No`00gOl00?lM002no`00
oad00?lH003o7@000?mT0?lM003o60000P0To`000`00ob00oad0000000020?lM00050?lH0000odP0
00000000003o7@002@3oool01@0lo`00oooo047o0011o`00oooo0080A?l000<0oooo057o003oool0
:`3oool00`000000oooo0?ooo`080?ooo`000P3oool30?ln00@0oooo103o00040>ko00<0och00`3^
o`02097o00@0k_l00P1no`050>ko01/0oooo0P00ohd90?ooo`800?n[203oool2003oaP<0oooo0`12
o`000`3o000005Co0035o`090?l0000306?o003o0000o`0000D0o`0000<0Dol00?ooo`3oool01P3o
ool00`00oeh0oooo0?ooo`090?ooo`030020o`3oool0D_l001<0k_l00`3oool3003o4@<0oooo00<0
N_l00?ooo`3oool0103oool00`00o`@0oooo0?ooo`040?ooo`030014o`3oool0oooo00@0oooo00`0
0000002Eo`00oOl00?go0;;o0000ROl0oooo003Do`07o`00oooo003mo`2mo`02003oa`@008[o0`0;
o`002000oOl00?mQ003mo`00<ol00?mQ0;go0000of4000Wo0P00oOl01@00og<000Wo003oQ@3oool0
c?l000800?go01l00;?o00000000oOl00?go000co`3<o`00_Ol00;ko0000oOl000Wo00_o00002Ol0
08[o0;go0000of@00?go003Do`0;o`000=Co002:o`00oOl0Vol0000Vo`2mo`000?nQ003oI000oj40
00Wo001Mo`00oOl0_Ol0008008[o00L00?go003oX@00[ol00?mQ002ao`00oOl02ol0008008[o00T0
0?go001Co`00oOl0oaT0003oH@00_Ol000Wo003mo`00oj400P2mo`02003oX@0L0;go0000oa000?l@
0<Oo003?o`0005go0;;o0000]_l0027o003mo`0?o`0004ko003o`@00ROl00?nQ002:o`00oal008Wo
001Co`0;o`0008Wo0009o`3o7@0007oo06Oo003o7@0008[o0<ko00800?n[00<0J_l000_o003o7@00
0P3So`001000oOl0Pol00?ooo`3o7@02003o_`040;;o001_o`00G_l00;ko0080gOl00P3o7@001P00
of@0oad002Co000To`00oaP00?ooo`800?lP00P0oad00?ooo`3oool09?l00000000To`00oad00000
00T0oooo00@0??l00?ooo`3oool0@Ol00P3oool01014o`00oooo057o001Ao`0Z0?ooo`030000003o
ool0oooo00P0oooo00020?ln00L0o`001@3oool30?ln00P0oooo00<0TOl00?ooo`3oool00`3oool0
0`1no`00oooo0?ooo`020?oooaL0k_l00P3oool2003oS@T0oooo0P00oj/80?l000800?o60`3o0002
04;o0080o`000P00aOl00`3oool005Co0?ooo`080?ooo`0306?o003oool0oooo00D0oooo00<0Dol0
0?ooo`3oool01`3oool00`00oeh0oooo0?ooo`090?ooo`80083o00<0D_l00?ooo`3oool0403oool6
0>ko00800?lA00<0N_l00>ko003^o`001P3^o`001P00o`@0k_l00>ko003^o`00oooo0014o`L0oooo
00D00000002Eo`00oOl00?go0;;o00020?ooo`04003Do`3oool0EOl0003mo`<008[o0P00olL01P00
oiP0_Ol003<0o`00of40073o003oH@800?go00D02ol0003oH@2mo`000?mQ05Go0002003mo`8000Wo
00X00?n8003mo`00oOl00?nH003mo`000Ol00?nQ003mo`2mo`000?go0P2mo`0060009_l00?go00_o
0000ohP009Wo002:o`00of@00?go0<Oo0000e?l0aol000_o0000oOl008[o09_o00009_l0_Ol0003o
X@0;o`000?nQ003oH@0;o`000?go001Mo`8008[o01800?go003oX@009_l00?mQ0=go0000oj400?go
002:o`00oOl000Wo05Go0000oOl00?nb001Mo`00of4000Wo003mo`00oj4208?o00800?nQ0`2mo`00
4P00]_l005go002fo`00ojL0/_l0002co`00oOl0bol0003o7`00C_l008Wo003oX@00oal005?o0029
o`3oool02ol00009o`80gOl0014007oo0?lM003oool008[o0?ooo`3>o`00J_l000_o0000Dol0oad0
0000003o6000Hol0003mo`3So`000?no0>?o0002003oe0050?lH002no`00oaP00?ooo`3o7@000P3M
o`000`00of@09?l002Co00020?lM0080000000T0oooo02Co000To`009?l00?lH003oool09?l00?lM
000000002P3oool0100lo`00oooo0?ooo`11o`020?ooo`0404Co003oool0oooo057o02T0oooo00<0
00000?ooo`3oool0203oool000/0oooo0`3o?P0<0?ooo`80TOl0103oool207ko0140oooo203o0002
003oS@T0k_l00P00oj/80>ko00800?o60P3oool304;o00<0oooo00<00<Go0?ooo`3oool00P3oool0
0`00E?l0oooo0?ooo`070?ooo`0306?o003oool0oooo00D0oooo00<0Dol00?ooo`3oool01P3oool0
0`00oeh0oooo0?ooo`0;0?ooo`030020o`1Bo`00oooo01L0oooo00@0N_l0003o4@00oa400?lA1P3o
ool01@00o`@0o`000?l0003o000004Co00T0k_l000D002Ko002Eo`00oOl008Wo003oV003002:o`0@
003mo`00of40_Ol00000002mo`0003?o002:o`00olL0_Ol0003oH@3o7@000?mQ001`o`00of400?go
003oH@<02ol000<00?mc003mo`3oool00`00oOl04000oih0_Ol0003oH@00oOl00?nQ002:o`00oOl0
0;?o003mo`37o`00_Ol0003Do`0;o`000?go0<co00002Ol3003mo`80_Ol000L00=Co002:o`00oOl0
oooo09_o00009_l0_Ol000800?nQ01h0_?l0000Vo`0;o`000?go002ao`00R_l005go003mo`00oj40
02Ko0;go0000of400?nQ003mo`00R_l00?go0009o`2mo`000?go0?ooo`00GOl00?mQ003mo`00oj40
0;go0?lM003>o`000?nQ003oe02mo`02002fo`D0_Ol001000;?o003mo`0c0?l0Pol000oo0000C_l0
0?nQ001Co`1Vo`0001co0029o`0;o`00hOl00?ooo`1Wo`0007oo0P3Mo`00303o7@0008[o06[o0000
L_l02ol0001Co`00oj/0oooo08?o001So`000?go003o_`80oad00P3So`000`2no`00hol005ko0003
0?lH00809?l000@00?mT0=go003Mo`0000000`0To`001`3o7@00oooo003o8000ob009?l0003o003o
7@000P00000:0?ooo`80??l000@0oooo047o0011o`00oooo0P14o`000`3oool0DOl00?ooo`0W0?oo
o`030000003oool0oooo00P0oooo00080?ooo`<0och04@3oool2097o00040?ooo`3o0000o`000?l0
0080O_l03`3o00060?ooo`800?n=2@3oool2003oZ`P0oooo0P00olH0103oool0@_l004;o0012o`04
0>ko00800<Go1P3^o`000`00E?l0k_l00>ko00060>ko00030?ooo`1So`00oooo00H0oooo00<0Dol0
0?ooo`3oool01P3oool00`00oeh0oooo0?ooo`0<0?ooo`0305;o003oool0oooo00T0oooo2`3o0000
0`1jo`00o`000?l000020?l000800?lA1@3o00000`00o`@0oooo0014o`090?ooo`0400000000JOl0
09Go003mo`8008[o00/00=Co0?ooo`3oool00?go0?ooo`00of40^ol00;go0000oiP008[o003oV002
003oa`0<003oH@00oiP00?nH003mo`00of400?go0<Oo002mo`000?nH00_o0000oOl02ol00P00oOl0
7@002Ol00?nN0;go00000Ol00?go003oX@00R_l00?go0;go0000<ol00?go0;go000;o`0009Wo003m
o`00R_l00?go002:o`00oOl0aol00;go003;o`000=Co003mo`0;o`00c?l009_o0000oOl0_Ol00080
0?nQ01/0oooo00_o00009_l00?go003oH@00R_l00?n8003mo`00oj4002Ko0029o`00of400?nQ002:
o`00oOl000Wo05Go0000of400?go001Mo`3oool00?mQ003mo`00oj40oooo002mo`3o7@000P00oj40
1000]_l00?oD003oe000GOl3003o7`080;;o0000/ol0_Ol0003mo`2mo`0005?o001>o`00oj4208?o
00070009o`00ROl02ol00?ooo`3Qo`00Iol0001oo`020?ooo`0A0=go001Zo`00gOl000_o003o7@00
05?o0<ko0000oj/0c_l0003o_`00oOl0oooo0?lM003o6000oad00;ko003o5`000P00om@01@1No`00
hol002Co000To`00oad000@09?l00P3Mo`030?lH00040?ooo`3o60009?l0003o80800?mo00<00?l0
0000003oool02P3oool0100lo`00oooo0?ooo`11o`020?ooo`0404Co003oool0DOl0057o02H0oooo
00<000000?ooo`3oool0203oool000D0oooo0`3o?P020?oooa@0o`0000<0TOl00?ooo`3oool00`3o
ool00`1no`00oooo0?ooo`0@0?ooo`800?n=2@3oool2003oZ`P0oooo0P00olH00`3oool0@_l004;o
00050?ooo`800<Go2@3oool00`00E?l0oooo0?ooo`050?ooo`030>ko001So`00k_l000H0k_l000<0
Dol00>ko003^o`001P3^o`000`00oeh0k_l00>ko00020>ko00/0o`000P1Bo`090?l000/0oooo00<0
N_l00?ooo`3oool0103oool2003o4@<0oooo00<00?l40014o`3oool0203oool2001Yo`0>00000000
UOl00?go0029o`3oool00=Co0?ooo`1Eo`000?go00000000of40_Ol0000co`2mo`03003oH@0;03<0
o`00olL00?o700co0000oOl00?mQ003o]P00oOl00?mQ0;go0000og<00P00oOl0400;o`000?go003o
WP2mo`00007o003oR000oOl000Wo002:o`00oOl0_Ol0000co`00oiP00?go002co`00oiP2003mo`80
08[o01400?go0<Oo002mo`00_Ol0003mo`00R_l00=Co00_o002Ko`00_Ol0003mo`00oj40dOl000_o
0000/Ol000Wo003mo`02002:o`0E003mo`00Dol00?nQ001Mo`009_l00?nQ0<co0000R_l00?go0009
o`00U_l0_Ol0003mo`2mo`0005Wo003mo`002Ol00?nQ0?ooo`00]_l00;go00800?nQ0P00oal05@00
GOl00?oD003oe0008Ol00?nW002co`3>o`0005?o003mo`0c0?l008Wo003oX@00C_l0_Ol00009o`00
2ol008Wo00_o0023o`00hOl0001oo`020?lI00080?ooo`1Zo`0008[o0?ooo`0;o`00gOl0001Co`23
o`02003o_`0:06?o003>o`000?go0?lM003oool0__l00?lM003o5`00oad00;;o00D09?l000H00?mT
0?lM003o7@00oad00?lH003o7@020=go000;0?lM003o60000?nI02Co000000000?m8003o8000ogl0
0?l00?lM000000002P3oool0100lo`00oooo0?ooo`11o`020?ooo`0404Co003oool0oooo057o02D0
oooo00<000000?ooo`3oool0203oool0008000;o0`3o?P080>ko0180oooo0P2Ao`040?ooo`80O_l0
3P3oool2003oS@T0oooo0P00oj/80?ooo`800?o60`12o`050?ooo`800<Go303oool00`00E?l0oooo
0?ooo`030?ooo`<0o`0000<0Hol00?l0003o00001@3o00000`1Co`00o`000?l000060?l00004003o
GP3o0000o`000?ooo`d0k_l000<0D_l00>ko003^o`001`3^o`090?ooo`0307[o003oool0oooo00L0
oooo0`00oa400`00A?l00?l40?ooo`070?ooo`08001Yo`3oool00000000Vo`00UOl00?go00Go0000
e?l20?ooo`0=003mo`3oool00000003oH@00<ol0oooo003oH@00R_l00?mQ003oY00c0?l0oooo001M
o`02003oa`05001`o`3oool00?nf003mo`2mo`000P00oOl0103<o`000?mQ003oWP00oOl200_o000A
003oX@00oOl0aol0002:o`00oOl000Wo0;go000;o`000?go0;go0000/ol00?go000Vo`002Ol008[o
003mo`00oiP00P2mo`003@00oOl008[o0<co0000e?l008[o09_o0000of400?go00_o0000/Ol00?o4
0009o`00oOl00P00R_l04P00oOl00?mQ003oX@3oool002Ko003oX@00ROl008[o003mo`002Ol0okX0
0?lM0000oOl00?mQ0;go0000oOl0_Ol0003oX@800?lO00P00?nQ0;go0000oj400?n:0<ko0000GOl0
col0000Qo`800?oD00T00;?o0;;o003>o`000?go03<0o`00ROl00?nQ0009o`00C_l00P2mo`001@00
ROl02ol006Oo0023o`0007oo0080Pol001<0J_l0000:o`3o6@0008[o00_o0000Dol0Pol0003o_`3M
o`00B?l006?o0000oj/00?go0<ko002no`00oad00?ooo`3o5`00oad000<09?l000@0G_l00?lH003o
7@000?mT0`3So`000`3o6000oad000000003003oV@0902Co003oool0oad0003oB03oool00000003o
O`3o7@00000000/0oooo00<0??l00?ooo`3oool00P11o`00103oool0A?l004Co003oool2057o02<0
oooo00<000000?ooo`3oool0203oool00080och000<000;o0?ooo`3oool0203ooolD0>ko0080TOl0
00D0k_l00?ooo`3oool0oooo07ko000;0?ooo`800?n=2@3oool2003oZ`T0oooo00<00?o604;o0012
o`001@3oool00`3o00000<Go0035o`0?0?l00003001Do`3o0000o`000080o`00103oool00`1So`00
oooo0?ooo`050?ooo`0305?o003oool0oooo00D0oooo00<00?mN0?ooo`3oool03`3oool00`1Bo`00
083o0?ooo`060?ooo`P0k_l000<0N_l00>ko003^o`002@3^o`020014o`03003o4@00o`@0oooo00H0
oooo00l006Wo0?ooo`3oool00000000Vo`00oOl009Go00Go0000e?l0oooo00000000oOl0oooo0;_o
003oool00P00of402@3oool00?mQ0;go000c0?l00?n80?ooo`00Jol003?o003mo`02003oa`0D0<co
0000of400?go003mo`0000000?go003oWP00ohD00?go00000000oj40c?l0003oL`00oOl02ol0003m
o`0;o`00_Ol00009o`00e?l2003mo`050?lM0000oOl000Wo003mo`00R_l00P2mo`003P00oOl0c?l0
002:o`3<o`000=Co000Vo`2Ko`000?mQ003mo`00/Ol0oad0001Co`002Ol00?go0P00R_l02P00oOl0
0?nQ003oH@00of4008[o003oX@00R_l00?go05Go0000oOl2003o[P06003mo`00oal00?mQ003mo`00
2Ol00?nQ0P2mo`001`00oj40_Ol0002mo`00oj4005go0<Oo00008Ol00P00Dol02P00ojL00;?o0;;o
003=o`000?go0<ko0000R_l00?nQ003o4000C_l2000000080?ooo`00ROl02ol00?lM0000Ool0hOl0
06[o00002_l208?o000700_o0000L_l00?no003o_`3o7@00B?l006?o00020?lI0004003mo`000000
00000<ko00D09?l000T0/_l0003oe000om@0oooo003oI03o7@0000000?lM003So`000P00oiT01@3M
o`0000000?ooo`0To`00oooo0080000000D0oooo0000000000000?mo0000000<0?ooo`80??l00P3o
ool01011o`00oooo0?ooo`14o`020?ooo`03057o003oool0oooo0200oooo00<000000?ooo`3oool0
203oool000<0oooo0P000_lN0?ooo`03097o003^o`00k_l00080k_l00P1no`070>ko00800?n=203^
o`000`3o00000?n[003oZ`090?l000800?o600<0@_l00?l0003o0000103o00020035oa80oooo00<0
05Co0?ooo`3oool01@3oool00`1So`00oooo0?ooo`050?ooo`0305?o003oool0oooo00H0oooo00<0
0?mN0?ooo`3oool03`3oool00`1Bo`00083o0020o`0<0?ooo`0307[o003oool0oooo00T0oooo00H0
04Co0?ooo`3oool0o`000>ko0000o`@2003o4@80k_l00P00JOl50>ko0003003mo`00UOl00=Co0080
oad000P00000003mo`3o7@00^ol000Oo0000of40oad0003oH@80_Ol000P0<`3o003oR000Jol003?o
003oH@00oOl00?mQ0<co00800?o70P00oOl03@00of400?nN003mo`00oOl0_Ol0003mo`00oj40c?l0
003Po`00oOl0_Ol000_o0000oOl00P0;o`02003mo`050009o`0000000?go002co`00oOl00P00R_l0
202mo`000?go002:o`00R_l02ol0003Do`009_l0Vol00P00oj404`00oOl005?o002ao`00oOl008[o
003Do`00R_l00?go003oX@00ok8008[o00_o0000oj4008[o003mo`00ROl00?go001Mo`00oal00`00
ojh01@00of400?nQ002Fo`00U_l00?nQ00<0_Ol000@00?nQ002mo`00Dol005?o0P3>o`005000ojL0
0;?o003oe000om@00?go0009o`00R_l00?nQ0;go00002ol004ko0029o`3ohP0008Wo00_o003o7@00
07oo06[o00002_l0oooo0P3o7@00300;o`000?no001Co`23o`00B?l00?ooo`1So`00oooo0?lG002n
o`000?go000000@09?l00P3o7@001`3o6@00/_l006oo0000om@00?mT0?lM003oool00P00oiT01P00
0000oad00=go003So`009?l00>?o00<00>ko0P3oool01000ob00oad0003oO`00ogl=0?ooo`0403co
003oool0oooo047o0080oooo0P14o`000`3oool0DOl0057o000P0?ooo`030000003oool0oooo00P0
oooo00050?ooo`030002o`3oool0oooo01/0oooo00<0o`00097o002Ao`00103o000207ko00<0o`00
0P00ohd90?l000030?ooo`00oj/0k_l000L0k_l000<0@_l0003oaP00olH0203^o`000`00aOl0k_l0
0>ko000C0?ooo`03001Do`3oool0oooo00D0oooo00<0Hol00?ooo`3oool01@3oool00`1Co`00oooo
0?ooo`060?ooo`03003oGP3oool0oooo00l0oooo00<0D_l00?ooo`00P?l00`3oool70?l000800000
2P3o00001000A?l0o`000?l0003o00020?ooo`05003o103oool0oooo003o4@00JOl01@3oool02`00
00000?mW003mo`00UOl00=Co00Go003oool0EOl0003mo`3oool0^ol000<00?mQ00d0oooo003oL`2m
o`00<`3o00000000ohP00?mQ003o4`00oOl00?mQ0009o`3oool00?mQ00800?o700@00?nN00000000
ocl0007o0P00oOl02@00oj40EOl005Go0000oOl02ol00?ooo`00oOl0_Ol0003mo`0200_o0005003m
o`002Ol00?go0009o`00oOl00P00/ol02000oOl00000002:o`00R_l00=Co000Vo`00e?l0Vol00P00
oj405P0;o`000?go0?ooo`00oOl008[o003Do`00R_l00?go003oX@2mo`0008[o00_o0000oj400?go
003o7`002Ol008Wo003mo`00GOl00?go000Go`00oOl3003o[P060?ooo`00oj40_Ol0002Fo`00Dol0
0?nQ0`2mo`00703=o`000000002co`3oool0col00;;o0000oOl008[o0029o`00oj40c_l0000;o`00
ROl004ko003o4000ROl02ol008?o001Zo`00Pol0000:o`3oool0oad0003o_`0;o`0008[o001Co`18
o`0208?o000:02Co002no`00__l00?ooo`00oOl0oad002Co003oool09?l00<ko00<0gOl000<0oad0
0;;o001_o`000P00om@01000oiT0oaT00?lI003o6@03003^o`0502Co0000k_l000000>?o0000k_l0
0P3oool01@00ob00oooo0?ooo`0000000?mo00d0oooo00<0??l00?ooo`3oool00P11o`020?ooo`04
04Co003oool0oooo057o01l0oooo00<000000?ooo`3oool0203oool000H0oooo0P000_l40?oooaL0
o`000`3oool00`2Ao`00oooo0?ooo`030?ooo`0307ko003oool00?n=00X0oooo0P00oj/70?ooo`03
04;o0000olH00?o600P0oooo0P00aOl30?oooa@0k_l000<005Co0>ko003^o`001@3oool00`1So`00
oooo0?ooo`050?ooo`0305?o003oool0oooo00D0oooo00<00?mN0?l0003o0000403o000205;o0080
083o00<0o`000?ooo`3oool01@3oool2000000T0oooo00<004Co0?ooo`3oool01@3oool01000o`@0
06Wo001Yo`3oool2003o4@<0oooo01d00000003oI`00oOl009Go003Do`05o`00oooo05Go0000oOl0
^ol0003oH@00<ol00?mQ0;go003oool0_Ol0002:o`0c0?l00000000co`00of400?go00000000of40
05go003oH@00oa00073o003oWP02003oa`0:0001o`2mo`00oooo0009o`00oOl0c?l0002Io`00oOl0
08[o003oL`800?go00/00=Co000Vo`2mo`000>;o003mo`0;o`000?go0009o`00R_l00?go002co`02
002:o`050<go0000e?l00000003Do`2Ko`000P00oj404`0;o`00okX0003mo`00oOl008[o003Do`00
R_l00?go003oX@00R_l004co003oX@00R_l00?go000000002Ol008Wo003mo`3Ao`000P00oOl01000
GOl001Oo003oX@00of43003o[P06001Co`00GOl00?nQ000Qo`37o`000;go0P2mo`006@00/ol0c_l0
0009o`2bo`000?go002:o`2mo`000?nQ000;o`3>o`0008Wo001>o`0?o`00000000_o001Zo`0007oo
000:o`3o5`00Pol0003o_`0;o`00Pol0001bo`00Dol00`0To`002`2no`00Pol008?o0000oOl0Pol0
02Co003oool09?l00?lG003o6000oad00080c_l000H0gOl00000002bo`00G_l0003^o`00om@3003^
o`030?lM003Mo`009?l000<0oaT000D0hol0003^o`00odP0oooo003o80030?ooo`0300000000ogl0
oooo00`0oooo0P0lo`020?ooo`04047o003oool0oooo04Co0080oooo00<0DOl00?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`00203o00020002o`80o`006`3oool2097o00<0oooo00<00?n=
07ko001no`00203oool2003oZ`H0oooo0P12o`02003oaPP0oooo0P00aOlJ0?ooo`03001Do`3o0000
k_l000@0k_l000<0Hol00>ko003^o`001@3^o`000`1Co`00k_l00>ko00060>ko0003003oGP3oool0
oooo0140oooo00<0D_l00?ooo`00P?l04@3oool00`00A?l0oooo0?ooo`060?ooo`03001Yo`3oool0
oooo00<0oooo0`00oa407`0000000?lA003mo`00oOl009Go0<co003oool0EOl0003mo`00of40oooo
003oH@07o`000?mQ0?ooo`2mo`00<`3o0;go003<o`000?mQ0<Oo0000oOl0oooo003oH@002Ol00?mQ
003o4000oih0_Ol00?ooo`00oOl00P00olL00`00h?l000Wo003mo`03003mo`0;002:o`009_l00?go
0;go0000e?l0oooo0;go003oool00?go0;go0000oOl00P0;o`002`00oOl00000002co`00/ol0c?l0
00000000e?l02ol009_o0000/Ol00?nQ00802ol00P00oOl03`002Ol00=Co002:o`00oOl00?nQ002:
o`0;o`000?nQ05Go0000oOl000000009o`00FOl00?go0?ooo`02003mo`07003`o`00GOl00?nQ0;go
0000oj40_Ol00<Oo0003003o[P06003oX@00U_l009Ko002mo`3ohP000;?o0`2mo`002@00oOl008[o
0?ooo`00oj40<`3o0<go0000ROl0c_l0001>o`0206[o00030<oo00002_l00?l@00800?no0100oooo
00_o000To`009?l0001Co`23o`00oooo0;ko001So`00oooo0?lG0000oOl09?l008?o000To`00Pol0
0P00oj/20?lM00D00>ko00<0G_l00=go0000om@00`3o7@002P3Mo`009?l00?lM003o7@00oaP0003^
o`3o7@000?m80?lI0000ob020?lI0080oad000<00000003oO`3oool03@3oool0100lo`00oooo0?oo
o`11o`020?ooo`80A?l000<0oooo057o001Ao`00703oool00`000000oooo0?ooo`080?ooo`000P32
o`080?ooo`030002o`3oool0oooo01`0oooo0P2Ao`001@00ohd0oooo0?ooo`3oool0O_l000D0oooo
0P00oj/60?ooo`80@_l00P00olH80?ooo`800<Go1P3ooolG0?l00003001Do`3oool0oooo00@0oooo
00<0Hol00?ooo`3oool01@3oool00`1Co`00oooo0?ooo`050?ooo`03003oGP3^o`00k_l00180k_l0
00@0D_l00>ko0000P?l0083o3P3oool00`00A?l0oooo0?ooo`060?ooo`03001Yo`3oool00?l400L0
oooo00T00?lA00000000oOl00?go002Eo`3<o`00EOl0003oH@00oOl00P00of403@3oool01ol0003o
H@00og<0_Ol003<0o`3<o`000?mQ0?ooo`00ohP00?go003oR03oool00P00of401`00oih00?go0;go
00000Ol00?mC003mo`2mo`000P00olL00`0;o`000?go0;go0004003mo`060;go003oool0aol00;ko
002mo`00aol00P00oOl00`37o`000?go0;ko000400_o000H002co`0;o`000=Co09_o0000R_l00?nQ
00_o00009_l02ol0003mo`00e?l004co003mo`00oj4008[o000Vo`0;o`000?nQ003mo`00of4002Ko
0009o`3@o`00c?l00`00oOl02P3Mo`000?nQ003oH@005ol00?nQ0;go003Ao`0005go0?oR003o7@03
003o[P0D002Fo`00/ol000Wo003oY`3=o`00_Ol0002:o`00oOl0_Ol0003oX@0c0?l008Wo003oe03=
o`00J_l0001>o`0;o`0000[o001oo`00okl202Co000<00_o003o7@0007;o04So0000Dol008[o0;ko
0023o`00Hol008?o0000oOl0oaL00P0To`020?lM00800>ko00D00?n[003^o`3oool0oooo0;;o0002
0<ko0004003oI01No`000000003oe0<0gOl000/09?l00?lM003oool0oaP0003^o`0000000?m80?oo
o`3o7@000?lP000000020?ooo`040000003o7@000?mo003oO`d0oooo00<0??l00?ooo`3oool00P11
o`020?ooo`0404Co003oool0oooo057o01/0oooo00<000000?ooo`3oool0203oool00080k_l000<0
`_l00>ko003^o`001P3^o`020002o`<0k_l0603oool2003oS@030?ooo`2Ao`00oooo00<0oooo0P1n
o`000`3oool00?n[003oZ`050?ooo`<0@_l00P00olH80?l000800<Go203o000G0?ooo`03001Do`3o
ool0oooo00D0oooo00<0Hol00?ooo`3oool0103oool00`1Co`00oooo0?ooo`060?ooo`03003oGP3o
ool0oooo0180oooo00@0D_l00?ooo`3^o`00083o303^o`000`00A?l0k_l00>ko00050>ko008006Wo
0P3oool00`00o`@0oooo0?ooo`050?ooo`0S00_o003^o`000?go003mo`00UOl0oooo003oH@3oool0
0?go0?ooo`00<ol0oooo00Oo0000of40_Ol00<co000c0?l0oooo003oH@00oa<00?n8003mo`000000
0?n8003oH@00oih000Wo003mo`2mo`00073o000Vo`2mo`000?go002Io`0;o`000P00olL5003mo`08
0;go0000og<001co0;ko002mo`000000003mo`002Ol2003mo`03002:o`0;o`00_Ol0008008[o0P0;
o`001@00oj40_Ol009_o0000oj402ol00080^ol00P00oOl03@2lo`000?go003oX@00R_l000Wo00_o
0000oj400?go003oH@00FOl000Wo0?nj003o7@000`00oOl03@00Dol00?nQ003oH@00oj40_Ol0000G
o`00of40027o0;co003ohP000?nQ0<Oo003oool00`00ojh01P00_Ol0_Ol00<go0000R_l00?go003o
X@80_Ol00140<`3o0000001Zo`000?oD003ok@00C_l008Wo003o_`0To`00col008?o000;o`000?l@
001bo`3o7@0005?o0;ko00020?lM000406?o000To`000?go02Co00@00>ko0P00oiT0103o7@000?n[
003oZ`2bo`0208?o00080?lM0000of@0c_l000000000om@0oaP00?lM000To`030=go00080?lM0000
k_l00000003oB0000000oad0003o803o6@030?ooo`040?lM00000000oooo003oO`d0oooo00D0??l0
0?ooo`3oool0oooo047o00020?ooo`0304Co003oool0oooo0080DOl06@3oool00`000000oooo0?oo
o`080?ooo`000`3oool20<;o00P0oooo00<000;o0?ooo`3oool05P3^o`02003oS@@0k_l00P2Ao`00
103^o`00o`000?l00000oj/207ko00@0o`000P12o`000`3oool00?o6003oaP080?ooo`800<Go8P3o
ool00`00E?l0oooo0?ooo`040?ooo`0306?o003oool0oooo00D0oooo00<0Dol00?ooo`3oool01P3o
ool00`00oeh0oooo0?ooo`0B0?ooo`0305;o003oool0oooo0080083o2@3oool00`00A?l0oooo0?oo
o`050?ooo`03001Yo`3o0000k_l000<0k_l000<00?l40>ko003^o`001@3^o`002@0;o`000?go003m
o`00UOl00?mQ05Go0000of400?go000co`030?lM00090<co002mo`000?nT03<0o`00of40oad00;go
003<o`000?go0080000000d00?nN003oH@3<o`000?go0;go0000h?l0073o0;go0000of400?go0?oo
o`002Ol00?nQ00800?o700T008[o0?ooo`00oOl00?go05Go0000og<0__l00;go000000000`00oOl0
4@00ohP008[o00_o002mo`0008[o00_o0000R_l002Ko003oX@0;o`00Vol0003oX@0;o`000?mQ002:
o`00oOl02ol000800?go01h00?nQ0<co001Eo`002ol0003mo`008Ol005Wo003oH@009_l0cOl00?oo
o`00oOl005?o003mo`3@o`000?nQ003oH@00oj40_Ol00<Oo00005ol00?mQ001Mo`3ohP000?n:003o
X@002Ol0dOl0002co`2mo`03003o[P080;;o0000oOl00?nQ003o`@00ROl0<`3o06[o002mo`0202Co
0008001>o`00ROl03ol00<ko0023o`00col000_o003Qo`02003o40030;ko003oool008[o00809?l0
00@00?go02Co003o5`00oooo0P00oiT208?o00050?lG003o7@00oooo0;;o0000oj/00P3o7@0208?o
0006003oI0000000G_l0003oe03o7@009?l00`3oool0103Mo`000>ko00000000odP20?lM0006003o
803o6@0000000000003oool0oad00P0000000`3oool00?mo0?ooo`0<0?ooo`80??l00P3oool00`11
o`00oooo0?ooo`0204Co0080oooo00<0DOl00?ooo`3oool05P3oool00`000000oooo0?ooo`080?oo
o`001@3oool00`32o`00oooo0?ooo`040?ooo`80o`000P000_lC0?l000030?ooo`00ohd00?n=00P0
oooo0P2Ao`001@00oj/0k_l00>ko003^o`00O_l000<0@_l000<0k_l0003oaP00olH0203^o`020035
o`T0k_l0703oool00`00E?l0oooo0?ooo`040?ooo`0306?o003oool0oooo00D0oooo00<0Dol00?oo
o`3oool01@3oool00`00oeh0oooo0?ooo`0=0?ooo`H0o`000P1Bo`020?l00080083o1P3o00000`00
A?l0o`000?l000040?l0008006Wo1P3oool00`00o`@0oooo0?ooo`040?ooo`0;00000000ROl00?go
003mo`00of4009Go003oH@2ko`000?go000co`3oool00P3<o`004000og<0_Ol0003oY000of4003?o
0?ooo`2mo`000000003mo`3<o`00aol0003oWP00of400?n8003mo`3<o`020;go000?001`o`0;o`00
c?l0003mo`002Ol00?nQ0<co0000oOl00?o7000Vo`00oOl0_Ol0003mo`1Eo`000?mc0080_Ol000D0
00Wo003mo`00oOl004Go002:o`020015o`08002:o`0;o`00027o002:o`00oj400=Co09_o0000oj43
00_o000?003mo`00e?l02ol0003mo`00oj40c?l000_o0000oj400?go000Vo`00GOl00?mQ001Co`00
9_l005?o00<00?go00T008Wo003oX@002Ol00?nQ0;go0000GOl0027o000Go`00of400P00GOl02000
oj40oad0002co`2mo`00dOl0003oY`3Ao`0008[o0`00ojh01@00U_l008Wo06[o000c0?l0_Ol00080
0?no00L02ol0001>o`00om@0Pol00<ko000;o`00B?l000800>ko00P0__l0001Co`00k_l09?l00?lM
001So`000?go0?ooo`800?nI00@0oad00?ooo`3oool0oooo0`23o`00102bo`00oooo003oZ`3o6002
0?lM000;003oI0000000000005ko000To`00oad00=go003oool0oad00?lH0000k_l00P3oool01000
odP00000003o8000X?l2000000030?lM003oool0oooo0080000000<0oooo003oO`3oool03@3oool0
0`0lo`00oooo0?ooo`02047o0080oooo00<0A?l00?ooo`3oool00P1Ao`0F0?ooo`030000003oool0
oooo00P0oooo00060?l000030<;o00006ol0o`0000<0o`00103oool00`000_l0oooo0?ooo`0?0?oo
o`800?n=2@3oool2003oZ`030?ooo`2Ao`00oooo00<0@_l00P1no`000`3oool00?o60?ooo`080?oo
o`030035o`3oool0oooo00T0oooo7@3^o`000`00E?l0k_l00?ooo`040?ooo`0306?o003oool0oooo
0080oooo0P3o00000`1Co`00o`000?l000060?l00003003oGP3o0000o`0000`0o`00203oool01@1B
o`00oooo0?ooo`3oool0083o00@0oooo00<004Co0?ooo`3oool0103oool00`00JOl0oooo0?ooo`07
0?ooo`03003o103oool0oooo00<0oooo01<00000003Do`00oOl00?go003oQ@00UOl0oooo0;_o0000
oOl003?o0<co003oool006_o003oL`2mo`00<`3o003oH@009_l0000000@00?go00<00?nN003mo`00
oOl01`00oOl01P00og<007;o003mo`00oj40oooo003mo`80c?l000<00?go0;go003<o`000P00oOl2
0<co000C0009o`00oOl00?go003mo`00R_l00:oo0;ko000;o`00_Ol00015o`00oj40_Ol00<Oo002K
o`000?nQ002co`00of4008[o003mo`0200_o000<003mo`00oj40EOl000_o0000oj400?go000Vo`00
AOl00?mQ0015o`009_l004Go0`00oOl01P00AOl00000003oX@2mo`0005go000Qo`800?3o01l0_?l0
003oH@00ohX00?nQ00000000/ol0bol00?ooo`00ojL008[o0?oR0000ROl00?go003oX@00ojh0J_l0
003o[P0c0?l00?no0<oo00002_l02ol00029o`00C_l00?oD003^o`0;o`000>ko0?lM002no`0005?o
00809?l000<00?l@002:o`00oOl00P00oiT00`3o5`00oooo0?lM00050?lM00040;;o003oool0Pol0
08?o00800?n[00`0oad0003oI01_o`00oooo0?lM000To`000?oD08?o003oool0oad0003^o`3So`02
0?ooo`04003oB03oool00?lP00000080oooo00@0oad00?ooo`3oool0oooo0`000002003oO`d0oooo
00D0??l00?ooo`3oool0oooo047o00020?ooo`80A?l00P3oool00`1Ao`00oooo0?ooo`0C0?ooo`03
0000003oool0oooo00P0oooo00070?ooo`80`_l000<001_o0?ooo`3oool01@3oool20002o`d0oooo
0P00ohd90?ooo`800?n[0`3oool00`12o`00TOl0097o00030?ooo`03003oaP1no`00O_l000L0oooo
0P00aOlJ0?oooa00o`0000<005Co0>ko003^o`000`3^o`000`1So`00k_l00>ko00050>ko000305?o
003^o`00k_l000D0k_l000<00?mN0>ko003^o`001`3^o`0>0?ooo`0405;o003oool0oooo0?ooo`80
083o0P00A?l60?ooo`03001Yo`3oool0oooo00P0oooo00<00?l40?ooo`3oool00`3oool03P000000
0=Co003mo`00oOl00?mQ002Eo`2ko`001Ol0003mo`3<o`00oooo000Vo`00og<0_Ol00P00of401`3o
ool008[o0000000000000?go003o?`00oih00P00oOl01000of400?go0?ooo`00VOl200000003001M
o`3<o`000?go00<00?go00d0oooo003mo`00oOl005?o003mo`00Dol0_Ol00<co0000oj/00?go003o
L`00oOl0c?l000800?go00<008[o0<co000;o`000P3<o`001`009_l00?nQ0;go0000e?l0Vol0003o
X@0;o`000P00/ol00`00oOl00=Co002:o`02003mo`802ol000l00?go0009o`00Dol002Ko003oH@3o
ool0cOl0003mo`3<o`00oooo003mo`00oj400000003oX@2mo`001P00AOl01000of4004Go003oX@00
/ol30015o`08002:o`0To`0008Wo003mo`00oj40J_l00015o`00okl3003o[P040015o`0;o`0004Go
001>o`8004Go00L02ol00015o`2no`0007;o02Co003?o`00oad000809?l000@00?go003o4000oa00
oaL01@3o7@000`3o5`00/_l00?lM00030?lM000=0?lH0023o`000?n[06oo0023o`00oad002Co0023
o`00G_l0003oe03>o`00gOl0003^o`030?lM0003003oB000X?l00?lP00T0oad000@000000?ooo`3o
ool00?mo3@3oool203co0080oooo00D0@Ol00?ooo`3oool0oooo04Co00020?ooo`03057o003oool0
oooo0180oooo00<000000?ooo`3oool0203oool000T0oooo00<0`_l0000Ko`3oool01`3oool00`00
0_l0oooo0?ooo`080?ooo`800?n=2@3oool2003oZ`80oooo0`12o`030?ooo`80TOl000D00?o60?oo
o`3oool0oooo07ko00040?ooo`800<Go0P3ooolJ0?l00140oooo00<005Co0?ooo`3oool00`3oool0
0`1So`00oooo0?ooo`050?ooo`0305?o003oool0oooo00D0oooo00<00?mN0?ooo`3oool01P3oool?
0>ko000605;o003^o`00k_l00>ko0000A?l0083o1@3^o`02001Yo`<0k_l02@3oool00`00o`@0oooo
0?ooo`020?ooo`0>00000000of400?go003mo`00ohD009Go000Vo`3<o`0003?o003mo`3<o`00oooo
003oL`2mo`02003oH@090?ooo`00R_l0oooo003o?`00oOl00?nN003oD`00oa000?mQ00@00?go00L0
_Ol0003oR03oool00?go003oH@00L?l0c?l000H00?go00D00?oN0;go003<o`00oad00;go0002003m
o`0A003oZ`00oOl00?go002:o`0;o`0008[o0;ko003o7@0002Ko003oX@2mo`0008[o09_o0000oj40
2ol0002:o`00oOl00P00/ol01`00oOl00?nQ00_o0000oOl00?nQ003oF0002Ol00P009_l01`00of40
09So0?nj0000oOl0oad00<co0000oOl00P00oj40302mo`0008Wo0?lM003Mo`0000Wo0?lM002lo`00
0?3o003oRP2mo`000?nQ002co`<09?l000/008[o0=3o0000ROl00?go06[o0000ROl00?no0;go0000
k_l0<`3o0=7o0003003o[P0=0029o`00C_l02ol00<ko002no`0004Go02Co0000Dol004Go02Co0000
AOl00?go002:o`060015o`0500000000AOl004Go0015o`3o7@000P3oool30?lM000<06oo0000oj/0
0?n[08?o000To`00Pol00000001No`000?oD0=go0000k_l0c_l00P3o7@001`00X?l0oooo003o803o
7@00oooo0000003o7@00103oool00`3o7@0000000?ooo`020?ooo`03003oO`3oool0oooo00`0oooo
00<0??l00?ooo`3oool00P11o`020?ooo`0304Co003oool0oooo0080DOl04P3oool00`000000oooo
0?ooo`080?ooo`000P006Ol80>ko0080`_l000<001_o0>ko003^o`001@3^o`020002o`H0oooo0P00
ohd90?ooo`800?n[0P3o000204;o00D0o`000P00olH00`3o0000TOl00?l000030?l00080O_l00P00
aOl40?l002`0oooo00<005Co0?ooo`3oool00`3oool00`1So`00oooo0?ooo`040?ooo`0305?o003o
ool0oooo00D0oooo00<00?mN0?ooo`3oool05P3oool205;o00030014o`3oool0oooo0080083o0P3o
ool00`00JOl0oooo0?ooo`030?ooo`T0k_l000<00?l40>ko003^o`00103^o`02003mo`0:003oQ@00
R_l009Go000co`05o`000?go0<co0000ROl00?mc0;go00800?mQ00P0oad0002:o`00ocl0oad0003o
WP2mo`000>3o0001o`800?mQ00<00?go00_o0000o`h00`00oOl01`00ohP0oad0001`o`00Dol00?nQ
003mo`00okH01P00oOl0103oool0_Ol0003mo`002Ol4003mo`0@003oR000R_l0COl00;ko0000oj40
oooo0;go003oool0Vol0003oX@0;o`0008[o003mo`00e?l008[o003mo`<00?nQ01D00?go003oF03<
o`00c?l00009o`3<o`000?mQ003mo`3<o`0002Ko0<co0000oOl00?nQ0<co002mo`000?mQ0029o`00
2Ol0bOl00?ooo`2lo`000P2mo`001P0To`000?nQ001Mo`3Ko`00oooo002:o`800>ko00`008Wo06[o
0000oj400?no003o`@2mo`0001co000:o`0c0?l0cOl000_o0000U_l2003o[P0<001>o`2no`009?l0
02Co0000om@005?o02Co003o5`00oooo003mo`00R_l0oooo0`3o7@02003o4080000000<0/_l00?lM
0000AOl00P00AOl02@3oool0oaP00?ooo`1_o`000?mT08?o0000oj/09?l00?ooo`0200000009003o
e023o`000>ko0?ooo`3>o`000:3o003oB03o7@000?lP0080oad000<0oooo0?lM000000000`3oool0
0`3o7@00oooo000000030?ooo`800?mo3@3oool01@0lo`00oooo0?ooo`3oool0@Ol00080oooo0P14
o`020?ooo`03057o003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00080oooo00<001Wo
0?ooo`3oool01`3oool00`32o`0001_o0?l000050?l00080k_l000@000;o0>ko003^o`00k_l00P00
ohd90>ko00800?n[00@0k_l004;o0012o`00@_l01@3^o`02003oaP@0k_l00P2Ao`001@3^o`00oooo
0035o`00aOl0O_l00380oooo00<005Co0?ooo`3oool00P3oool00`1So`00oooo0?ooo`050?ooo`03
05?o003oool0oooo00D0oooo00<00?mN0?ooo`3oool02P3oool<0?l000030014o`1Bo`00o`0000<0
o`000P00JOl70?l000T0oooo00D00?l40?ooo`3oool0oooo00000002003oH@0E003mo`00ohD008[o
002Eo`00<ol006_o003mo`3oool0c?l00;go0000of40<`3o003oH@00ohP008[o0?ooo`00oih00?go
003Po`2mo`00oooo00800?mQ00H00?go0<Oo003<o`00_Ol0003mo`3oool3003mo`03001`o`00L_l0
0?nQ00<00?go00@003?o003mo`2mo`00c?l01000oOl00`00ohP02ol0003mo`02003mo`0D002:o`00
oj/00?n[003oX@00oj/0_Ol00?ooo`2Ko`000?nQ00_o003<o`000?go002:o`00Dol00?go003oX@00
/ol02ol0003mo`00oeP30009o`060?ooo`00of400?go0<go00009_l0c?l00P00oOl03@3<o`00_Ol0
0<co003oool008Wo0<Wo000To`00_Ol002Co0000ohX00?3o003oX@00of400P005ol04`00R_l0c?l0
0?ooo`1Zo`000?nQ0029o`3ohP00_Ol0002mo`002_l0oooo03<0o`23o`002ol004So0000Ool02ol0
0;ko0000C_l00P00ojh02P00L_l09?l0003oe03Qo`000?go0?lM001So`0008[o0?ooo`3o5`030?lM
0005003o402bo`00oaL00?ooo`3o7@000P3oool40015o`0608?o0000of@09?l0003oZ`3o7@00G_l0
0P3Mo`002@00om@0Pol008?o0000X?l0oad0003oB03>o`000?lP0?ooo`040?lM00050000003oool0
oooo0?lM003oool00P0000040?ooo`03003oO`000000oooo00/0oooo00D0??l00?ooo`3oool0oooo
047o00030?ooo`0304Co003oool0oooo0080DOl03`3oool00`000000oooo0?ooo`080?ooo`000`3o
0002000Io`P0o`000P32o`000`006ol0oooo0?ooo`050?ooo`8000;o00<00?n=0?ooo`3oool0203o
ool01000oj/0@_l004;o0012o`060?ooo`800?o6203oool00`2Ao`000<Go0>ko00020>ko0080O_l0
7`3^o`0B0?ooo`03001Do`3oool0oooo0080oooo00<0Hol00?ooo`3o00001@3o00000`1Co`00o`00
0?l000050?l00003003oGP3o0000o`0000T0o`002`3oool01000A?l0oooo0?ooo`1Bo`020?ooo`04
001Yo`3oool0oooo0020o`l0oooo00@00?l40?ooo`3oool0oooo0P00of406P2bo`000?go003oQ@00
R_l009Go000co`00Jol00?go0?ooo`00og<00?mQ000co`0c0?l0_Ol0003oH@00R_l00?nN0?ooo`00
oOl0007o003o7`2mo`000?mQ00_o0000oOl03?l00P00oOl01@2mo`0005?o001Co`2mo`000?n80080
0?go00@00?nQ003mo`00oOl00?nf0P00oOl01P2mo`000;7o0;go0000oOl0_Ol00009o`D00?go00@0
08[o0?nj0000oj4002Ko0P2mo`004000oj/00=Co09_o000;o`0000Wo003mo`00R_l00?nQ003mo`00
oj402ol0003mo`00oj400?go003oF0008Ol20009o`05003mo`009_l00?o4000Vo`00oj400P00oOl0
1`2mo`0000000<co0000of409?l00029o`2mo`001000k_l05`00/ol00?nQ003oH@00R_l001Oo0<co
001Zo`000?no003oX@00oOl0oooo0;go00002_l00;go0=3o0023o`00<`3o00_o0000Ool0cOl000_o
000To`0004ko008009Ko0`00ojh03000om@00?go06?o003o7@0008[o0?ooo`3o5`00oad00?ooo`3o
7@00/_l00?lH00800?l@0P3o7@020?ooo`0306oo0023o`00Pol0008004Go00h09?l000000000oj/0
oooo0=go003o7@000>ko003oe000X?l000000?lM003oool00?m8003o8080c_l000<0oad00?ooo`3o
ool00`3o7@030?ooo`8000000`3oool00`0000000?mo0?ooo`0<0?ooo`80??l00P3oool2047o0080
oooo00D0A?l00?ooo`3oool0oooo057o000>0?ooo`030000003oool0oooo00P0oooo00050?ooo`80
01Wo203oool00`32o`0001_o0?ooo`040?ooo`800?n=00<0oooo0002o`000_l01`3oool2003oZ`03
04;o003oool0oooo00D0oooo0P00olH90?ooo`040035o`3oool0TOl0097o00@0oooo0P1no`0K0?oo
o`80o`004`3^o`000`00E?l0k_l00>ko00020>ko000306?o003^o`00k_l000@0k_l000<0Dol00>ko
003^o`000`3^o`020?ooo`03003oGP3oool0oooo01<0oooo00<004Co0?ooo`3oool00P3oool00`1B
o`0006Wo0?ooo`030?ooo`80083o3P3oool00`00o`@0oooo0?ooo`0200000005003oH@00oOl00?mQ
002:o`00UOl00P009_l07P00oOl002Ko003oL`00of4003?o03<0o`2mo`000?mQ003oWP00oal00?go
0001o`00VOl00?l@003oH@0;o`000?go003oH@00oOl0_Ol0001Co`2mo`00oooo0<co002mo`0000Wo
003oH@00ohP00?nQ0?ooo`@00?go00T0_Ol0001<o`00oOl00?ln0<co000;o`0008[o00_o0000ohP0
1000oOl0?@00oj4002Ko0;go002mo`00027o0<Oo002Ko`002ol0002:o`00oOl00?nQ05Go0000oOl0
0?nQ00_o0000oOl00?nQ002co`00oeP0027o0009o`00ohX00?go0009o`009_l00?o4003oX@00oOl0
9?l0003mo`3<o`000>ko003oH@00k_l0_Ol00029o`2lo`00gOl0003oRP00/ol0bol0003oX@00l?l0
08[o003oY`1Zo`0008Wo0?ooo`00oj400?go0;go00002_l0oooo000Lo`00_Ol0oooo03<0o`0;o`00
07oo02Co000;o`000P3>o`001@00C_l09?l0001bo`00Dol009Ko00<00?n^00/00?oD0?ooo`00R_l0
oaP00?lG003o7@00/_l00?lM003o6000oad00?lG0002003o40030?lM001_o`00Pol000<0oad000<0
9?l00?lH0000AOl00`00AOl01023o`000>ko002Po`00om@30?lM0004003oB000ob00oad00?lM0080
c_l00P3o7@000`000000oad00?lM00030?lM00030000003o7@00oooo0080oooo00<0g_l0003oO`3o
ool03@3oool01@0lo`00oooo0?ooo`3oool0@Ol00080oooo0P14o`020?ooo`03057o003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool000L0`_l000<001Wo0<;o0032o`002032o`0010006ol0
oooo003oS@00ohd50?ooo`030002o`3oool0oooo0080oooo0P00oj/00`12o`00oooo0?ooo`050?oo
o`800?o62@3oool20035o`@0oooo0P2Ao`040?ooo`0307ko003o0000o`0001P0o`005P3oool00`00
E?l0oooo0?ooo`020?ooo`0306?o003oool0oooo00@0oooo00<0Dol00?ooo`3oool00P3oool30>ko
0003003oGP3^o`00k_l00140k_l000<004Co0>ko003^o`000P3^o`02001Yo`0305;o003^o`00k_l0
00@0k_l000<0083o0?ooo`3oool02`3oool07000o`@0oooo0?ooo`0000000=Co0;;o0000oOl00?n5
003oH@00<ol009Go000Vo`00oOl00?mc003oH@2mo`00c?l003<0o`00oal00?nN002:o`3oool00?go
002Io`00oa002Ol000_o002mo`02003mo`060;go003oool0aol00;go003<o`00_Ol00P3<o`001P3o
ool00?mQ003oX@00e?l00?go0?ooo`D00?go00L00;7o0<co000;o`002ol00?lM003=o`0002Ko00<0
0?go00<00?nQ003mo`00oOl00P00oOl03`00R_l0Vol000_o0000oj400?go003Do`00of400?go003o
X@0;o`000?go003oX@3o7@000?mH003mo`020009o`0:003mo`3o^P00oad0003oX@009_l00?go0;go
0000oOl00>ko0<co0080_Ol00P39o`002P00ROl0_?l00<Oo0000/ol0okX0003oX@00R_l00?no06[o
0000ojL20029o`0G003oX@00oOl0_Ol0000:o`3ohP00Pol00?lM0000_Ol00?nI03<0o`0To`002ol0
0029o`3>o`009?l00<ko0000C_l007;o001Co`0?o`000?go002Fo`1So`000`00ojh03@3o7@00oaL0
0?ooo`2bo`00oooo0?lH003o7@00oaL00?lM003oool00?l@06oo003o60000`3o7@001P0To`00oaP0
05ko003oool00?n[0=go00@004Go00H00?oD0?lM003oool00?m80?lM0000ob020?lM00030?ooo`3>
o`00c_l00080oad000H000000?ooo`3oool0oooo0000003o7@020?ooo`030=ko003oool0oooo0080
0?mo3@3oool01@0lo`00oooo0?ooo`3oool0@Ol000<0oooo00<0A?l00?ooo`3oool00P1Ao`0;0?oo
o`030000003oool0oooo00P0oooo00080?ooo`8001Wo1P3oool30<;o008001_o1`32o`020002o`80
0?n[2@32o`000`00olH0`_l00<;o00030<;o00@0o`000P00aOl80?l00003097o003o0000o`000080
o`000P1no`0_0?ooo`05001Do`3oool0oooo0?ooo`1So`001`3oool00`1Co`00oooo0?ooo`040?oo
o`03003oGP3oool0oooo0100oooo00<004Co0?ooo`3oool00P3oool01000JOl0oooo0?ooo`3oool2
05;o00@0oooo00<0k_l00020o`00P?l0303^o`008@00o`@0k_l00>ko003^o`000=Co003mo`00of40
06_o003oH@00UOl002Ko003mo`00of40_Ol0000co`3o7@00<`3o003oWP00of4008[o002Io`00oOl0
oad0003o400;o`000?mQ0;go0000oOl00?mQ0;go000<o`000?n50<Oo00020;go0080c?l000L000Wo
003oH@00oj400=Co003mo`00/Ol003?o00<00?go02`0_Ol0003mo`00oOl00?go0;go00007?l0cOl0
000Vo`00oOl008[o003mo`009_l00?go0;go0000R_l0oooo003mo`2Ko`000000002:o`00oOl0c?l0
003oH@00oOl02ol0003mo`00oj/00?nQ0?ooo`008Ol00?mH002co`00oOl09?l0003oH@00oj400>ko
000Vo`00oOl0_Ol0003mo`009_l0_Ol0003oH@@0okX000T008Wo0?nj0000/ol0okX0000;o`00oj40
J_l0003`o`00of400P00ROl05`00oj400?go0;;o0000ol40Pol0000Lo`00oiT0cOl0002mo`0c0?l0
07oo00_o003o7@0008Wo0?lG003=o`0004ko001bo`00Dol00?go00oo003o7@00Hol0008009Ko00d0
08[o003o[P00ojh00?n^0?lM003oool0oaP00?lM003o5`00oad008?o001_o`00oaP000800?l@00`0
oad00?ooo`0To`00G_l00?lM003Mo`00oooo003oZ`3o7@000>ko0>?o003o60030015o`03003oB03o
6@000?lP00@0oad000D0oooo0<ko003>o`00oooo000000030?ooo`030?lM00000000g_l000D0oooo
00<00?mo0?ooo`3oool02`3oool203co0080oooo0P11o`020?ooo`80A?l00P3oool00`1Ao`00oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo000:0>ko0003000Io`3^o`00k_l000<0k_l00P00
ohd0103^o`00`_l00?l000006ol50?l0000404;o0000oj/00?n[0002o`P0o`000P00olH60?ooo`80
`_l00P00aOl;0<;o0080TOl01032o`000`1no`00`_l00<;o00070<;o02H0oooo00D005Co0?ooo`3o
ool0oooo06?o00060?ooo`0305?o003oool0oooo00D0oooo00@00?mN0?ooo`3oool0oooo3@3o0000
1000A?l0o`000?l0003o0002001Yo`H0o`0000<0D_l00?l0003o00000`3o00000`3oool0083o0?oo
o`0:0?ooo`0F003o103oool0000000000000e?l00?go003oQ@00of4008[o002Eo`3oool00?go003o
H@2mo`00c?l003<0o`00h?l00?nN0;go0000of40007o003mo`802ol000/005?o003oH@00oOl00?go
003oH@2mo`000?n50<co003=o`00_Ol0003oV@020<co00070?ooo`009_l00?nQ003Do`00oOl0073o
000co`02003mo`05003o]P3<o`00aol000_o002mo`001P00oOl00`00oj400?go0?ooo`02003mo`0<
0;go0000oj400?nQ00000000R_l00?go0;ko0000oOl00?nQ00_o0000oOl00?nQ0P00oj/01P0To`00
0?mH003mo`00oOl00;?o003oX@80okX000L002Ko003oX@00oOl000Wo003mo`002Ol00?mQ00<0okX0
00@0oooo0;co0000/ol00?n:0P00okl0101Zo`00c?l00?ooo`3ohP020029o`07003oX@00oOl001Oo
08?o00007?l0oooo04So000202Co000B00_o000c0?l02ol002Co0000ROl0oaL00=7o003=o`0004ko
001Co`00oOl0col000oo001So`00hOl00?ooo`00U_l008[o0P00om@3003o[P0G0?lM003o5`00Pol0
06oo003oool0oaP00?lM003o60000?l@02Co001No`000?mT08?o003Mo`000:3o0=go0000oj/0oad0
0>?o003o6000oad0003oe03oool01000AOl00`3o7@00oooo0?ooo`030?lM0080c_l00P000000103o
ool0oad00=ko000000060?ooo`03003oO`3oool0oooo00`0oooo00D0??l00?ooo`3oool0oooo047o
00030?ooo`0304Co003oool0oooo0080DOl0203oool00`000000oooo0?ooo`080?ooo`002`3o0002
000Io`80oooo00<00?n=0?ooo`3oool00P3oool20<;o008001_o00@0k_l004;o0000oj/00?n[0`3^
o`020002o`@0k_l00P00olH80>ko00800<Go203^o`070?ooo`80TOl00`3oool207ko00L0oooo7`32
o`080?l00005001Do`3o0000o`000?l0001So`001P3o00000`1Co`00o`000?l000050?l00003003o
GP3o0000o`0000`0oooo00D004Co0?ooo`3oool0oooo001Yo`090?ooo`0305;o003oool0oooo00@0
oooo0P00P?l:0?ooo`<00?n401@0EOl0003mo`00ohD003?o003oH@00UOl00?mQ003mo`05o`00_Ol0
0?ooo`0c0?l00?nN0?ooo`2mo`000?mQ002:o`00oOl00?l@000000800?go00T002Ko003mo`2mo`00
0?mQ003oQ@3<o`00cOl00;go003oool00`3<o`001P009_l00?nQ0009o`00oOl0073o000co`<00?go
00P0c?l000_o002mo`00_Ol00?ooo`3=o`0001co002:o`800?go00<00?nQ003mo`1Eo`000P2mo`02
003mo`0:0;go0000oj4008[o003mo`3<o`000?go003oX@00oOl000Wo003oX@809?l000D0okX0003o
F000oOl00?go003oX@02002co`090<go0000oj40_Ol0003mo`2mo`000?go000000002Ol0bOl00080
02Ko00T0oooo0;co0000/ol008Wo000;o`1Zo`000?nQ0<co003oool00P00ROl02P00of400?nQ003m
o`2bo`0001Oo000Lo`18o`009?l00;ko003oool200_o000B03<0o`3>o`0008Wo0=7o003o7@00oooo
001Co`00C_l0oooo0<ko003o7@00Hol00>7o003oool0oaP0002:o`3o5`0009Ko0P00om@0503o6000
0?n^003o[P00ojh0oad00?ooo`3o6000oad00?lH003oool09?l0003o4000of@0gOl0002Po`3oool0
gOl0003^o`00oj/0hol00`3o7@001@00om@00?m80?ooo`00ob00oad000<004Go0P3oool00`3o7@00
oooo0?lM00020<ko00030?lM003No`00oooo008000001P3oool00`00ogl0oooo0?ooo`0<0?ooo`04
03co003oool0oooo0?ooo`80@Ol00P3oool01@14o`00oooo0?ooo`3oool0DOl000L0oooo00<00000
0?ooo`3oool0203oool000d0oooo0P006Ol70?ooo`040<;o0012o`0001_o003oZ`L0oooo00@000;o
0?ooo`00olH00?o6203oool20035o`X0oooo2@3^o`000`2Ao`00k_l00>ko00020>ko0080O_l05@3^
o`0>0?l000030?ooo`32o`00`_l000L0`_l000@005Co0<;o0032o`00Hol01P32o`000`1Co`00`_l0
0<;o00050<;o0004003oGP32o`00`_l00<;o00T0oooo0P00A?l30?ooo`03001Yo`3oool0oooo00T0
oooo00<0D_l00?ooo`3oool01@3oool20020o`L0oooo01400?n4003o10000000000005Go0000oOl0
03?o003ol@00R_l00?mQ002Eo`00oOl00?mQ00Go0000ohP00?nN002Io`020<co000;003oH@0;o`00
0?go003o4000oOl0oooo003oH@00oOl00?oN0;go0000of400P009_l20;go000<0<Oo0000C?l0c?l0
000Vo`3<o`000=Co003oX@00oOl00;7o000co`00oOl0_Ol00P00oOl00`0;o`0000Wo0;go0003002:
o`030<co0000R_l00?go00D00?go01d00?n8002:o`00oOl00?nQ002:o`00oOl0okX0003mo`00oj40
0?go0009o`00oj40c?l00;co00008Ol000Wo003oF03o^P000?go00_o0000oj/00;?o003oX@2mo`00
0?go0009o`00ol@00?go0009o`020<Wo00040?ooo`009_l00?no002co`80J_l000@008[o001Mo`00
oj40oooo0P00ROl01@3ohP000?nQ003mo`2bo`000?o100809?l000<0__l00<go000000000P0;o`00
2@0c0?l00;go0=7o0000ROl0oad00?ooo`00Dol00?go001>o`020000000906?o000?o`00col00;;o
003o7@0008[o0?ooo`3o7@0009Ko00800?oD00<0Kol00?ooo`00ojh00P00ojh01`3o7@00oaP002Co
0023o`00oad0003oI000X?l00P00oa001@3Mo`000>ko0?lH0000oj/0oaP000<0oad000<00?oD003o
B000ob000P3o7@020?ooo`@004Go0`3oool01@3No`00c_l00?ooo`3oool0000000L0oooo0P00ogl=
0?ooo`0303co003oool0oooo0080oooo00<0@Ol00?ooo`3oool00P14o`020?ooo`80DOl01@3oool0
0`000000oooo0?ooo`080?ooo`002`3oool2003oS@80oooo00@001Wo0?ooo`3oool0oooo0`12o`00
0`00oj/0`_l00<;o0002000Ko`H0oooo00<00?o60002o`000_l01`3oool20035o`030?ooo`3o0000
o`0001<0o`000P2Ao`040?l0000407ko003o0000o`000?l00140oooo6@3^o`001000E?l0k_l00>ko
001So`060>ko000305?o003^o`00oooo00D0oooo00<00?mN0?ooo`3oool02032o`001000A?l0`_l0
0<;o0032o`02001Yo`d0`_l000@0D_l00<;o0032o`00`_l01@3oool00`00P?l0oooo0?ooo`030?oo
o`0L003oQ03oool0oooo003o101Eo`00/_l0003mo`00<ol02ol0003o?`00R_l009Go003mo`2mo`00
0?mQ003oWP0c0?l0oooo0001o`3oool02ol0003mo`3<o`000?go0?ooo`00of400?oN003mo`80_Ol0
00<00?mQ003oQ@00C?l00P2mo`002@009_l0aol00<co00009_l00;Ko003Do`00oj400?go00000002
003mo`03003oR02mo`000?go00<008[o00D005?o0<go00000000c?l0002:o`02003mo`04003oX@00
oOl0_Ol005Go00D00?go00L00=Co02Co0000oOl00?nQ003mo`002Ol00?nQ00<0okX000l00?go003o
F000oj400?go003oH@0;o`000?n8003oX@00/ol00?go000Vo`00ohP00?go0;go0000of400P00ohP0
4000okl0_?l006[o0000ohP008[o0029o`00GOl00?nQ003oR000ROl00?n8003oX@23o`000?go003o
R00To`020;ko0003000Go`3=o`00000000802ol000@00?n803<0o`00_Ol008Wo0P00ohP00`00oOl0
0?n8001>o`02003oR00906?o003>o`003ol00;;o003o7@0008[o0?ooo`3o7@00Pol00080oad00P00
om@30?lM00<00?n^0P3o7@002@00X?l0oad00?lH003o7@000?l@003^o`3o60000?n[0?lH00030?lM
00030?lI0000om@00?lP00P0oad00`00AOl01P3No`0000000<ko003>o`0000000?lM00P0oooo00<0
0?mo0?ooo`3oool02`3oool203co00<0oooo00D0@Ol00?ooo`3oool0oooo04Co00030?ooo`03057o
003oool0oooo0080oooo00<000000?ooo`3oool0203oool000T0oooo0P00ohd40?ooo`050?l00000
6Ol001Wo04;o003o00000P00oj/30?l000030<;o003o000001_o00<0o`000P00olH30?l000030002
o`3o0000o`0000<0o`0000@00<Go0?l0003o0000o`005`3oool2097o00<0oooo0P1no`0/0?ooo`04
001Do`3oool0oooo06?o00H0oooo00<0Dol00>ko003^o`00103^o`000`00oeh0k_l00>ko00070>ko
00050014o`3^o`00k_l00>ko0000JOl0403^o`0205;o00030?ooo`32o`00`_l000@0`_l00P00P?l2
0<;o000F003oQ032o`00`_l00<;o0000o`@0`_l00;;o0000oOl003?o003o?`00ohP00?mQ002Eo`00
oOl00?mQ003oWP00of400?nT0001o`00oo402ol00;go00800?go0P3<o`002000of400?n8003mo`2m
o`00c?l0003oH@00ohD0_Ol00P00ohP0202mo`0002Ko000Vo`009_l00=Co003o?P00oj400?go0P00
00000`00oOl008[o00_o0002003mo`060009o`00okH0okX00?nj003<o`00okX00P00oj42003mo`03
0<co0000oOl00?mc008008[o00D0EOl0003oX@00oOl00?go0?lM0002003mo`0E003oH@002Ol00?nQ
0<co003o7@0000Wo003mo`00oeP0ood0000Qo`00oOl00?mQ00_o0000oj40aol0003mo`00/ol002Ko
003mo`00oj/00?mQ00800?no0300gol006[o00002ol002Ko002:o`3o7@0008Wo003oX@3o7@0008Wo
000:o`00oj40Pol00?lM0000oOl0__l0000Lo`3o7@00cOl002Co003o7@002ol0001oo`3Ao`00<`3o
0?lM0000ROl0oad0001bo`00oOl0oad0003oR000C_l0oaL006?o003=o`00/_l00<ko003?o`000000
002:o`23o`00oaP00?lM001_o`00oaL00?ooo`00om@2002Fo`0308?o000To`00oooo00<00?n^0P3o
7@000`3oool0gOl0003^o`02003o4007003oZ`3o7@00oad00?ooo`3o6@000?m8003oe0020?lM0003
0?ooo`3o7@00oad00080oad00`3oool0203No`0004Go0015o`3oool000000<ko003o7@000000203o
ool00`00ogl0oooo0?ooo`0<0?ooo`0403co003oool0oooo0?ooo`80@Ol00P3oool01@14o`00oooo
0?ooo`3oool0DOl000<0oooo00<000000?ooo`3oool0203oool000L0o`000P00ohd50?l000<0@_l0
00<0oooo000Io`00oj/01P3oool20<;o008001_o00<00?o60?ooo`3oool0103oool20002o`030?oo
o`00aOl00<Go01d0oooo00<0TOl00?ooo`3oool00P3oool00`1no`00oooo0?ooo`0Z0?ooo`03001D
o`3oool0Hol000H0oooo00<0Dol00?ooo`3oool01@3oool00`00oeh0oooo0?ooo`050?ooo`050014
o`3oool0oooo0?ooo`00JOl0403oool0103o0000k_l00>ko001Bo`080>ko00030020o`00oh@0k_l0
00@0k_l001800?l400000000oOl00?n50?lM0000oe<00?mQ002Eo`00oOl00?nN003oH@0c0?l00?mQ
0?lM000;o`000?oa00000000oOl2003ol@090?lM0000of40c?l0003mo`2mo`00c?l0003oH@3o7@00
_Ol000800;Ko00X0_Ol00?lM00009_l00?ln003Do`009_l00?nQ003oH@00oOl0__l00P00oOl0202m
o`0008[o003mo`00oOl00?nf0;go0000k_l0c?l00P00oj401P2mo`000?go003oR000oOl0_Ol0003m
o`8008[o00@0EOl0003oX@00oOl008[o1000oOl05000oj40d?l00<co00002Ol00?go003oX@3@o`00
0?mH0?nj0000GOl00?go003oX@2mo`00d?l0003mo`002Ol00;?o0=3o0000oOl00?mQ0P00oj/0201Z
o`000;?o0=3o0000ohX008[o000Vo`00GOl00?nQ0P00ROl05P2mo`000?nQ02Co000To`000?go003o
H@00l?l0d?l002Co003@o`0001Oo00_o0000Ool0d?l00<ko000c0?l0d?l00029o`00oOl005?o003o
R03@o`020000000406?o002bo`00d?l000oo0080d?l000P008[o0=3o003@o`00Kol00?ooo`3o5`00
oooo0?lM00800?oD00H009Ko02Co003oool00:3o0=go0000of@3003o[P0=003^o`3o7@00oad00>?o
0000oa000?n[0?ooo`3o7@00oaT0003oB000ob000?oD0?lM00030?ooo`@0oad000X0g_l00015o`00
000000000?ooo`000000c_l00?lM003oool00000203oool00`00ogl0oooo0?ooo`0<0?ooo`0303co
003oool0oooo0080oooo00<0@Ol00?ooo`3oool00P14o`020?ooo`80DOl000<0oooo0000003oool0
2@3oool000D0kol00P00ohd50>oo0080@_l00P3_o`02003oZ`030>oo00006Ol001Wo00<0kol00`3o
ool01000olH0`_l00?ooo`006ol70?ooo`030035o`000_l000;o01l0oooo0P2Ao`030?ooo`80O_l0
:`3oool00`00E?l0oooo06?o00050?ooo`030?l0001Co`00o`0000H0o`0000<00?mN0?l0003o0000
0`3o00000`00A?l0o`000?l00002001Yoa40o`00103oool00`1Bo`00oooo0?ooo`050?ooo`03003o
Q000P?l0083o00<0oooo00d0EOl0003o100000000000003oQ@00e?l00?mQ003oL`00<ol009Go003o
R0009_l00?mQ00802ol000l0oooo003ogP00000000000<co003oool00?oa003oH@00oo400?go0<co
0000Dol00?n5003oH@00]_l00P00/Ol04P2mo`00c?l0000Vo`37o`000=Co0?nj0000oj400?mQ003m
o`3<o`002ol0003mo`2mo`00073o003mo`002Ol00?go003o]P800?nQ00h0oooo003oX@00R_l00?go
003oR000oOl0_Ol0003mo`00R_l00?mc0?ooo`00oj400?go002:o`@00?go00P00?nQ003mo`00oOl0
027o003mo`2lo`00027o003oF080_Ol002000?mQ003mo`0;o`000>;o003mo`002Ol002Ko002co`00
oOl00?mQ003oa01Zo`0000_o002co`00oj/008[o0?ooo`3<o`0005go000Vo`00oj4000[o0;go0000
oj40B?l00;ko0000oOl0/_l0003oH@0To`00cOl00?ooo`802ol000X001Oo0<ko003o7@00<`3o0?oo
o`00ROl00?go001Co`3o7@00oooo0P0000001@1So`00oooo0?lM003=o`003ol00080c_l000<008[o
06oo003o7@001@3@o`000`1No`000?oD02Co0003002Fo`040=3o0000of@0d?l00=3o00800?n^103@
o`001P00oj/0000000000000odP00?lP003oe0L0d?l000<0g_l00015o`3@o`00203@o`000`000000
oooo0?ooo`060?ooo`800?mo3@3oool203co00<0oooo00D0@Ol00?ooo`3oool0oooo04Co00030?oo
o`03057o00000000oooo00T0oooo00030?ooo`800?n=103oool304;o0080oooo0P00oj/50?ooo`80
01Wo00@0oooo0>oo0000olH00?o60P3_o`001032o`00kol0000Ko`006ol30>oo00800<Go0`3_o`00
0`000_l0kol00>oo000J0>oo00@0oooo00<0TOl00?ooo`3oool00P3oool207ko00`0oooo7P3o0000
0`00E?l0o`0006?o00040?l00080oooo00<0Dol00?ooo`3oool0103oool00`00oeh0oooo0?ooo`02
0?ooo`040014o`3oool0oooo001YoaP0oooo00<0D_l00?ooo`3oool00`3oool01@00oh@0oooo0?oo
o`3oool0083o0080oooo00<0EOl000000000o`@00P00oOl02`00of4008Wo003oL`00oih009Go003o
R0009_l02ol0003oH@00omh00?mQ0080oooo0P00oOl01P3<o`0004co003oH@00o`h00?go003ol@80
c?l000l00?mQ0;go003o^P00okX00;go00009_l00;7o003Do`37o`00oooo003oX@00R_l00?go00_o
0000R_l00P00oOl05@00L?l0c?l0003mo`00oj400?go003o]P0To`000?nQ000Vo`00R_l00?go0?nj
002mo`000?go002:o`00oOl0_Ol0003oL`00oj400?go002:o`02003mo`0C002:o`3oool00?go0009
o`3<o`000?nQ003mo`008Ol0oooo003oF000GOl0ood0003oH@00oj400?go00_o0000oOl000Wo003o
_`02000Vo`07003mo`1Zo`000?o4002co`2lo`00gol0002:o`02003oZ`0>001Mo`3oool00?nQ0029
o`0To`000?nQ0;ko003oool00?go0?oR000To`000?mQ003`o`3oool200_o000N001oo`005ol001Oo
0?lM000c0?l00?go0<oo0000Dol00;go0?ooo`3o7@00oaL006?o003oool0Pol00?lH003o7@003ol0
0?lG0000R_l0Kol00?lM00000000oaL008?o003o7@00oooo05ko000To`00oaP00P00om@01`3o6000
09Ko002Fo`3o6000oad0003^o`3o60000`00ojh0203o6000oad0003oZ`00oa000?m8003o803oool0
0?oD0`3oool00`3o7@00oooo0=ko00020?ooo`030?lM003oool0oooo00<0oad000@0c_l000000000
000000002P3oool00`00ogl0oooo0?ooo`0<0?ooo`0403co003oool0oooo0?ooo`80@Ol00P3oool2
04Co00030?ooo`000000000000X0oooo00000`3oool00?n=003oS@030?ooo`<0@_l00`3oool2003o
Z`T0oooo00<001Wo003oaP3oool0103oool20<;o00040?ooo`006ol001_o0035o`H0oooo0P000_l<
0?ooo`h0o`001@3_o`02097o00@0kol000<0O_l00>oo003_o`008@3_o`070?ooo`03001Do`1So`00
oooo00D0oooo00<0Dol00?ooo`3oool01@3oool01@00oeh0oooo0?ooo`00A?l0oooo008006Wo6P3o
ool01@1Bo`00oooo0?ooo`3oool00?n400D0oooo0P00P?l00`1Eo`000000003o1002003mo`0=003o
H@00ROl00?nN002:o`00UOl0000000_o000c0?l00?oN003oH@0000000?mQ003o4002003mo`0c0?nj
003<o`000?mQ003mo`2mo`00okX0003o/P2mo`000?mQ0;go003<o`000?oa0;go00009_l00>ko003D
o`37o`0005?o003oX@00R_l00?go0<co002mo`000?go0;go0000oOl0073o003oX@00oOl0_Ol0003m
o`2mo`000?nQ000Vo`00R_l002Ko003mo`2mo`000?go002:o`00oOl0_Ol00<Wo0000oj400?go002:
o`00oOl00?nQ002:o`002Ol00?nQ00@00?go0100oooo0;go0000GOl00?mH0<co002mo`000?nQ003m
o`0;o`000?go003o_`00h_l002Ko0;go001Zo`000?nI0P00/ol04`2lo`0008[o003oRP3<o`00oooo
001Mo`00ROl00?nQ0;go0000ROl00?nQ000Vo`3oool00?go02Co002bo`00oooo003oH@00l?l00P0;
o`003P00Ool0c_l0003oR0005ol0<`3o003mo`3?o`0005?o0?lM0000_Ol0oad00;;o001So`00Pol0
0P3o7@020?ooo`0400oo001_o`0008[o0?lM0080Pol000/0oaL00?lM001No`000:3o02Co003o6000
gOl00?lM0000om@0oad0003oI002002Fo`05003^o`3Mo`00hol00?ooo`3o7@000`00ojh02`00oa00
oooo003o0000ob00oad0003oe03oool0oad00015o`3No`00oad00080oooo00T0oad00?ooo`3oool0
oad00?ooo`3o7@00c_l00?lM003@o`000`0000090?ooo`03003oO`3oool0oooo00`0oooo00<0??l0
0?ooo`3oool00P3oool01@11o`00oooo0?ooo`3oool0A?l0008000002P3oool00004003oS@3oool0
oooo0?ooo`80@_l01@3oool00`00oj/0oooo0?ooo`050?ooo`<0o`000P00olH2000Io`H0o`0000@0
`_l00035o`3o000001_o203o00000`000_l0o`000?l000090?l001D0oooo0P2Ao`030?ooo`80O_l0
8@3oool80>oo0003001Do`1So`00kol000D0kol000<0Dol00>oo003_o`00103_o`001@00oeh0kol0
0014o`3_o`0006Wo0180kol02`3oool205;o0003003oQ03oool0oooo00H0oooo0P00P?l04000<ol0
0?l4003mo`00VOl00?nN0000002mo`0009Go00_o000c0?l002Ko00Go000000000?mQ0?nj0000oOl2
003oH@0M003mo`00of400;Ko003mo`00ok802Ol0002ao`2mo`000?mQ003^o`2mo`00c?l0000Vo`2m
o`0005?o003Do`00oo40aol0003oX@00R_l00?go0;go000;o`000?go0;go0000oOl00?nQ001`o`00
oOl00P2mo`008000oOl008[o000Vo`009_l008[o003mo`2mo`0008[o003mo`3o^P000?go003oR000
oj400?go003oH@00oOl00?nQ002:o`3oool00?nQ003oH@00oj400?go0?ooo`2mo`00_?l0001Mo`00
oeP0oooo0;go0000oj40aol00P00oOl01`002Ol00?nI003Ro`1Zo`000?go003oH@3<o`000P00/ol0
5P00R_l0oad0003oRP3o^P0005go02Co0000ROl00?nQ0;ko0000oj400?n[02Co0000oOl0oad00;;o
003=o`00oad000_o0000l?l02ol0001oo`00ohP20?lM0004003mo`0c0?l008Wo001Co`80oad000<0
0;go06?o0023o`001@3o7@00101_o`003ol0002:o`23o`020?lM00070?lG001No`000:3o02Co003o
7@00gOl00?lH00020?lM00800?oD00<0oad0003^o`3o7@000P00U_l20?lM00030?lH003o7@00oad0
00<00?n^00L00?lP0?lM003o7@000?oD0015o`3o7@00g_l000T0oad000<0c_l00=3o000000000P00
00000`3o7@00oooo0?ooo`080?ooo`03003oO`3oool0oooo00`0oooo00<0??l00?ooo`3oool00P3o
ool01P11o`00oooo0?ooo`3oool0A?l0000000X0oooo0000103o0000@_l004;o0012o`050?l00080
0?n[203o00000`3oool00?o6003oaP040?ooo`04000Io`3oool0oooo0?ooo`800<Go00@0oooo0<;o
0032o`00oooo0P006ol70?ooo`8000;o803oool00`2Ao`00oooo0?ooo`020?ooo`0307ko003oool0
oooo02L0oooo00<005Co06?o003oool01@3oool00`1Co`00oooo0?ooo`040?ooo`030014o`3oool0
06Wo01<0oooo303_o`000`00oh@0D_l00>oo00090>oo000I0020o`00o`@00?n5003oWP00<ol00000
0;go0000oOl009Go03<0o`00oj@002Ko001<o`3o7@000?mQ003mo`2mo`000?mQ003mo`00of40c?l0
003mo`3o7@000>ko0;go0002003^o`0]003oH@2mo`003?l0000Vo`2mo`000=Co0<co000=0?l03_l0
0<Oo0000oj400?go003oH@0;o`000?go003oX@3<o`000?go0009o`00L?l00?go0<co0000oj400?go
003oR000oiL008[o003mo`2mo`0008[o003mo`3o7@00_Ol0003mo`00oj400?go003oH@00oOl0_Ol0
002:o`00oj40oad0003oX@00oOl000Wo00800?go018005go0?lM0000oeP0oad0003oX@00of400?no
0009o`00oOl000Wo0;ko001Zo`0002Ko003Ro`00oOl0c?l0002co`00R_l2002co`0;003oRP3Oo`00
9?l0001Mo`00ROl00?nQ0?ooo`00oj4008Wo0?ooo`00oOl00P00oj/04@3ohP00dOl000_o0000of40
2ol0003oR03>o`00oooo0?lM0000oOl0<`3o0029o`3oool0oad00;;o0023o`00Hol00080oooo0P3o
7@00403oool0Kol00?lG003Qo`003ol0002:o`3=o`00oooo05ko0000X?l0oad002Co003Mo`00oooo
0?lH003oool20?lM0006003oI000om@00?oD0?ooo`3Mo`00hol00`00U_l01@3oool00?l@0?ooo`00
oj/00?m800<00?n^00<004Go003oe03No`001@3o7@020?ooo`0:0?lM003oool0oad00<ko003@o`00
oad00?ooo`000000oad0000000X0oooo0P00ogl=0?ooo`80??l00`3oool2047o00030?ooo`000000
000000X0oooo00000`12o`00oooo0?ooo`040?ooo`800?n[2@3oool2003oaPL0oooo0P006Ol00`00
aOl0oooo0?ooo`030?ooo`040<;o003oool0oooo000Ko`P0oooo00<000;o0?ooo`3oool07P3oool2
097o00<0oooo0P1no`0X0?ooo`03001Do`3oool0oooo00@0o`0000<0Dol00?l0003o00000`3o0000
0`00A?l006Wo001Yo`0H0?l000L0oooo00@00?n40?ooo`3oool0D_l01`3oool00`00h?l003?o0000
00020020o`0N003oWP000000000000_o0000oOl009Go03<0o`00C?l002Ko00Go0000]_l00000003m
o`00of40_Ol0003mo`00of40_Ol0003mo`00k_l0oooo0;go0000och00;7o003oH@00Dol0_Ol0000V
o`2mo`000=Co0P3<o`00203o^P002ol0003oX@00oOl02ol0003oX@00oOl0_Ol00P002Ol04@00oOl0
_Ol0003mo`2mo`000?nQ002:o`00oOl002Ko002:o`1Eo`000?go003oR03<o`000?go000Vo`00oOl0
0?nQ00<00?go00@00=Co002:o`00oj400?nQ0P00oOl00`002Ol0oooo001Mo`02003mo`06003oF02m
o`000?nQ003oH@00oiT000Wo0P00oOl03`1Zo`00__l00?ooo`009_l00?go002co`00h_l008[o0;co
0000ol@00;?o02Co0000ROl005go0029o`02003oX@0602Co003oool008Wo003mo`3oool001co0P00
oj/04@0;o`000?n[00_o003>o`000?3o0?ooo`3@o`000?go0?lG000c0?l001Oo08?o002bo`00col0
06?o0000_Ol0oooo0080oad001D0oooo06oo0023o`00hOl00?lM0000R_l0oooo0<go0000X?l0oooo
02Co003oool0gOl00000003o6000oooo0?lM003oool0oad0003oI000k_l00P00om@0303So`00oooo
0?lM0000000009Ko003o403o7@00oooo003oZ`00ob0004Go0?lM00<00?n^00<0oooo0?lM003oool0
1@3o7@001@3oool0oad00?ooo`3@o`00oad00080oooo00<0oad00000000000002`3oool00`00ogl0
oooo0?ooo`0<0?ooo`0303co003oool0oooo0080oooo00<0@Ol00000000000002P3oool000D0kol0
0P00oj/90>oo00800?o61P3_o`030?ooo`800<Go0P006Ol50?ooo`80`_l000<0oooo000Ko`006ol0
1`3oool20002ob00oooo0P2Ao`030?ooo`80O_l0103ooolS0?l00003001Do`3o0000oooo00@0oooo
00<0Dol00?ooo`3oool00P00A?l00`00JOl0oooo003oGP0N0?ooo`03003oQ03oool0oooo0080oooo
00<0D_l00?ooo`3oool0103oool04`00000003?o0;_o0000oOl00?l4000co`00oOl02ol0002:o`00
oOl009Go03<0o`0000000;Ko000Vo`00k_l00000003mo`00k_l00P00of403P00oOl0_Ol0003mo`3<
o`00_Ol0003oQ@00Dol0okX0003oH@00Dol0_Ol00?nj002mo`000=Co0P0To`004P0;o`00c?l0003o
X@00oOl00?nQ002:o`00oOl0_Ol0001bo`2mo`000?oa003mo`3<o`000?go003oU`00R_l00?go000V
o`8008[o00H00?go003oR03<o`000?go0?nj002mo`04003mo`03003Do`00R_l00?nQ00800?go01T0
0?mQ0009o`3oool005go0<co002lo`000?go003oF00000000?mQ0009o`3=o`000?go06[o001Wo`00
__l0000;o`009_l00?mQ003mo`009_l008[o0;co000To`000?o400800;?o00@008Wo0?ooo`3o^P00
0?nQ0`3oool04000oOl0oooo000Lo`2bo`002ol0000Vo`3oool02ol0003oH@00oj/00?3o003mo`3o
7@00oaL003<0o`00ROl2000Go`040?lM001So`00oaL0002mo`80oad000`0Kol008?o003o5`00oaP0
0>7o003oool008[o002Po`3=o`00oooo02Co003Mo`020?ooo`090?lH00000000oad00?ooo`3o7@00
0?mT003^o`3oool0gOl000800?oD00@0oooo00000000U_l00?l@0P3o7@020015o`050?ooo`3o7@00
g_l00?lM0000om@00`00ojh0103o7@00oooo0?ooo`3oool40?lM00070=3o003oool0oad00?ooo`3o
7@00oooo0000000<0?ooo`03003oO`3oool0oooo00`0oooo00<0??l00?ooo`3oool00P3oool00`11
o`0000000?ooo`090?ooo`000`3oool2003oZ`T0oooo0P00olH80?ooo`030>oo0000aOl00<Go00@0
kol000<001Wo0>oo003_o`00103_o`001032o`00kol00>oo00006ol80>oo00030002o`3_o`00kol0
0140kol03P3o00000`2Ao`00o`000?l000020?l0000407ko003o0000o`000?l002@0oooo00<005Co
0?ooo`3oool00`3oool00`1Co`00oooo0014o`02001Yo`<0oooo00<00?mN0?ooo`3oool06P3oool0
0`00oh@0oooo0?ooo`030?ooo`030000001Bo`00oooo00@0oooo00`003?o0000001Eo`000?nN000c
o`00o`@00?go00_o000000000?go002Eo`00oj@2003^o`07000Vo`00oa000?nb003o/P00oOl0_Ol0
003oH@02003mo`030?nj003<o`00_Ol00080okX000X0oooo003oH@3oool002Ko0;go0000e?l0_Ol0
0?ooo`0;o`00c?l00P00oj401P00oOl008[o003oL`00oOl008[o0;go008000Wo00L00?go0<co0000
oOl0073o002:o`00oo400?go008008[o00H00?go003oR037o`00c?l0003mo`2mo`03003mo`06003o
X@00R_l008[o003oX@2mo`000?go0P002Ol06@00GOl00?n80<co0000okl0_Ol0003oF00000000?mQ
0009o`00ohP0J_l000_o0000oOl000_o0?ooo`2mo`0002Ko003mo`00R_l002Ko02Co0000h_l000[o
0029o`2no`000P00/ol00`0To`000?nQ0?nj00030?ooo`0;003mo`007?l0/_l000_o003ohP002ol0
000Vo`3>o`000?mQ003oZ`00oOl00P00oj/04@00Dol0<`3o0<oo003o7@0001Oo06?o003o5`00oooo
002mo`1_o`00Pol00?ooo`3o5`00oaP00?lM003Qo`0008[o0080000000<0oooo02Co003Mo`000P3o
ool00`3o6000oooo0?lM00020000000F003oI000k_l0oaP00=go003So`00oad0003oe03o600009Ko
003o403o7@0004Go0?ooo`00ob000?n[0=ko003oool0oad00?ooo`00om@0oooo0?lM00<00?n^0P3o
ool0103o7@00oooo0=3o003>o`030?lM00<0oooo00<000000?ooo`3oool02P3oool00`00ogl0oooo
0?ooo`0<0?ooo`80??l000@0oooo003o@@00000000002P3oool000030?ooo`00oj/00?n[00T0oooo
0P00olH50?ooo`@0o`000P00aOl70?l0008001Wo1@3o00020<;o00030?l000006ol001_o00L0o`00
0P000_l30?l000h0oooo3`3_o`02097o00<0kol00P1no`0I0>oo00`0oooo00<0Hol0001Do`3oool0
103oool00`00A?l006Wo0?ooo`040?ooo`03003oGP3oool0oooo01T0oooo00<00?n40?ooo`3oool0
103oool200000080D_l00`3oool200000005003oWP00oOl003?o003o1000of400P00ooP01P00R_l0
0?go002Eo`3oool00000000Vo`<009Ko0180okX0003mo`3o^P00_Ol0003mo`00of4005?o0<co0000
ohD0okX002Co0000of4002Ko0?ooo`2mo`000=Co0;go000;o`02003oX@0600ko0000oj400?go002:
o`37o`000?go0P2mo`001P002Ol00?n80<co0000oOl00?nQ003mo`800?n800T002Ko003mo`00R_l0
_Ol0003mo`00ohP0c?l0003mo`00R_l00`00oOl0<000oj4008[o003oX@00oj400?mc003mo`002Ol0
0?mQ000Vo`3<o`000?no0?nj002mo`000?mH0<Oo0000of40oooo06[o003=o`000?go0<co0000oOl0
__l00;go0000/ol00?go002:o`009_l0Pol0000:o`00h_l0__l00;go0000ROl0gol0002co`00oj40
oooo0?nj003oool0dOl0003mo`00ROl02ol00;;o003oool02ol0001oo`8002Ko00d00?go0?lM0023
o`000?3o001Co`0c0?l00?n[0?lM003oool001Oo0?lG003oool0Kol000800;go00<0oooo0?lG003o
60000P00X?l01@3oool008[o0?lG000To`00gOl000<0oad000H0oaP00?lM003o7@00oad000000000
k_l20?lH00040=go003So`00oad00?lM00800?oD0P00AOl20?lM0003003o803No`00oad000@0oad0
00<00?oD0?lM003o7@000P3o7@03003o[P030?lM003@o`00c_l000H0oad000<000000?lM00000000
2`3oool2003oO``0oooo0`00od400`3oool000000000000:0?ooo`0000<00?n[0?l0003o00001`3o
0002003oaPL0o`000P3oool20035o`/0oooo00<001Wo0?ooo`3oool0103oool01032o`00oooo0?oo
o`006ol80?ooo`030002o`3oool0oooo01l0oooo0P2Ao`030?ooo`80O_l05`3oool=0>oo000306?o
0000E?l0kol00080kol000<004Co001Yo`1Co`001P3_o`000`00oeh0kol00>oo000@0>oo00L0oooo
00<00?n40?ooo`3oool01`3oool00`004_l0oooo05;o00020?ooo`0=00000000oih0EOl0003mo`00
og<00?n5003on000oOl00=Co00_o0000oOl009Go0;go00020?nj000F000Vo`3o^P00okX0002ao`00
oOl00?mQ0;go0000oOl009Ko003oH@0To`00c?l002Co0000ohP0okX0003oH@3o^P0005?o0;go000;
o`000?nQ0;go00800?n800/00?nQ003mo`002Ol0aol0003mo`00R_l0_Ol00009o`00oiL0c?l0003o
X@02003mo`08001`o`00og<002Ko002:o`00oOl0_Ol0003mo`00ohP2003oL`@00?go00T00?mc003o
X@00oj40__l0003mo`00000000Wo003oH@3<o`000P009_l0;P2mo`00_?l0003mo`00oeP000Wo06[o
002mo`00cOl0003mo`002Ol0ood0003mo`2mo`000;?o002:o`00oOl0aol0000Vo`002_l0__l00?lM
002mo`0008Wo0?lM003Oo`000?nQ002co`3o7@00okX0003oR000oOl0cOl000_o002bo`00oad000_o
003ohP00c_l0003ok@00oOl00?mQ0?lM003?o`0005?o0029o`0c0?l3003oZ`8001Oo00d0Kol00?lM
003o7@000;go0?lG0000X?l0oad005ko003Qo`0008[o00oo000To`00oad000<0oooo0P3o6000103o
7@00oooo003oI000k_l20?lH00030=go003So`00oad00080oooo00T004Go003oe000om@0oad00?oo
o`00ob00g_l0003oZ`3o7@00103oool00`00om@0oad00?ooo`030?ooo`050?lM0000ojh00?n^003o
[P3>o`000P3o7@030?ooo`80oad000<000000?ooo`3oool02`3oool00`00ogl0oooo0?ooo`060?oo
o`<00?m10`3oool00`0lo`00oooo0000000:0?ooo`00;`00T?l70?ooo`8000;o8@3oool00`2Ao`00
oooo0?ooo`020?ooo`0307ko003oool0oooo0280oooo00<0Hol0001Do`3oool00P00JOl00`3oool0
Dol00?ooo`050?ooo`03003oGP3oool0oooo00l0oooo00<0o`000>oo003_o`00103_o`000`00oh@0
kol00>oo00090>oo0008000Bo`3_o`00D_l00>oo0000oih0kol0003ogP00oOl2003on00@003o1000
oOl0okX0003Do`00oOl009Go0?nj002mo`000?l@000Vo`05o`000;7o001Co`00R_l00?go0;go0080
0?go00<0_Ol0003oH@3<o`000P00U_l0103o7@000?mQ0<co0000e?l2003oX@0<0<co002mo`000?mc
00_o0000oj4003?o003mo`2mo`000?mc003mo`2mo`0000Wo0P3<o`002000oj40c?l0003mo`00oOl0
073o002:o`000000_Ol00P00oOl00`00okH00?mc002:o`02003mo`0V00_o0000oOl00?nQ002:o`00
oj40__l0003mo`00og<000Wo003o_`00of40EOl006Ko002mo`00oooo003mo`00oeP0J_l0003oH@2m
o`00cOl0003mo`0;o`00ood0003mo`0To`000;?o002:o`00oOl0Pol0000:o`009_l008Wo0;go003o
ool008Wo003oa03oool2003oX@800;?o00/0okX0003mo`3=o`002ol00029o`3oool02ol00?oR003>
o`000?go0?oR0002003oH@0500000000Dol00?3o03<0o`3o7@000P000004003oZ`80oooo00T00;go
0?lH001No`00cOl00>7o0000R_l09?l000oo003o7@000`3oool20?lH00040?lM0000of@0oad0003^
o`80oaP000P0gOl00>?o003o7@00oooo0015o`00oa0009Ko0?lM00800?oD00@0g_l00?ooo`3oool0
0?n[103oool00`3o7@000?oD0?ooo`030?ooo`040?lM003oool0d?l00?ooo`<00?n^103oool00`3o
7@0000000000000=0?ooo`03003oO`3oool0oooo0080oooo0`00od470?ooo`8000002P3oool000L0
oooo00<00?o60?ooo`3oool0203oool00`00aOl0oooo0?ooo`0@0?ooo`8001Wo103oool20<;o0080
oooo:`00T?l2097o00<0093o0P1no`0T002@o`03001Yo`00T?l0093o00@0093o1@3o00000`00oeh0
o`000?l0000>0?l000H0oooo00<00?n40?ooo`3oool02`3oool01@004_l0oooo05;o00000000093o
00800?oh01400?mc003oQ@3o^P000?l4003mo`00e?l00?go002Eo`00ocl0oooo0;go0000Dol002Ko
001Co`0To`0008[o0;go0003003mo`07003oH@00og<00?mQ003oH@00og<002Ko003oH@02003oX@0C
00_o002mo`00_Ol00?nj000000002ol0003oX@2mo`000?go0009o`37o`000?go0;go00002Ol00000
003oX@3<o`0002Ko002:o`02003mo`8008[o00T0_Ol0000Vo`00oOl00?n8003o]P00R_l00?mQ003m
o`0;o`000P00oOl08`00R_l00?nQ003mo`009_l00?no0009o`3<o`000?mQ0<Oo001Eo`00_Ol0003m
o`00oj400?mH06Oo0000of400?n80<go0000oOl02ol00009o`0To`000?go00@0o`00R_l00?go00@0
o`2no`0008Wo000Vo`2mo`0008Wo001Mo`040?l00?o400800?nQ0P040?l01`00/ol00?go00_o0004
0?l0/_l00029o`0;o`000P040?l00`00oOl00?mQ00@0o`0200000005001Co`009_l008Wo03<0o`1S
o`0010040?l01@005ol00?n[003oZ`00oj/00;go00@0103o00<008[o00@0o`040?l020040?l00`00
k_l0103o00@0o`0200@0o`8004Go0P040?l02@00U_l0103o00@0o`3No`000?oD00@0o`000000103o
003oZ`03000000030?lM0000om@0000000<0000000D0oad00=3o0000000000000<ko00020?lM00<0
0?n^00@000000?lM0000000000003P3oool2003oO`800?m12P3oool2000000X0oooo00050>oo0080
0?o62@3_o`020035o`h0kol01`3oool00`006Ol0oooo0?ooo`030?ooo`050<;o003oool0oooo0?oo
o`006ol0203oool00`000_l0oooo0?ooo`080?oooaL0o`000P2Ao`030?l0000307ko003o0000o`00
0100o`003`3oool2001Yo`030?ooo`00E?l0oooo00<0oooo00<0Dol0002@o`00T?l06@00T?l00`00
oh@0093o002@o`0=002@o`0?000Bo`00T?l0D_l005;o0000<ol00?go003oL`00ohD0103o003o1000
oOl00?mQ003mo`00og<009Go00800?mc00H0_Ol0000Vo`0To`000?mc002:o`2mo`03003mo`0:00@0
o`00of400?mQ00@0o`00of4002Ko003oX@040?l02ol0002Fo`80_Ol0010009Ko00_o002no`00_Ol0
003oX@00oOl000Wo00@0o`00oOl0_Ol00009o`3<o`000?nQ00@0o`009_l008[o0P00oOl02000og<0
08[o0;go00009_l0103o003mo`00ohP00?mQ1@00oOl06`00R_l00?nQ003mo`00okl0__l00009o`3<
o`000?oa003oH@2mo`00EOl0003mo`1Zo`00103o003oF000of400?n8000;o`00oOl00?3o00_o0000
l?l00;?o003mo`00of4002Ko003mo`0202Co0004000Vo`00l?l008Wo001Mo`800?3o0P00oj401@00
h_l00?3o003`o`00oOl00;?o00800?3o00L0/_l000_o0000l?l00?go003oH@00l?l0/_l000800?3o
00P005?o003`o`00ROl0<`3o06?o001_o`00on800?lH0080oad00P005ol00`1No`000?n[003oZ`02
003oZ`050?ooo`00R_l0oaP00?lM000?o`000P3oool01P3o60000?mT0?lM003oool00>ko0?lM0080
oaP000<0gOl00015o`3o7@000P3oool01P00oa0009Ko0?lM003No`00oooo003o80800?oD00<0103o
0?ooo`00oj/00P3oool20?lM0006003oe03oool0oooo0?ooo`3o7@00d?l00P3oool00`3>o`00oooo
0?lM00030?ooo`<00?n^00<000000?ooo`3oool02P3oool3003o@@030?ooo`00ogl0oooo00/0oooo
00<000000?ooo`3oool0203oool000<0oooo0P00olH90?ooo`800<Go1`3oool90?l000P0kol00P00
6Ol40>oo0080`_l00P3_o`02000Ko`L0kol00P000_lQ0>oo0004097o003oool0oooo0?ooo`80O_l0
7P3oool01P00JOl004Co0?ooo`1So`00oooo001Do`<0oooo00<0Dol00?ooo`3oool0103oool00`00
oeh0oooo0?ooo`0A0?ooo`03003oQ03oool0oooo00d0oooo00T00?nN0?ooo`004_l00?oh000co`1B
o`000?go05Go0000ohD00P00og<03@00o`@00?go003mo`00000009Go00_o000To`000:oo0;go0000
och00;7o0;go0000of400P00oOl01@07o`000?go003oQ@3oool00?mQ00800?nQ01D00?mQ00_o003<
o`00_Ol00<go002mo`00c?l000_o002mo`0003?o003oX@00oOl000Wo0<co0000oOl0_Ol00009o`3<
o`000?nQ003oL`009_l00P00R_l2003mo`80_Ol000D000000?ooo`00oOl00?go003oH@03003mo`04
00000000ohX00?go003mo`800=Co02H000Wo0<co00002Ol00?mc003oH@2mo`00aol006[o00000000
0?oa003oF000of400?n80<_o0000oOl09?l000_o00002Ol00;?o002:o`00oOl002Ko003mo`00ROl0
oooo0;go00009_l008Wo001Mo`00ohP00?nQ003oY`00ol@00?nQ003Ro`3oool00?go00_o00800;?o
02P0/_l000_o0000of400?go003ok@3ohP00/_l00<oo003Ko`0005?o08?o0000000008Wo03<0o`1_
o`00oaL00?oR003o7@000:3o0?ooo`1No`0001Oo0?lG003oool00;go0?ooo`0To`000?n[002:o`3o
7@00oooo00oo003oool00?mT0?lH003o7@00oooo003^o`3o7@00oaP00P00AOl20?lM0080oooo00P0
0?l@0?ooo`3No`00oad00?ooo`00o`000?lP0?ooo`800?oD00<0oooo003oZ`3oool00P3o7@001P3o
ool00?oD0?ooo`3o7@00oooo0=3o0080oooo00<0c_l00?lM003o7@000`3oool00`3o7@0000000?lM
0003003o[PL0oooo0`00od450?ooo`03003oO`3oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool000030?l00000olH00?o600T0o`000P00aOl90?l001<0oooo00<001Wo0?ooo`3oool00`3oool0
1@32o`00oooo0?ooo`3oool001_o00P0oooo00<000;o0?ooo`3oool07P3oool00`3_o`00TOl0097o
00030>oo0080O_l06`3_o`001@00JOl004Co0>oo003_o`00Hol00080kol000D005Co0>oo003_o`00
kol005?o00060>oo0003003oGP3_o`00kol000D0kol02P3oool00`00oh@0oooo0?ooo`0=0?ooo`0:
003oWP00ooP00?oh0?ooo`004_l003?o0?ooo`1Bo`00EOl0003oQ@80okX000@00?l4003mo`00oOl0
9?l00P00og<02@0;o`000?mc003oL`2mo`000?mc0;go0000of400?go003oH@02003mo`0:003oQ@00
oj400?nQ003oH@3<o`002ol0003oH@2mo`00oooo0<go00<0_Ol000d008[o000co`00oj400?go003o
L`002Ol00?go0;go0000of400?nQ003ok@009_l0EOl0008008[o00<002Ko003mo`3<o`000P000000
0`009_l00?go003oH@04003mo`0400000000ohX008[o003mo`800=Co038000Wo0<Oo00002Ol0aol0
0;go002ko`00okX0003mo`000000_?l0003oF000oo400?mQ02Co0000oOl0oooo00_o00002Ol00;?o
0;ko0000of400?go000Vo`00oOl0_Ol0003oRP00V?l008Wo001Mo`3o7@000?nQ003oY`3o7@000?nQ
0=oo0000h_l00?go00000000ol40Pol0002co`0;o`000?go0?lM0000ond0/_l00?oR003?o`0005?o
08?o0080oad000H008Wo03<0o`009_l002Ko0?oR0000X?l20?lM000905ko003o7@0001Oo000Go`3o
7@000;go02Co003o7@0008[o00<00?n[00<03ol00?lM003o60000P3o7@001@00k_l0oad00015o`3o
6000gOl000<0oad000@00?l@0?lH003No`0009Ko0`3o7@001000ob00oad000@0o`3o7@02003oe0D0
oad000@00?oD0?lM003o7@00d?l00`3o7@00103>o`00oad00?lM003o7@03000000040?lM00000000
oooo0?ooo`<00?n^1000od490?ooo`03003oO`3oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00003003oaP3oool0oooo00L0oooo0P00aOlO0?ooo`8001Wo103oool20<;o0080oooo0P006ol7
0?ooo`8000;o8@3oool00`2Ao`00oooo0?ooo`020?ooo`0307ko003oool0oooo01H0oooo0P00JOl0
0`00A?l0oooo0?ooo`020?ooo`0406?o003oool0oooo001Do`<0oooo00<0Dol00?ooo`3oool00`3o
ool00`00oeh0oooo0?ooo`050?ooo`P0kol00P00oh@@0>oo0003003on03_o`00kol00080kol000D0
01;o003oR000oOl0D_l0003oQ@0202Co000:002fo`00o`@00?go003oH@00C?l008Wo003Po`0;o`00
0>;o000Vo`80_Ol000@008[o003mo`3o7@000?mQ0P00oOl2003oL`05000Vo`0;o`00c?l0003oH@2m
o`000P00og<20;go000G001Co`00R_l003?o003oX@00oOl0oad00009o`00oOl0_Ol0003oH@00oj40
05Wo05Go0000U_l008[o0?lM002mo`0008[o003mo`00R_l0073o0<co0000R_l01@00oOl05@00okl0
aol0003mo`00oOl008[o003Do`002Ol00?n80009o`37o`00_Ol0003oH@002Ol00?go001Qo`2lo`00
oad0003oF000of40bol0003mo`02003ol@08002co`00R_l0__l0003oH@00oOl002Ko003mo`2mo`02
003oR00<0029o`009_l005go003oX@00ojL0oooo003oX@00ol@0gol000_o0000oOl00?o10P00of40
3`00/ol00?go0029o`2bo`00oooo0?oR003?o`0005?o0?lG003Ko`00oooo0029o`3o7@00<`3o0?lG
0002000Vo`0>0?lM001No`00oooo0?lH003o5`00oooo000Go`0To`00oooo002mo`3Qo`0008[o0?lM
0000of@4003oZ`0D0?lM0000AOl004Go0?ooo`3o6000gOl00?lM003oool0oad0003o403o6000g_l0
002Fo`3o7@00oooo00000000ob00oad000@0o`3o7@020?ooo`03003oe03o7@00oad000<0oooo00<0
0?oD0=3o003o7@000`3oool00`3>o`00oad00?ooo`030?lM008000000`3oool3003o@@<00?n^2`3o
ool2003oO`P0oooo00<000000?ooo`3oool0203oool000H0k_l00P3oool20035ob<0oooo0P006Ol4
0?ooo`050<;o003oool0oooo0?ooo`006ol0203oool00`000_l0oooo0?ooo`0O0?ooo`80TOl00`3o
ool207ko00/0oooo2P3o00000`00JOl004Co0?l000060?l0000406?o003o0000o`00001Do`80o`00
00<0Dol00?l0003o0000103o00000`00oeh0o`000?l0000;0?l00003003oQ03oool0oooo00h0oooo
0P00ooP40?ooo`0B000co`000Ol001;o003mo`1Eo`00D_l0003o4`2ko`00<`3o003o1000oOl00=Co
003oH@3o^P0008Wo003Po`0;o`00oooo0P2mo`001000R_l00?go0?ooo`00oj42003mo`040?ooo`00
9_l0oooo00_o00<00?mQ0P00og<03`2mo`000?mc0;go0000og<003?o003oX@00oOl00?mc0009o`00
oOl0_Ol0002:o`00oj40EOl0000Vo`02002:o`030;go00009_l008[o00800?go00<002Ko001`o`00
of401@00oOl01@37o`00okX0003mo`00GOl00?go00800=Co01D0__l00009o`2no`00_Ol0003oH@00
oOl00?nQ001Qo`3oool09?l0003oF000of4000Wo003mo`3=o`00c?l0002co`002Ol09?l0003ol@00
of400P00oOl02000ohP0c?l00029o`3oool009So000Vo`00oj400?nW0P3oool02@00oj402ol00<go
0000oOl00?mQ0?ooo`0000000?go001oo`02002co`050?lM003ohP00on80001Co`3o5`000P000000
1P00ROl0oad003<0o`00X?l0oaP00?lM008002Ko00H0oooo0?lH003o5`00oooo0=go000To`020?oo
o`09002mo`00000000000?ooo`0000003ol00?lH003oool004Go00800?n[0P3o6000203Mo`00oad0
0?ooo`3o7@000?l@0=ko003oool009Ko0P00odP01@0000000?lP0?lM00040?l0oad00080oooo00<0
oad0003oe000om@00`3oool00`3o7@000?oD0?lM00030?ooo`040<ko003o7@00oad000000080oooo
00<000000?ooo`00od400P00od460?ooo`<00?n^2P3oool00`00ogl0oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00060?ooo`800<Go1`3^o`0P0?ooo`03000Io`3oool0oooo0080oooo00@0
`_l00?ooo`3oool0oooo0P006ol70?ooo`8000;o0P3ooolO0?l00080TOl00`3o00000`1no`00o`00
0?l000080?l000P0oooo0P00JOl00`00A?l0oooo0?ooo`060?ooo`0506?o003oool0oooo0?ooo`00
E?l00P3oool00`1Co`00oooo0?ooo`040?ooo`03003oGP3oool0oooo00T0oooo00<00?n40?ooo`3o
ool03@3oool2003on003003oWP3oool0oooo00<0oooo00H0/_l0000co`000Ol001;o000co`00ohD2
05;o000603<0o`00oj@00?l4003Do`00och00?mQ0`3o^P00200;o`00_Ol0003oH@2mo`000?go003o
X@00of400?n50P00oOl01P009_l02ol0003oL`00e?l00?mQ003oL`80_Ol001H02ol00;go002mo`00
_Ol0000co`00oj400?go0<co00002Ol00?go0;go0000oj400?mQ05Go003o^P0000000;go00009_l0
08[o000Vo`00og<00?go0P00R_l00`00of400?go003oX@03003mo`050;go0000okH00?go0?ooo`00
oOl00P00e?l05P2no`0000000;go003oool00?mQ003mo`00og<0067o02Co0000ohP00?mH003oH@00
2Ol00?go0<go002no`000;?o02Co00002Ol0__l0003oH@00ROl2003mo`07003ol@00ROl00?oa002H
o`009_l00?nQ003oY`020?ooo`0J003oX@0;o`000?mQ003mo`00h_l0oooo00000000oOl007oo0;;o
0000ond00;?o0?oR003?o`0005?o0?lG00000000Hol00=_o0000ROl00:3o03<0o`3o5`00G_l00<go
003ohP02000Vo`040?lG003oool09?l00?ooo`8001Oo00<0oaL000000000R_l00P000000100?o`00
04Go0015o`00k_l20?ooo`@00?n[00@0oooo0?lM003No`00oaP00P00odP01`00U_l0oad00?ooo`00
ob00oad000@0o`3o7@000P3oool00`3o7@00oooo003oZ`02003oe0030?ooo`3o7@000?oD00@0oad0
00<0c_l00?lM000000000P3oool3003o@@`0oooo0`00ojh80?ooo`03003oO`3oool0oooo00@0oooo
00<000000?ooo`3oool0203oool000D0kol000<00<Go0>oo003_o`001`3_o`090>ko00P0kol0403o
0002000Io`<0o`000P32o`030?l0008001_o1`3o00000`000_l0o`000?ooo`0P0?ooo`04097o003o
ool0oooo0?ooo`80O_l03`3oool00`00JOl0oooo0014o`0:0?ooo`0506?o003oool0oooo0?ooo`00
E?l00P3oool00`1Co`00oooo0?ooo`030?ooo`03003oGP3oool0oooo00P0oooo00<00?n40?ooo`3o
ool03@3oool00`00ooP0oooo003oWP060?ooo`0E0;;o0000<ol0oooo003mo`004_l00?n5002ao`2k
o`00D_l0003oY000o`@00?go003Do`0;o`000?mQ0029o`3oool0okX00;go0000oj400?go0080_Ol0
00/00>;o003oH@3oool00?go00_o0000og<0_Ol0003Do`3<o`00_Ol00029o`02003oH@0>0;go003o
ool0_Ol0000co`00oj400?go0<go002mo`000?go0009o`00oj40EOl0003oH@00R_l200000004000V
o`00R_l0aol00<Oo00800?go00<00?mQ003mo`00oOl01000oOl0;`2mo`000?go003oX@00e?l008[o
003mo`00e?l0__l00<Oo002mo`000?n80009o`00oOl09?l0003oL`00ohP0bOl00;co0000oeP000Wo
003mo`2no`000;?o002:o`0;o`0000Wo0;ko0000of40_Ol00<go0000oOl0c?l00029o`3Ao`000?oa
001Mo`00oj400?oa003oY`23o`000?nQ00_o003=o`000?go003Ro`3oool00?go0080/_l000<0Pol0
003ok@3Mo`000P00/ol03P00Dol0c_l006oo001So`000:3o0029o`3oool0<`3o0?lG001No`00oooo
0?lM003ohP00oaP00P009_l01`0To`00oad00?ooo`3oool001Oo003oI000R_l00P3oool01000AOl0
oaP00?ooo`00k_l20?ooo`0A0?lM003o6000gOl00?ooo`00oj/0g_l0003oZ`00odP0oad00?ooo`00
U_l0oad00?ooo`00ob00oad000@0o`3o7@000P3oool01@3o7@00oooo0?ooo`00oj/0oooo00800?oD
00<0d?l0003oe03o7@000P3oool00`3o7@00c_l0003o@@02003o@A80oooo0`00ojh60?ooo`03003o
O`3oool0oooo00<0oooo00<000000?ooo`3oool0203oool000<0o`000P00aOlB0?l000030?ooo`3^
o`00k_l000P0k_l0403_o`000`006Ol0kol00>oo00020>oo00030<;o003_o`00kol00080kol000<0
01_o0>oo003_o`001@3_o`020002oaP0kol02@3oool2097o00<0oooo0P1no`0<0?ooo`03001Yo`3o
ool004Co00`0oooo00L0Hol00?ooo`3oool0oooo001Do`3oool0Dol000H0oooo00<00?mN0?ooo`3o
ool01P3oool00`00oh@0oooo0?ooo`0<0?ooo`800?oh00<0oooo003oWP3oool01P3oool01P00ohP0
0000000co`00oOl003?o000Bo`809?l001<0<`3o05;o0000oOl00?l4003Do`0;o`000?mQ0029o`00
VOl0_Ol0003oX@0;o`000?go0?nj002mo`000?lo003oH@00h_l00?go0080oooo00<00=Co0?ooo`2m
o`000`00of403P3=o`000?mQ0?ooo`2mo`0003?o003oX@00oOl0_Ol00?ooo`00oOl00?nQ0;go0037
o`000?mQ0P00R_l01P2mo`0002Ko002:o`3o^P00_Ol0001Mo`<00?go00<00?no003mo`00oOl01000
oOl01`00oj40c?l0002:o`002Ol00?go003Do`2mo`000P002Ol04`00og<00?go0000000000000?n8
0<Wo002lo`000?mH003oH@00oOl09?l0002co`3<o`002ol0003oR0002Ol00?mQ0;go003=o`000P00
oOl02@00ROl0oooo0?ooo`00GOl00?nQ000Vo`00oo400?mQ003oX@02003ol@0;003mo`00ol@00>;o
003mo`2bo`0007oo0?ooo`00ond0oad00<oo0000ROl00P00/ol0101So`000:3o0?ooo`00ROl20?oo
o`0?03<0o`3oool0oooo0?lM003oool0on800=go003oool09?l0000Vo`3oool0oaP0003oI0005ol0
08[o008004Go00@03ol00?lH003oool00>ko0P3oool01`3o7@00oaP00>?o003Mo`00g_l0003o403o
ool00`00oj/01`00U_l0oad00?ooo`00ob00oad000@0o`3o7@000P3oool30?lM0004003oZ`3o7@00
oad00=3o00<00?oD00D0c_l0003o@@00od400?m10?lM0002000001D0oooo0`00ojh40?ooo`800?mo
0`3oool00`000000oooo0?ooo`080?ooo`0000<0oooo0035o`00aOl07`3oool90>ko00P0oooo0P00
6Ol30?ooo`80`_l00`3oool2000Ko`L0oooo0P000_lF0?ooo`/0kol00P2Ao`030>oo000307ko003_
o`00kol000L0kol00P00JOl00`3_o`0004Co0>oo000<0>oo000306?o003_o`00kol00080kol000<0
05Co0>oo001Co`001@3_o`000`00oeh0kol00>oo00020>oo00<0oooo00<00?n40?ooo`3oool02`3o
ool2003on0030?ooo`000000000000P0oooo01000?n80>oo0000<ol00?go002ao`00<ol001;o003o
?P0c0?l00?nT05;o0000o`@00?go003Do`3oool00?mQ0P00oj401000VOl00?mQ003mo`00h?l20;go
000>003oH@0;o`0002Ko003mo`2mo`000=Co0;go003<o`000?mQ00_o003<o`000?mQ0;go0000of42
0;go0007001Co`00oOl0aol00<Oo0000oOl00?nQ0;go0002002:o`08003oH@00R_l0_Ol0002:o`00
L_l0_Ol0001Mo`3o^P03003mo`050;ko0000oOl00?go003mo`00oj400P00oOl07`00R_l00?mc003o
]P00R_l00?go003Do`2mo`0000Wo0<_o000To`000?go003oH@00ohP0bOl00?ooo`2lo`000?mH003o
H@00oOl0cOl0002co`3<o`000?n800_o0000ROl0_Ol00?lM003=o`00_?l0003mo`00ROl00P3o7@00
5P00GOl00?nQ002Ho`009_l0oad000_o0000oj4001co003mo`00oo400?go00_o003>o`00/_l00?lM
0000ond0oad00<oo003ohP0008Wo0?nj0000/ol30?lM00030029o`1No`00<`3o00@0oad000<0oaP0
0=go000To`000P3o7@001P009_l00?mT0?lG003o7@0008[o000Go`800;go00<03ol00?lM0000k_l0
0`3o7@001@3o60000?m8003oB03No`000?l@0080oad000<0oaP00?lM0000oj/00`00oj/0103o7@00
103o0?lM003o7@050<ko0004003oZ`3>o`00c_l00<ko00<00?m100D0oad0000000000000oad00000
000I0?ooo`<00?n^0`3oool01000ogl0oooo0?ooo`00000:0?ooo`0000<00<Go0?ooo`3oool0:03o
ool90>ko00030?ooo`006Ol001Wo00<0oooo00<0`_l00?ooo`3oool00P3oool00`006ol0oooo0?oo
o`060?ooo`030002o`3oool0oooo0200oooo00@0TOl00?ooo`3oool0oooo0P1no`060?ooo`04001Y
o`3oool0oooo0014o`l0oooo00<0Hol00?l0003o00000P3o00000`00E?l0Dol00?l000050?l00004
003oGP3o0000o`000?l00080kol000<00?n40>oo003_o`002`3_o`001000ooP0kol00>oo003_o`02
000000T0kol000d00?n8003mo`00<ol00?lC000co`1Eo`0001;o002ao`00oj@00?go05;o0000o`@0
0=Co00800?nQ00H0_Ol00029o`00of403@3o003mo`0;o`020;go000300_o00009_l0okX000800?go
00d0_Ol0003Ro`3<o`000?mQ00_o003<o`0008[o003oH@2mo`000?mQ0;go0037o`000?go008002Ko
00<000Wo003mo`2mo`000P00R_l02@00of4008[o0;go0000R_l0_Ol0001Mo`3o7@000?go003oX@02
003mo`0E003Do`0;o`000?go003mo`0;o`000?go003oX@00oOl0okX00?lM0000R_l0aol0003mo`2m
o`0000Wo02Co0000oOl009Ko003oH@00ohP0bOl00080oad000D00?mH003oH@2no`000?go002co`02
0<co000600_o0000ROl0_Ol00;ko003oool0_?l00P00oOl20?ooo`0>003oX@23o`000?mQ000Vo`3R
o`002ol0003oX@007?l00?go003o`@00oOl00?o4003ol@2bo`03003ol@050<oo001_o`0005?o0029
o`3o^P000P00/ol03`3o7@0008Wo0=_o003o5`00<`3o0?ooo`3o7@00oooo0=go003ohP009?l00000
003o7@000?mT000Vo`020015o`07002:o`3oool001Oo0?lM0000_Ol0oooo003^o`020?ooo`800?m8
00H0hol00=ko003oool00?l@0?lM003oool20<ko0080000000<0c_l0003o8000oj/00`00oj/01@3o
7@00oooo0?ooo`3oool0oad000@00?m100L0oooo0?lM0000om@00?oD0000003oool0000001d0oooo
0`00ojh0103oool00?mo0?ooo`00000:0?ooo`00;P3oool60?l000<0k_l000@001Wo0>ko003^o`00
k_l00P32o`030?l0008001_o1`3o00020002ob40o`000P2Ao`030?l0000307ko003o0000o`000080
o`0000@006Wo0?l0003o000004Co4@3o00000`1So`00oooo0?ooo`020?ooo`03001Do`1Co`00oooo
00@0oooo00<00?mN0?ooo`3oool00P3oool00`00oh@0oooo0?ooo`0:0?ooo`800?oh0`3oool01000
oih0oooo0?ooo`3on`070?ooo`0<0;;o0000ohP00?go000co`00[ol00?n5000co`0c0?l001;o0;_o
0000oOl008[o0P1Bo`000`0;o`009?l00;go0002003oH@0700d0o`00oOl008[o00_o0000og<02ol0
003oH@020;go00800?go01`0okX00<co0000of40aol0002:o`3<o`00aol0003oH@009_l00?mQ0;go
0000oj400?go003oV@00oj400?go0;go0000R_l00?n80?ooo`00R_l0_Ol0000Vo`2mo`00__l0003m
o`00oj4008[o0`00oOl04`0000000?go003mo`00oOl00?n8003oX@00R_l00?go0?ooo`00R_l00?nf
003mo`00e?l000Wo0<Oo0000oOl000_o003oH@00ohP00P00U_l202Co000=003oF000ohP00?go0<go
0039o`00c?l000_o002mo`0000Wo003oH@3Ao`00_?l00029o`02003mo`0908?o0000oj400?mQ0=3o
0000V?l02ol00>;o0000oj4001co00800?go00@02ol0003Ro`00ol@0/_l00P3oool02000ond00?oa
003ol@00Dol0Hol00029o`3ohP00okX00P00/ol0203o6000fol003<0o`3oool0oad00=go003ohP00
9?l00P0000001P00of@0oooo0015o`3o5`0002Ko002:o`80oooo0P005ol01000_Ol0oad0003oB000
odP20<ko00040=ko003>o`00c_l0003o4080c_l000X0oaP00?ooo`3o7@0009Ko0?lM0000ob00oooo
00@0o`3oool0oad00P00oj/3003o@@030?ooo`3o7@000?n[00<0oad00P0000000`00om@000000?oo
o`0P0?ooo`800?n^00<00?mo0000003oool02@3oool002h0o`002P3oool2000Io`<0oooo00<0`_l0
0>ko003^o`000P3^o`000`006ol0k_l00>ko00020>ko00@0oooo00<000;o0?ooo`3oool0803oool2
097o0080oooo0P1no`02001Yo`80oooo00<004Co0?ooo`3oool0403oool00`1So`00oooo0?ooo`03
0?ooo`03001Do`1Co`00oooo00@0oooo00@00?mN0?ooo`3oool00?n42`3oool2003on0@0oooo00D0
0?nN0?ooo`3oool0oooo0?ok00070?ooo`80000000T00?go003o?P00<ol00?n5000co`0c0?l00?nT
000Bo`00oOl00P00oj401000o`@0D_l0003o3P2mo`02003oH@06003mo`0To`0002Ko003oL`0;o`00
02Ko0P2mo`000`3<o`000?go003mo`020<Oo000J00_o0000of4008[o0;ko003<o`00_Ol0003oH@00
<ol00?mQ003oX@00oOl0EOl0003oX@00oOl0_Ol0002:o`00ohP008[o003oH@2mo`00aol00;go0000
oOl00=Co003oX@00R_l3003mo`8000000P00oOl0803o^P000?nQ002:o`3<o`000?go002:o`008Ol0
_Ol0003mo`37o`0000Wo003mo`3;o`000?n8003oH@00ohP09?l00?ooo`00U_l00?mH002:o`00oOl0
cOl00<Wo003<o`0008Wo00_o0037o`000?mQ0?ooo`2lo`0008Wo0P00oOl06000of400?nQ0=3o003o
ool00?nW00_o00009_l0cOl0003oX@23o`000?go0?ooo`00h_l007oo003oa02bo`00oooo0<oo001_
o`0005?o06?o003Mo`000?oa0029o`800?oa00/008Wo002co`3o5`00fol003<0o`3ohP00gOl00?lM
000To`00oaL0003oI0020015o`040?lM003>o`00c_l0002:o`8002Ko00`0c_l000oo00005ol00;go
0<ko003oool0oaP00=ko003So`00gOl00?ooo`00oa040?lM00070?ooo`00U_l0oad0003o0000ob00
103o0?ooo`03003o@@030?ooo`3o7@000?n[00@00?n[0P3oool00`3o7@00oooo0000000T0?ooo`80
00002P3oool002l0kol02`3oool2000Io`80oooo0P32o`030?ooo`8001_o0P3oool50>ko008000;o
0P3^o`0P0?ooo`04097o003oool0oooo001Yo`80O_l000<0oooo0014o`3oool04`3oool00`1So`00
oooo0?ooo`030?ooo`03001Do`3oool0oooo00@0oooo00<00?mN003oQ03oool02P3oool00`00ooP0
oooo0?ooo`030?ooo`03003oWP3oool0oooo00<0oooo00<0oo/00?ooo`3oool0103oool05P2bo`00
0:oo003mo`00/Ol003?o003oQ@00<ol0<`3o003oY000oj4001;o0?ooo`00R_l00?l4003Do`1Bo`00
0?nb0;go0000of400?go003oV@009_l200_o00050<Oo002mo`00_Ol00<Oo0000e?l00P00oOl00`0;
o`002Ol0003oH@02000Vo`0E0<co002mo`00aol0003oH@00FOl00?nQ003mo`00oj40c?l0003mo`2m
o`0008[o003oL`00R_l00?mQ0;go0000okl00?go003Do`00oj400?mQ00P00?go00`0073o003oX@00
R_l0c?l00009o`00oOl0_Ol00009o`00okH00?go0009o`00oOl20<co0003003oH@0To`000?n80080
0?n800<00?mH002:o`00oOl00`00U_l0202mo`002ol00<Oo0000of4000Wo0;co0000ROl00?mQ0P00
oOl02000oj40oooo0?ooo`00ojL02ol00?ooo`009_l00?nQ0P00oOl04@3oool0c_l0003Ro`3oool0
0?o40<ko001_o`000:3o001Co`1So`00oooo0=go003=o`0008Wo0?oR0000oo4008Wo00800;?o00L0
<`3o0<ko003>o`00c_l002Co0000of@004Go00<0c_l000D0oooo0?lG0000R_l0oad00?ooo`02000V
o`09003^o`005ol001Oo0?ooo`3No`00oad00>?o003Mo`000?l@00<0oad000H0oaP00?ooo`3oool0
09Ko0?lM0000o`03003o@@@0oad00P3oool00`3o7@00d?l000000002003oZ`040?ooo`3o7@000000
000002@0oooo0P00000:0?ooo`00;`3oool=0>oo0005000Io`3_o`00kol00>oo0032o`00103_o`00
0`006ol0kol00>oo00060>oo00030002o`3_o`00k_l000P0k_l0603_o`02001Yo`80kol00P00A?lE
0>oo00030?ooo`1So`00oooo00@0oooo00<005Co0?ooo`3oool00`3oool00`00oh@0oooo0?ooo`08
0?ooo`800?oh1@3oool00`00oih0oooo0?ooo`040?ooo`030?ok003oool0oooo00@0oooo01L0/_l0
002_o`00oOl00?n80?ooo`00<ol0oooo03<0o`00oj40007o003mo`004_l008[o0?ooo`00o`@0_Ol0
05;o0000ok800?mQ003mo`37o`002ol00<Oo00020;go000;0<co0000of40_Ol0003Po`00oOl002Ko
003mo`009_l00?mQ0000003<o`000P2mo`002P37o`0003?o003oH@00oj400?go003oX@00og<00?go
0;go003<o`03002:o`090;go0000oOl0_Ol0003oX@00of40oooo003mo`00R_l02ol000@00?go0100
2ol0003oX@00L?l008[o0<co00002Ol0c?l0003mo`002Ol00?nf003mo`002Ol00?go003oR03;o`00
0?mQ0P3<o`006P18o`0000[o0009o`00oeP00?go0<go0039o`0008Wo0;go000;o`0009Ko003oH@00
2Ol009Ko0029o`00ohX00?go0<co0000oOl0ood00?lM000;o`00Pol0002Ho`007?l00?nQ0P00oOl0
2P3o7@00c_l0003Ro`3o7@00/_l0003oa000X?l0oad0001Co`00L_l20<ko000505ko003>o`0008Wo
0?oR0000ROl00P3>o`02002co`04003ol@0To`0004Go0015o`D0oad000H0oaL0002:o`00odP00?m8
0?lM000?o`02000Vo`070?lM003No`00oad00?lM003So`00gOl0003o40030?lM00030?lH003o7@00
oad000<00?m100<00?lP00@0o`3o7@001`3o7@000`3@o`00oad000000002000000030?lM00000000
oooo02D0oooo00<000000?ooo`3oool0203oool003d0oooo0P006Ol20?ooo`030<;o003oool0oooo
0080oooo0P006ol70?ooo`8000;o203oool:0>ko00d0oooo00D006Wo0?ooo`3oool0TOl00014o`02
0?ooo`80O_l04P3oool0103o0000kol00>oo001So`050>oo0007001Do`3_o`00kol00>oo0000oh@0
kol0003oGP070>oo00800?oh1`3_o`000`00oih0kol00>oo00050>oo00030?ok003_o`00kol000D0
kol000@00?go003oR000/Ol00?n50P00oj409P00oj@0oad0003mo`2ko`0001;o0<Oo0000o`@00=Co
0;go001Bo`000?mQ003mo`0;o`0008[o000Vo`2mo`0002Ko00_o0000of400=Co0;go0000oOl02ol0
003mo`00R_l00?mQ002fo`3<o`00_Ol00<Oo002mo`0003?o003oL`00oj400?go003oX@00of400?go
0P2mo`03002:o`05003mo`3o7@000?nQ002:o`00of400P00oOl00`00R_l02ol0003Do`03003mo`0B
00000000oj40oad0002:o`0To`0000Wo000Qo`00oOl0c?l00?nj0000e?l00?go0?nj0000ohP09?l0
003oR000of40B?l00P3<o`002@00R_l00?mH003mo`3<o`00cOl00;go003<o`00cOl000_o0003003o
H@0M0029o`00U_l00?go000Vo`00oj400?go0?om000;o`00oooo0<go0000V?l00?go003oX@00oOl0
0?o10<ko0000Ool00>;o0;;o001_o`000?o40<ko0000Dol007;o0<go003o5`00G_l00=go003oool0
0P00ROl01`3Ko`00okX00=go000c0?l00;?o0015o`3oool01000oo404P3o7@00oooo003oB000R_l0
oad00?lH003o7@000>ko0>7o003o7@0002Ko0=ko00005ol0oad00>?o003Mo`000?l@0?ooo`80oad0
0`00od401`3o7@0009Ko0?lM0000ob00103o0?ooo`3o7@00103oool00`000000oad00=3o00030?oo
o`8000009`3oool00`000000oooo0?ooo`080?ooo`00;P3ooolA0?l00003000Io`3o0000o`000080
`_l0103o0002000Ko`L0o`0000<000;o0?l0003o00003`3o00090>ko00<0o`0000D006Wo0?l0003o
0000o`000014o`02097o00<0o`0000<0O_l00?l0003o00003`3o00030?ooo`0306?o003oool0oooo
00<0oooo00@0Dol0001Do`3oool00?n40P3oool00`00oeh0oooo0?ooo`040?ooo`03003on03oool0
oooo00H0oooo00<00?nN0?ooo`3oool01P3oool00`3on`00oooo0?ooo`030?ooo`0B0;;o0000/Ol0
0?go002_o`0000000?nQ03<0o`00oj@003?o0<Oo0000oOl0aol0002:o`004_l00?go003o102mo`00
0?mQ0P1Bo`000`00ROl00?mQ0;go00020;go0009000Vo`0;o`000=Co000Vo`2mo`000?go000Vo`00
oOl00?mQ00<00?mc00/0aol00;go0000<ol0EOl0003oX@00oOl00?mQ002:o`00oOl0_Ol0003Do`02
002:o`04003mo`2mo`000?nQ0;go00<00?go00@0_Ol0002:o`0;o`000=Co0P00oOl03@00oj400?go
003oX@0To`0008[o001`o`002Ol0_Ol0002:o`00oOl0c?l00;ko0000oOl00P0To`006@00ohP0bol0
003oH@2ko`0000[o003oR000R_l00?mH003mo`3<o`0008Wo0;go003<o`00aol000_o0000of40oooo
0029o`3oool0d?l0003oRP00oOl00?nQ001Mo`00oOl00P00U_l04@3=o`00/_l0003mo`00oj400?go
0<ko003oool007oo003Ro`1_o`00/_l00<oo0000000005?o001bo`3oool0G_l000<0fol000L0on80
0029o`00ROl0gOl00?ooo`00AOl0<`3o00800;?o00@0oaL00?ooo`3o7@00oaP00`00oo402P00R_l0
0?oa0?lM003o7@000>ko00oo003Qo`00g_l00?lH00009_l2000Go`030=go0000oa000?m100800?m1
0`3o7@001`3oool009Ko0?ooo`00ob00103o0?ooo`3o7@000`3oool20?lM00030=3o003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`00;P3o000B0?ooo`80
01Wo0P3oool00`32o`00oooo0?ooo`030?ooo`03000Ko`3oool0oooo00D0oooo0P000_lH0?ooo`03
0>ko0000JOl006Wo00<0k_l000@004Co0>ko003^o`00oooo0P2Ao`020?ooo`80O_l04`3oool00`1S
o`00oooo0?ooo`030?ooo`0305?o0000E?l0oooo00<0oooo00@00?mN0?ooo`3oool0oooo0P00ooP8
0?ooo`03003oWP3oool0oooo00P0oooo00<0oo/00?ooo`3oool00P3oool01`2bo`000000003mo`04
0?l00000003oX@0c0?l00P00<ol030040?l00?go00@0o`000Ol008[o000Bo`00o`@00=Co003oH@04
0?l00?go05;o0080_Ol000`002Ko0;go00009_l00?mQ00_o00040?l02ol0003mo`00og<008[o003m
o`00of42000Vo`0G0<Oo002mo`0003?o05Go00040?l00?go0;go0000of400?go0;go0000ol4008[o
003mo`00GOl0_Ol0003oX@00oOl00?mQ0;ko0000oOl007;o00_o002ko`000`00oOl03000Ool00?nQ
003mo`37o`0008[o001`o`002Ol0_Ol00009o`00R_l00?go0<co00800?go0240okX00?ooo`3;o`00
oooo003oH@3;o`0008[o002co`00of400?mH0<co002mo`00dOl00<co0037o`002ol0003oH@3>o`00
08Wo0009o`3>o`000?n:003mo`00oj4005go003mo`00ojL0col0002Fo`00oOl02ol0003oX@00oOl0
0P3>o`000`00X?l00>;o0?ooo`02001Co`80000000l007;o05ko003o5`00oooo0?oR00000000gOl0
0?lM0000ROl0gOl00015o`00of@0<`3o0?lM003oool00P00/ol2003oB0<0oad000<008[o0?lM0000
oo400`00oo40103No`00oad00?lH003o7@04003o@@<0oad000T0oaP00?ooo`3oool0oooo002Fo`3o
7@000?lP00@0o`3oool0103o7@02000000050=3o003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`080?ooo`00@P3oool2000Io`030?ooo`32o`00`_l000@0oooo0P006ol70?ooo`030002
o`3oool0oooo01D0oooo00<006Wo0?ooo`3oool00P3oool01000A?l0oooo0?ooo`3oool30>ko0004
097o003^o`00k_l00>ko0080O_l04P3oool00`1So`00oooo0?ooo`020?ooo`03003oQ01Co`0005Co
00@0oooo00<00?mN003on000ooP02@3oool00`00oih0oooo0?ooo`090?ooo`030?ok003oool0oooo
0080oooo00L000000;;o0000oOl00;7o003o?P00ohP00?nQ008003?o01@00;7o0?ooo`00oOl0007o
0;go003oool001;o003o1000of400?go0;go003oool0D_l0003oH@009_l0_Ol0003oL`00e?l00?mQ
00_o008002Ko01@00?go000Vo`00oOl00?mQ0;go0000ocl0aol00;go001Eo`00c?l0000Vo`00oOl0
0=Co0;go0000oOl000Wo0;go003o^P000?go0;go00800?go00D00?mQ0;go0000oOl0aol00;ko0002
00_o00<00?go00/09?l0003oX@00oj400?go002:o`002Ol0_Ol00<co00040?l008[o0<Oo0002003m
o`030009o`00oOl0okX00080okX000T00?mQ0009o`00R_l00;?o003oR000oeP0103o0;go003<o`00
0P00of401@040?l02ol0003oH@00ROl000Wo0080103o00D00?nQ003mo`00GOl02ol0003mo`0200@0
o`05003mo`0;o`000?nQ003mo`009_l00`00U_l00`00Dol0/_l006?o000200@0o`03003oa0040?l0
103o00<0103o0P3Mo`020029o`050?ooo`0To`00oad003<0o`3o^P000P00odP01P00/ol0oad00?lM
003oool0oaL0002:o`80oad000@0oooo003^o`3No`000?oa0`00od400`3So`00oad0000Vo`02000G
o`80oad000P0oooo0?lH003oool0oooo002Fo`3o7@000?lP000000<0oad000L000000?ooo`3oool0
oooo0=3o003o7@00oooo00800000:@3oool00`000000oooo0?ooo`080?ooo`000`3oH`0/0>oo01D0
oooo00@001Wo0?ooo`3oool0`_l01@3oool00`006ol0oooo0?ooo`050?ooo`8000;o4`3oool2001Y
o`@0oooo00<004Co0?ooo`3oool01P3oool2097o00<0oooo00<0O_l00>ko003^o`001`3^o`080?oo
o`0906?o003oool0oooo0?ooo`00oh@0oooo05?o003oool005Co00<0oooo00<00?oh0?ooo`3oool0
203oool00`00oih0oooo0?ooo`0;0?ooo`030?ok003oool0oooo00<006Ko00H00?go0?ooo`00/Ol0
<`3o003oX@00oj@2000co`030<Oo0000oOl0^ol00080_Ol000d00?mc000Bo`0;o`000?go0?ooo`2m
o`0008[o05;o0000of40_Ol0003oV@00e?l00?mQ00802ol001D0c?l0003mo`2mo`00oooo003mo`2m
o`00aol0000Vo`2mo`0008[o003Do`00oj400?go003o_`2mo`000?go003oH@2mo`000?go002:o`00
oOl00P3o^P001000of40_Ol0003mo`3oool200_o0003003Do`00oOl00?go00800?go01X00?nQ003o
R000oOl008[o0009o`2mo`00073o000;o`00R_l09?l0003oX@00oOl00=Co003mo`00okH0c_l00009
o`00of40okX0002:o`00/ol0oooo003oF02mo`00cOl0003oH@<0c?l000/02ol0003oH@00ROl0__l0
0009o`00ohX00?nQ003mo`0;o`00col00?ooo`02003mo`06000Lo`0;o`00oooo003oX@009_l0fol0
0P00Dol00`00U_l0/_l006?o0002002Fo`03001bo`00ol@0gOl00080gOl000T0oooo00@0o`00AOl0
08Wo00@0o`00ROl09?l000@0o`0c0?l00`040?l00`00000003ko00@0o`0200@0o`04002:o`040?l0
103o00@0o`<00?m11`040?l00`00_Ol001Oo00@0o`0600@0o`03003o80040?l0oooo0080oad0103o
ool0103@o`00oad000000000000Z0?ooo`030000003oool0oooo00P0oooo00030?ooo`<0of<0:@3o
oolF0>oo008001Wo00<0kol00<;o0032o`00103_o`02000Ko`L0kol00P000_l@0>oo0003001Yo`3_
o`00kol000<0kol000<004Co0>oo003_o`002@3_o`02097o0080kol00P1no`070>oo00T0k_l000<0
Hol00?ooo`00oh@00`3oool00`1Co`00oooo001Do`02003on0030?ooo`00oeh0oooo00L0oooo00<0
0?nN0?ooo`3oool0303oool01`00I_l0oo/0001Vo`3oool00?na0>oo0000oOl00P3oool00`0c0?l0
0?n5003oX@02000co`0300d0o`00oOl0aol00080_Ol001H00?mc003mo`004_l00?go003oL`2mo`00
c?l0002:o`1Bo`000?mQ003Do`2no`000?mQ0;ko0000Jol02ol00<co0000oOl0_Ol0003oH@00oOl0
aol00P00e?l20;go000?003oX@00oOl002Ko0009o`00oOl002Ko003mo`00R_l00?go0;go00009_l0
0?mQ000Vo`00oOl0c?l000802ol000<008[o003Do`00oOl00P00oOl04@3>o`000?go003oR02no`00
0?go0009o`2mo`000?n8001`o`00R_l0__l0003mo`2no`000?go001Qo`00oOl00?nf0080bol000L0
08[o0?nj0000/ol0okX0003mo`00oeP00?mQ0080cOl00100c?l00?lM003<o`002ol00029o`2lo`00
00Wo003oRP00oj400?go00_o003o7@00/_l00<go0000oOl02ol00P3Ko`001000oj4005?o000Vo`00
Ool20?lM000406?o002bo`00gOl005ko008009Ko01400?o4002Fo`3o7@00oad00015o`3Mo`00oad0
0029o`3ohP0008Wo003oB03o7@00<`3o0?lG003o^P000000000no`020?lM00030?lG0000R_l00?m1
00800?m100`0oad000oo003o7@00oad00>7o003o7@00hol00?lH0000oa00oad00?lI0000_Ol9001?
o`H0oad000@0d?l00000003o7@000000:`3oool00`000000oooo0?ooo`080?ooo`001P3oool30?mS
03h0oooo00@001Wo0?ooo`3oool0`_l01@3oool00`006ol0oooo0?ooo`060?ooo`040002o`3oool0
oooo0?ooo`/0o`0000<006Wo0?l0003o00000`3o00000`00A?l0o`000?l0000<0?l00004097o003o
0000o`000?l00080O_l02@3o00050>oo00030>ko0000oh@0k_l000<0k_l000@0Dol0003on000ooP0
05Co0P3_o`000`00oeh0kol00>oo00050>oo0003003oWP3_o`00kol000/0kol00P00I_l00`3_o`00
oo/00>oo00020>oo000;0;;o0000oOl0oad00?lM000c0?l00?n5003oX@00och003?o002_o`00oOl0
0P2mo`002P00og<02ol00;go00004_l00?go0;go0000oiT0c?l0002:o`00000205;o000D0;ko000;
o`000?mQ0;ko0000R_l02ol0003mo`00FOl0_Ol0003oH@00oOl0EOl0000co`2mo`000?nQ002:o`00
oOl0__l00009o`2mo`03003mo`0:003oX@2mo`0002Ko003oH@009_l00?go00_o00009_l02ol0000V
o`@00?go00h0__l0003mo`00ohP0__l0002:o`00oOl0__l002Co0000ohP008[o0<co0000oOl0okX0
003Do`800?go0100c?l0003o]P3;o`0008[o002co`3o7@00okX0003mo`00oeP00?n80<go003oool0
c?l00;go003@o`002ol00P3<o`001`2no`0000Wo003oX@3?o`000?go0;;o003oool00P00oOl04@0;
o`00ood0002Po`00oj400?go0?ooo`009_l0h_l00=go001So`00/_l005ko0000L_l000000?oR003O
o`000?o4008004Go0`00U_l02000ROl09?l00?oR0000ROl0oooo03<0o`3o5`00oooo0P3o^P004000
?_l00?m1003o@@00od40oad00000003No`00oad000oo003oool0oad00?lH003Qo`00hol00?lH0000
oa020?lM000:00000000_Ol001Oo000Go`3oool0oad00?ooo`00U_l00?lP000000l004oo9P3oool0
0`000000oooo0?ooo`080?ooo`002@3o00030?mS03`0o`000P006Ol00`3o0000`_l00?l000040?l0
008001_o1`3o00020002o`030?l0003oool0oooo00L0oooo0P00JOl50?ooo`030014o`3oool0oooo
00h0oooo0P2Ao`030?ooo`0307ko003oool0oooo00/0oooo00<00?n406?o003oool00`3oool01@00
ooP0Dol00?ooo`3^o`0005Co0080k_l000<00?mN0>ko003^o`000`3^o`000`00oih0oooo0?ooo`09
0?ooo`<006Ko103oool01@3on`00oooo0000002bo`000?go0080oooo00@0<`3o003oQ@00ohP00?nQ
0P00<ol08P00oOl0_Ol00;go000;o`00_Ol0003oH@00oOl001;o003oV@3<o`000?n5002:o`00ROl0
1Ol0003oH@1Bo`00oooo003oH@00R_l01ol0001[o`00oOl00000003Do`00of400?go0;go0000<ol0
_Ol0003oX@00R_l00?nQ003mo`002Ol2003mo`80000000X00?mQ003oX@00of409?l000_o0000oOl0
0?mQ000Vo`0;o`009?l00`00oOl2000Vo`0>003oX@00oOl00?n8002:o`2mo`000?go0?ooo`00ohP0
00Wo002:o`00oOl0aol00009o`00e?l2003mo`040<co0000R_l00?mQ002co`800?mQ01D00?go003o
F03oool00?n80?ooo`3<o`00_Ol008?o000;o`00oooo0;co003<o`0000Wo003oX@0;o`000?go000V
o`3Ko`000?go00_o0000oOl00P00Dol05@1_o`000?nQ002Ho`00Ool002Ko06?o003?o`00/_l0003o
k@00L_l0oooo0?oR003Oo`0004Go003oa03o7@00gOl0003oI000odP008Wo02Co0002002Fo`040029
o`3oool0<`3o0?lG00<00?m100T003ko003^o`00R_l00>ko0=ko00000000oad000oo003o60000P3o
7@003`3Qo`00hol00?lM0000oa00oooo0?lM003oool00000002mo`3o600001Oo0?lM003oool009Ko
003o80020?lM00050000003o7@00d?l00=3o003oool00P0000070?oooa0004oo5P3oool00`000000
oooo0?ooo`080?ooo`00303oool30?mS03/0oooo0P006Ol20<;o00D0oooo00<001_o0?ooo`3oool0
1P3oool00`000_l0oooo0?ooo`060?ooo`03001Yo`3oool0oooo00@0oooo00<004Co0?ooo`3oool0
4@3oool2097o0080oooo0P1no`090?ooo`800?n40P3oool0101So`00oooo003on000ooP20?ooo`04
05?o003oool0oooo001Do`80oooo00D00?mN0?ooo`3oool0oooo003oWP090>ko00030?ooo`00I_l0
06Ko00L0oooo00h0oo/00?ooo`000000/_l0003mo`3oool0000003<0o`00ohD03@3o003oX@3oool0
03?o003mo`<0_Ol001`00;7o003oH@00oOl00?l4000Bo`3oool00?n5002:o`3oool00=Co0;go0000
of40D_l0003oH@00R_l01ol0001Io`2mo`000?go003Do`00of40_Ol0003mo`00<ol0_Ol0003oX@3<
o`000?nQ1000oOl0802mo`0008[o003ogP00of400?nQ00_o0000oOl09?l0003oH@3<o`002ol00<co
0000oOl0aol0003mo`3o^P0002Ko003oX@00oOl008[o0;go000To`000000003mo`009_l00?n8002:
o`00oOl0aol00;ko0000e?l0oooo0P00oOl05@00R_l00?nf002co`3<o`00_Ol00;ko0000oOl00?mH
003oR03oool0c?l00;go003oool008Wo00_o002lo`00__l000000000oj402ol00<co0002003mo`0@
0<go000;o`0005?o003mo`3Mo`00Kol0003oX@3oool009So0<go00009_l0G_l00;;o0000ond007;o
0=oo008004Go0P0000002@00ol@00?mT0?lM003oool09?l00029o`3o6000on80002Fo`03003o@@07
002Fo`3o7@000>ko003^o`00?_l008[o0=ko00020?lM00030?ooo`0?o`00oaP000<0oad000X0hOl0
003o403Mo`00oooo0?lM003oool00000002mo`3o6000oooo0P005ol01000U_l00?l0003o80000002
0=3o00<0oooo0P00000G0?ooo`l004oo1P3oool2000000X0oooo000?0?ooo`<0of<0>P3oool00`00
6Ol0oooo0<;o00050?ooo`8001_o1`3oool20002o`@0oooo0P00JOl50?ooo`8004Co5P3oool01@2A
o`00oooo0?ooo`3oool0O_l000L0oooo00<00?n40?ooo`3oool00P3oool2003on0@0oooo00L0Dol0
0?ooo`3oool0oooo001Do`3oool00?mN0080oooo0P0000080?ooo`03001Vo`3^o`00k_l000L0k_l0
0P3oool04P3on`0000000;;o0000oOl0oooo03<0o`3oool00?n50?ooo`00ohP00?nQ000co`00oOl0
_Ol000_o0000R_l0^ol0003oH@800?go00<00?l4000Bo`0000000P00R_l06@00e?l02ol0000Vo`00
of40D_l00<co0000FOl0_Ol0001[o`00oOl02ol0003oH@00okl0_Ol0003mo`00oj40_Ol00<co0000
ohP00?go0<co0000ROl00?go0;go0000R_l00P2mo`00300;o`000?nQ003mo`00of40_Ol000_o000T
o`000=Co003mo`00h_l00?go0<Oo00800?nQ00@0okX0003mo`2mo`00__l00P00000010009_l00?n8
003oX@00oOl2000Vo`0I003Do`3<o`000?go003mo`3o^P000;?o003oH@2ko`00_Ol00;ko0000oOl0
0?mH0<go0000ohP0c?l00?ooo`2mo`0008Wo00_o002lo`00col000000000oj40/_l0001Mo`02003m
o`0A001Co`0;o`0001co0?ooo`00oOl0c_l0003oX@3oool009So06?o00009_l0G_l0003Ro`2bo`00
07;o0015o`3ohP000`00odP01@00of@00?o40?lM003oool09?l000@00?m100@0oooo0029o`0c0?l0
0>ko1000U_l00`00?_l0oaP00?lM00030?lM000;00oo003o6000oad00?ooo`3So`000?l@0=go003o
ool0oad00?ooo`00_Ol0103o7@001@00000001Oo003o0000ob00d?l00080oooo00@0oad00?ooo`00
000000009`3oool6001?o`8000002P3oool000<0of@03`3_o`030?mS03P0kol00P006Ol20<;o00D0
kol00P006ol60>oo00050?ooo`000_l0oooo0?ooo`00JOl01P3oool00`00A?l0oooo0?ooo`0G0?oo
o`80TOl00P3oool207ko00@0oooo00<00?n40?ooo`3oool00P3oool00`00ooP0oooo06?o00050?oo
o`0805?o003oool0oooo0?ooo`00E?l0oooo003oGP3oool2000000D0oooo0`00I_l:0?ooo`80k_l0
00<0oo/00>ko003^o`00103^o`002`00ohD0oooo003oU`00oj400?l>003mo`0;o`000;7o002:o`00
[ol00?mQ00800?go00X00?l40<Oo00004_l000000<ko0000e?l02ol00;go003<o`000?mQ0P1Bo`00
2`07o`00oooo0;go0000oOl02ol0003ok@00ok800?go003oX@2mo`00c?l000800?go010000Wo0<co
0000oOl0_Ol0002:o`009_l02ol00<co0000oOl00?mQ003oX@00of402ol00<co0000oOl008[o0P00
oOl04P0To`000?nQ003oX@3oool00?go0009o`3o^P00_Ol0003mo`002Ol00?n8003mo`3o^P00073o
0<Oo00002Ol00=Co000Vo`800?go02<00;?o0<co0000of4008Wo0?ooo`00oOl00?mH08?o003=o`00
0?n80<co002mo`0008Wo00_o002lo`00oooo003oX@0;o`00gOl0001Mo`00oOl002Ko00_o003<o`00
01co06oo0000oOl0c_l0003mo`00oj4007oo06?o001No`0002Ko0?ooo`020015o`800?m800D0oooo
0?lG0000of@0oooo0?lM0003003o@@030029o`3o6000oad000<00>ko00<0<`3o0?lH003o7@000P3o
ool00`3No`0008[o000no`03002Fo`080?ooo`0?o`00oaP00?lM003oool0hol0003o403Mo`020?lM
000:002mo`3o7@00oad00?lH003oool0oad00000003@o`0001Oo003o80<0oooo00<0oad000000000
0000:`3oool00`18o`00oooo0?ooo`02000000X0oooo00030?ooo`<0of@03`3oool30?mS03L0oooo
00<001Wo0?ooo`32o`001P3oool00`006ol0oooo0?ooo`020?ooo`050?l0003_o`00kol00002o`00
JOl01P3_o`000`00A?l0kol00>oo000J0>oo0004097o003_o`00kol00>oo0080O_l000<0kol0003o
Q03_o`000P3_o`02003on0<0kol000<0Hol00>oo003_o`000`3_o`001P1Co`00kol00>oo003_o`00
05Co003oGPH0kol00P00I_l@0>oo00060?ok003_o`000?go003o/@0c0?l0oad01@3^o`003P00oOl0
c_l00<ko0000R_l0_Ol0003oH@00oOl0c?l0003mo`00o`@0aol0000Bo`00e?l02ol00P2mo`005@00
R_l00?mQ003oH@3o7@00D_l0003o_`1Eo`000?go003Do`0;o`002Ol00;go0000oj40_Ol0003mo`00
00000?go003Po`00GOl00?go0;go000200_o00050;go003o7@000?go02Co0000of400P00oj400`3<
o`000?go002:o`02003mo`0V0<Oo0000oj400?nQ0009o`2mo`000?go08?o00002Ol00?go0?nj0000
2Ol00?go002:o`002_l0073o0009o`00e?l00?mQ002:o`00oOl00;?o0<_o0000of40c?l00=_o0000
oOl00?mH0;co003=o`00_Ol0003oR000ROl0oad0003oH@0;o`0000Wo003oX@0;o`02001Co`800?go
00D02ol00?lM003<o`00c?l00=oo0002003mo`0<003oX@1So`00G_l0002Ho`3o7@0002Ko0;;o0000
L_l000000?lM003ohP000?mT0`00od40103o7@009?l00?lG0000ROl2003^o`050?lM003ohP00oad0
0?lG000c0?l00P3o7@00103No`00oad0002:o`00?_l20?nj00030?lM0000U_l009Ko008009Ko00H0
oad00>?o0000oa00hOl00=go0000_Ol30?lM00060?lH003o7@00d?l00=3o003o7@0009Ko0P040?l3
0?lM00030000003oool0oooo02P0oooo0P18o`030?ooo`8000002P3oool000H0o`000`3oI00?0?l0
00<0of<0=@3o0002000Io`80`_l01@3o0002000Ko`80o`000P3oool2001Yo`030?ooo`000_l0oooo
00<0oooo00<004Co0?ooo`3oool0703oool2097o00<0oooo00<00?n40?ooo`3oool00P00ooP60?oo
o`0306?o003oool0oooo0080oooo00<0Dol00?ooo`3oool00P3oool01000E?l00?mN0?ooo`3oool3
001Voa80oooo01D0oo/00;;o0000oOl03@3o03<0o`00oj@00?n5003oL`3oool0_Ol0003oX@00oOl0
03?o0?ooo`2mo`0008[o003oH@00oOl00:oo003mo`00e?l00P2mo`004P004_l02ol00<co002mo`00
02Ko002:o`00of40_Ol0003o_`1Bo`00_Ol00<Oo0000oOl00?mQ00_o0000oj40_Ol0003mo`800000
00@00?go0;go002mo`000?go102mo`001P00R_l00?go001Co`2mo`002ol00<co00800?go00@008[o
003mo`00oOl0_Ol00P00oj40:`2no`00_Ol0003mo`0To`00027o003mo`00ohP0okX0003mo`00R_l0
okX00<Oo0000L?l00?mQ002:o`3Ao`000;?o003mo`2mo`000?mQ0;_o003<o`000?go0?ooo`00oeP0
cOl00;go003<o`0008Wo0;go0000of402ol00009o`00oj4005?o000Vo`00oOl002Ko003mo`000000
Kol0000Lo`3o7@000P3<o`001000oOl00?nQ06?o003Ro`020015o`04003oB0009_l0/_l00?lM00<0
0?m101T0oooo0?lH003o7@00oad002Co0000ol@00>ko0029o`3oool0oad00?ooo`3ohP00oad003<0
o`00ROl0oad00=ko003oool008[o0?lM0000?_l0oad00?nj003oool03ol00080oad01000U_l01000
_Ol0oad00?ooo`3oool30=3o00040?ooo`00ob000?lP002Fo`80000000@0103o0?ooo`0000000000
:03oool204So00<0oooo0P10o`02000000X0oooo00090?ooo`<0of@03`3oool30?mS03@0oooo0P00
6Ol00`32o`00oooo0?ooo`040?ooo`04000Ko`3oool0oooo001Yo`@0oooo0P000_l00`3oool004Co
0?ooo`0P0?ooo`80TOl000@00?n40?ooo`1no`000?oh203oool00`1So`00oooo0?ooo`030?ooo`03
05?o003oool0oooo0080oooo00<005Co001Vo`00I_l05@3oool0<@000000oo/0003mo`0c0?l00?nG
003oY000ohD00?mc0;go000;o`000000003mo`00<ol0_Ol0003oV@00of400?go002ao`00och00?go
003Do`000Ol00;7o003Do`004_l0aol00;go00009_l0oooo003o_`00of4008[o05Go001Bo`00aol0
003mo`00of4008[o003oX@00oOl0_Ol0003mo`009_l00?go002Io`00R_l00?go0;go0000ocl00P2m
o`001P00oOl0c?l0001Mo`00Dol02ol0003oH@800?go00@0aol0003mo`00oOl09?l00P00oj400`2m
o`0008[o003oR002003mo`0X0;go000To`000?nQ003mo`00R_l0okX0003oH@37o`00073o002:o`00
GOl00;?o0<_o0000oOl0bol0003oH@3oool00?go0?ooo`00oeP0cOl00;go003<o`0008Wo003oR000
of402ol0001Co`00oj4002Ko002Po`00oOl005go00_o0000oOl0Kol00000003ohP00c_l00>;o0080
0?go00D0c?l00015o`3?o`0009So0?lM0003003o@@0500000000of@0oaL00?ooo`3o60000P0To`02
0?ooo`03003oa000ROl0oad00080oad000D0oooo0?oR00000000<`3o0=ko00020?ooo`07002:o`3o
7@00oad0000no`3o7@00okX000oo00020?lM00050?ooo`00oa00oooo002mo`3Mo`001000U_l3003o
8080oooo00@009Ko003o003oool0oooo0P040?lX0?ooo`0304So003oool0oooo0080oooo00<0@?l0
0?ooo`3oool00P00000:0?ooo`00303oool30?mT00l0oooo0`3oH`0c0?ooo`03000Io`32o`00`_l0
00D0oooo0P00JOl70?ooo`030014o`000_l0oooo0240oooo00H00?n4097o0000ooP00?oh0?ooo`1n
o`080?ooo`0306?o003oool0oooo00<0oooo00<0Dol00?ooo`00I_l00P00I_l00`00E?l0oooo0?oo
o`0D0?ooo`060000003on`000?go03<0o`00ok400?nT0P2mo`005P0;o`00_Ol000000000oOl0EOl0
000co`00oiT00?mQ003mo`2ko`000;7o003oQ@00oOl00?m0003Do`0;o`000?mn000Bo`2mo`00aol0
000Vo`2mo`02003oH@8008[o0340D_l0003mo`00of400?nQ003mo`0;o`000?n8003mo`009_l00?go
003o/P0;o`000?go002:o`2mo`0002Ko0;go0000oOl00?n:0<co003oool02ol00;go0000oOl00=Co
003oX@00oOl09?l0003oX@002Ol00?nQ0;go0000R_l00;Ko003oR000oOl0_Ol0003Ro`00oj400?go
002:o`00of40okX00<Oo0000R_l00=Co0<co0000/ol0_Ol000800?go00X00?mQ0=go0000oOl00?mQ
003oF03=o`00_Ol00<co0000ROl0oooo0P009_l02@0;o`000?nQ002Po`00oOl0oad0001Mo`0;o`00
0?go000Lo`020>;o00060<ko003oool0oooo003mo`00oj40c?l00`00od401P00ond002Ko003Ro`00
of@00000003^o`809?l00P0000030?lM00030029o`3oool0oad00080oooo00L0oaL00000003No`00
oad00029o`3oool008[o0080oad000@0oooo000no`3o^P003ol00P3o7@000`3oool00?lP002mo`03
003o8080000000<0oad0002Fo`00U_l00`00U_l00`0000000?l00?ooo`02000000030?ooo`040?l0
103o02@0oooo0P18o`030?ooo`80@?l000<0oooo03ko000no`000P00000:0?ooo`003`3oool30?mT
00l0oooo0`3oH`0a0?ooo`8001Wo00D0`_l00?ooo`3oool0oooo001Yo`020?ooo`03000Ko`3oool0
oooo00<0oooo00@004Co0?ooo`3oool000;o803oool00`00oh@00?oh003on002097o0080oooo0P1n
o`070?ooo`0306?o003oool0oooo0080oooo00<0Dol0001Vo`3oool00`3oool00`00E?l0oooo0?oo
o`0C0?ooo`0700d0o`2bo`00oo/003<0o`00ok40_Ol0003oQ@020000000<0;go000;o`000?n8003m
o`00<ol00?nI003oH@00oOl0^ol00?ooo`00ohD00?go0P00e?l030000Ol005Wo003oOP004_l0_Ol0
000Vo`3oool00?mQ0029o`00of40aol0002:o`80D_l000@00?nQ000co`0;o`000?n80`00oOl0200;
o`0008[o003mo`00R_l0_Ol0000Vo`00oOl008[o0P3<o`00100;o`00c?l0003mo`00oOl2003oH@07
003mo`00oj400?nQ0<co0000oj40c?l0002:o`020<co0007003mo`3<o`00c?l0003mo`00of40c?l0
002:o`020<co0004002:o`00L?l00=Co002co`80c?l00P00oOl01`3<o`000?go003oH@3<o`000?mH
0<go003Oo`000P009_l040002Ol00?mQ00_o0000oj400?n:003mo`3oool02ol006oo0000oOl001co
0?ooo`3=o`00c_l0003oB000AOl3003o@@060?ooo`3<o`00c?l0002Ho`2bo`0002Ko0P00k_l00`0T
o`00oooo0?lM00020?lM0080oooo00@0oaL0000000000000oad00P3oool00`3o5`00g_l003<0o`02
0?lM00030029o`00R_l0okX00080okX000<00?lP000no`00ob000`00ob001000_Ol0d?l00=3o003M
o`02000000050?lM003oool0oad00?lH003oool00P00o`02002Fo`800000103oool00`040?l0oooo
0?ooo`0O0?ooo`80B?l00`3oool2043o0080oooo00D0?_l00?ooo`3oool0oooo0000000:0?ooo`00
4P3_o`030?mT00l0kol00`3oH`0`0>oo0004000Io`32o`00kol0001Yo`@0kol00P006ol20>oo0003
0014o`3_o`00kol00080kol00P000_lM0>oo0003003oQ000ooP0kol000<0kol00P2Ao`020>oo0080
O_l01@3_o`000`1So`00kol00>oo0002001Vo`030>oo001Co`00kol000<0kol000<00?mN001Do`3_
o`005@3_o`001`3on`00<`3o0;go0000oj@00?n5003oL`2mo`000P0000001P0;o`000?go000co`00
<ol00?mQ003mo`@0c?l000`00?go003Do`3<o`00c?l0002:o`3<o`0001;o0<co00009_l00?mQ0<co
0000of420<co000E002:o`00oOl0D_l0000co`00R_l02ol0003mo`3<o`000?go00_o003<o`000?go
002:o`2mo`0000Wo003mo`00R_l00?n80<co000;o`00__l000800?go00@09?l0003oH@00oOl0__l0
0`00oj4010009_l008[o0<Oo0000ohP2003mo`0?0;go0000oOl0oad00009o`00R_l00?n8001<o`00
R_l09?l0002co`0To`00_Ol00?nj0000oOl0bol000800?go00<00?mQ0=oo0000oeP00P009_l03P00
ROl000Wo0;;o0000of402ol0003oX@00oOl0__l00>;o000;o`00on80003oY`00oOl0cOl01000od40
1000oOl00?nQ003mo`3o7@020?oR0080c?l000<0/_l0000Vo`0To`000P3o7@000`3o6000oad00?lM
00020?lM00040?lG0000000008Wo003oa080oad000@0g_l00?lM000c0?l0okX00P00ob002`00ROl0
0?lP003o8000ob00oad0000no`0?o`00hOl00?lM0000_Ol00?l@0080oad000<0gOl00?lM0000o`00
1@00o`020?lM00<000001P3oool200@0oah0oooo00@0B?l00?ooo`3oool0oooo0P10o`020?ooo`80
?_l0103oool00`000000oooo0?ooo`080?ooo`005@3oool30?mT00l0oooo0`3oH`0^0?ooo`8006Wo
00<0`_l00?ooo`3oool0103oool00`006ol004Co0?ooo`060?ooo`030002o`3oool0oooo01T0oooo
0P00ooP70?ooo`05097o003oool0oooo0?ooo`1no`00103oool00`00I_l0Hol0001Vo`030?ooo`03
05?o003oool0oooo00<0oooo00<00?mN001Do`3oool04P3oool06P0000003@3o003mo`3on`00oooo
003oY000ohD00?mc0;go00000000_Ol00?ooo`0;o`000?go000co`00of400?go0?ooo`2ko`000?n5
0?ooo`00oOl00=Co003o_`000Ol008[o0P2mo`005P004_l002Ko0<co0000of40aol0003oH@000000
08[o003oX@00oOl0D_l0002:o`008Ol00?go0?ooo`00oOl00?nQ00_o003oool00?go0;go0000oOl2
0;go000A002:o`3<o`002ol0003mo`2mo`000?go0<co0000oj400?go003oH@00oj400?mQ003oX@00
9_l008[o0<Oo00008Ol00P00oOl03000of400?go002fo`002Ol008[o003oR000R_l000Wo001<o`00
/ol0073o0029o`809?l001<00?go003oH@00oOl00?mQ000Vo`00oeP00?nf0029o`002Ol0/_l0002P
o`0;o`00h_l0003oX@00oOl0000000_o0000GOl0oad000<00?m100P004Go0<ko001No`00Hol0003m
o`3oool00?nQ003mo`800>ko01800?o]02Co000To`00c?l0000Vo`3oool0oaL00?lH003o7@00oooo
0?lM003oool0oaL00?lM0000ROl0oad0003oa03No`02003o800603<0o`00ob00oooo0?ooo`00R_l0
08Wo0`3Qo`001@3oool003ko00oo003@o`000;go00D00?l01@3o60030?ooo`8000002@3oool200@0
oaX0oooo0P18o`030?ooo`03043o003oool0oooo0080?_l01P3oool00`000000oooo0?ooo`080?oo
o`00603oool30?mT00l0oooo0`3oH`0Z0?ooo`05001Yo`3oool0oooo000Io`32o`00103oool20014
o`030?ooo`006ol0oooo00H0oooo0P000_lH0?ooo`03003on03oool0oooo00P0oooo0P2Ao`020?oo
o`80O_l00P00I_l20?ooo`0306?o003oool0oooo0080oooo00<0Dol00?ooo`3oool00P3oool00`00
oeh0oooo001Do`0B0?ooo`0700000000oa000?go0?ok0000oj@00?na003oQ@020;go000^0?ooo`2m
o`00oooo0?ooo`00oOl02ol0003oH@00oOl0oooo0;_o0000ohD0c?l0003Do`00oOl00;7o002:o`00
0Ol00:oo0;go001Eo`0001;o0<co0000of40cOl00<Oo0000of400?go003oX@00oOl003?o05;o0000
R_l00?go00_o0000oOl00?nQ00_o0000of400?go0;go0000oOl0_Ol00<co0000R_l02ol00<co0080
0?go00L00=Co001Co`00oj400?go0009o`00oj40_Ol000800?nQ00D008[o0?nj0037o`000?go000:
o`02003mo`0:0=go003<o`0008[o0<Oo0000R_l000Wo0;ko0000/ol00=Co001`o`80gol0010002Ko
003mo`00oOl00?go001Co`3o^P000?mH0029o`002Ol00:3o0?ooo`0;o`000?nQ003mo`00ohX0on80
0`00od403000odP00?go0015o`3>o`00G_l006?o003oool00?go003^o`00oj40oad0003mo`809?l0
00@007;o0;;o0000h_l002Ko0P3<o`00103o7@00oooo0?ooo`3o7@03003o800=0029o`00ob000?lP
0=ko003o6000oaL003<0o`000000on800>7o0000R_l0oad00029o`04003o0003000no`00_Ol00?l@
00<0oaP000<0gOl00?lH003oool00P3oool2000000<0oooo0P00000;0?ooo`0300@0o`3oool0oooo
01D0oooo0P18o`030?ooo`80@?l000<0oooo03ko000no`00203oool00`000000oooo0?ooo`080?oo
o`006`3oool30?mT00l0oooo0`3oH`0V0?ooo`03001Yo`3oool0oooo00<0oooo0P32o`000`3oool0
04Co0?ooo`030?ooo`8001_o1`3oool00`000_l0oooo0?ooo`0C0?ooo`800?oh3@3oool2097o0080
06Ko00D0O_l00?ooo`3oool0oooo06?o00050?ooo`0305?o003oool0oooo0080oooo00<00?mN0?oo
o`00E?l0403oool3001^o`06003mo`0=0?l0oo/0003oU`00ohD0_Ol00P3oool0102mo`00oooo003o
V@1Eo`02003mo`0L00_o003oool00?n50<co000;o`000=Co003mo`2mo`0008[o002ao`000Ol0EOl0
0;go0000/Ol001;o003oH@37o`00oooo003mo`00of400?nQ003oH@00oOl008[o05;o0000oOl0_Ol0
00_o00800?go01@0_Ol0003mo`2mo`000?go0;go003<o`0008[o00_o0000oOl09?l0003mo`00e?l0
0000003oX@00oOl00?nQ00oo002mo`000?nQ003oH@800?nQ00<00?mQ003mo`00omh00P00oOl03@3o
ool0okX0002:o`00R_l00?n80<Oo0000/ol0_Ol0003Do`00h_l0073o000Vo`3oool00`00oOl02@00
of409?l0003oF000ROl00?nf0?ooo`3o7@002ol0003oX@03003o@@0F00_o0000GOl0cOl00015o`00
7?l00?go05ko003oool0Hol0003^o`00oOl0oad0003oX@3oool00?go0?ooo`00ond007;o0;;o0000
V?l00>;o000Vo`80c?l00`00ob020?nj00080029o`3o^P00oooo0=ko003oool00?o40>7o000c0?l3
003o0005002:o`00o`000?l00029o`3@o`000P3o60001000_Ol003ko003o400000030=go00050000
003oool0oooo0?ooo`3o7@000`3oool2000000d0oooo0P040?lC0?ooo`80B?l00`3oool2043o0080
oooo00<0?_l00?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`007P3oool30?mT00l0oooo
0`3oH`0Q0?ooo`8006Wo1`3oool00`006Ol004Co0?ooo`060?ooo`03000Ko`3oool0oooo00D0oooo
0P000_lA0?ooo`800?oh00<00?n40?ooo`3oool02`3oool2001Vo`040?ooo`2Ao`00oooo0?ooo`80
O_l00P3oool00`1So`00oooo0?ooo`020?ooo`0305?o003oool0oooo00<0oooo00<00?mN0?ooo`00
E?l0303oool3001^o`090?ooo`2mo`000000003mo`3oool0oo/00?ooo`00ohD0_Ol00080oooo00@0
_Ol00?ooo`00oiT0oooo0P00oOl02000<ol02ol0003oQ@0;o`000=Co0?ooo`00oOl00=Co0P3oool0
4P00/Ol0EOl00;go003<o`0002Ko000Bo`00of400?go00Oo0000oj40aol0003Do`00oOl008[o000V
o`1Bo`00_Ol0002:o`800?go01T02ol0003mo`00oOl005go0;go003<o`0008[o00_o0000oOl0c?l0
003mo`00e?l00?nQ003mo`002Ol00?nQ0;go003oool00?nQ0009o`00R_l03ol0003oX@00oOl03ol0
00800?go01H0dOl00?nj00002Ol008[o0<Oo0000ohP00;?o000Vo`00e?l002Ko003Ro`00L?l005?o
001<o`00oOl0^ol0003mo`37o`000?mH0029o`0To`000?nf0`00od40103oool02ol000_o003oool2
0015o`0>04go00007?l00?go003^o`1So`00on800?ooo`00oOl0col002Co0000oj40oooo003mo`00
ob040<co00030?lM00009_l0000000<0okX000D0oooo0?lG0000ROl0hOl00=ko0003003o0003003o
a00c0?l0on800080oaP000<008[o0=3o003@o`000P00ROl01P0000000;go00oo003Mo`0003ko0=go
0080oad00P0000040?ooo`040?lM003oool0000000000100oooo0P040?l@0?ooo`0404So003oool0
oooo0?ooo`80@?l00P3oool203ko00/0oooo00<000000?ooo`3oool0203oool00240o`000`3oI00?
0?l000<0of<07@3o00000`00JOl0o`000?l000070?l000040014o`3oool0`_l00<;o00H0oooo0P00
6ol70?ooo`030002o`3oool0oooo00d0oooo00<00?oh0?ooo`00oh@02`3oool3001Vo`@0oooo0P2A
o`020?ooo`80O_l000<0oooo06?o003oool00`3oool00`1Co`00oooo0?ooo`020?ooo`04003oGP3o
ool0oooo001Do`T0oooo0P00K_l40?ooo`80000000X00?go0?ooo`00oj@0oo/0003oQ@2mo`000?nG
0;go003oool00?nI0P3oool01000of400?go002:o`00<ol200_o0004003Do`2mo`00oooo003mo`80
oooo00<0EOl0002ao`2mo`000P00[ol03`009_l001;o002:o`07o`000?nQ003oH@00<ol00?go002:
o`009_l00?go0;go0000R_l00?go00_o0003003mo`0F003oRP2mo`0000Wo00_o0000oOl0_Ol00<co
0000oOl00?nQ003o/P00oOl005?o003oX@2mo`00okX0003oX@00of4008[o003oH@00oOl00?nQ003o
R0800?go0P0?o`02002:o`8002Ko00@00;?o0029o`002Ol00=Co0P00Dol02000L?l00>;o003mo`00
oOl00?mQ003mo`002Ol00?mH0P00od40100;o`000?mQ003oX@3o^P0200_o00030015o`00GOl0oad0
00<00>ko00P00?go06?o003oool0oooo003mo`0To`000?lP003oX@80c?l000P00?go003ok@3o7@00
/_l0002Ho`00h_l0okX0000Vo`80oooo0`00o`000`00ROl0g_l0003o00020?lH0080oad000L0<`3o
0?lM00000000d?l0002:o`3o5`0008Wo0080000000H00;go0=go000?o`00hol0003o4000?_l20000
00030?lH003o7@00oooo00<0oooo00<0oad00000000000004`3oool00`040?l0oooo0?ooo`0;0?oo
o`80B?l00`3oool00`10o`00oooo0?ooo`0203ko00d0oooo00<000000?ooo`3oool0203oool002@0
oooo0`3oI00?0?ooo`<0of<0603oool2001Yo`T0oooo00H004Co0>oo003_o`00kol0000Io`32o`07
0>oo0003000Ko`3_o`00kol000D0kol00P000_l;0>oo00800?oh00<0kol0003oQ03_o`002@3_o`02
001Vo`T0kol000H0TOl00>oo003_o`00kol007ko001So`050>oo000305?o003_o`00kol00080kol0
00@00?mN0>oo003_o`0005Co1@3_o`03001^o`P0kol000X00?go0;go0000oj@00?l>0?ok0000og<0
oad00;go003o7@000?nI0P3o7@001000of400?go000co`00<ol300_o00050?lM0000R_l00?go003D
o`1Eo`000P3o7@002@2mo`00007o0;go0000oOl00?mQ000Bo`00oj40027o003oR002003oH@09003m
o`37o`000?go0;go001Vo`000?go003oH@0;o`000?go00<0_Ol000l000Wo00_o0000oOl0_Ol0003m
o`00oj40_Ol008?o0000oOl0c?l0003oX@2mo`000?mQ003oX@002Ol00P00of401`00oOl0gol0003o
X@00oOl0Pol0003mo`3<o`000P00R_l0303Ro`003ol0002co`2no`0005?o003Do`39o`000;Ko001`
o`00]_l0__l0003mo`<00?m100L00?mH0;co003<o`002ol0003mo`00oj409?l000802ol000@0okX0
003oR000GOl0oad00P00ob001@00oOl00?lP003o800To`000?go0080c?l000/00?nQ0?lM003Mo`00
0000003mo`3o^P00/_l0003o0000h_l00?l0000Vo`02003o0080oad000<008Wo0=ko003o7@00103o
7@001@0c0?l0oad0003oa03@o`00oad0008008Wo0P3Mo`002P00_Ol0hol00>?o000?o`00oad0003o
4000?_l0oad00?lI003o60060?lM00030000003oool0oooo01<0oooo0P040?l90?ooo`80B?l00`3o
ool2043o00030?ooo`0no`00?_l000l0oooo00<000000?ooo`3oool0203oool002L0kol00`3oI00?
0>oo00<0of<0503_o`000`00JOl0kol00>oo00080>oo00030014o`3_o`00oooo00@0oooo0P32o`06
0?ooo`8001_o1`3oool00`000_l0oooo0?ooo`060?ooo`800?oh0P3oool00`00oh@0oooo0?ooo`07
0?ooo`8006Ko303oool2097o0080oooo0P1no`040?ooo`0305?o003oool0oooo0080oooo00D00?mN
0?ooo`3oool0oooo001Do`020?ooo`8006ko2@3oool010000000<`3o003mo`3oool20;go00040?ok
0000og<0oooo0;go00800?nG0P3oool02`00of400?go003mo`00R_l003?o003Do`2ko`002ol0002:
o`3oool00?go00<0oooo0140_Ol000Go0000oOl008[o003oH@00od0001;o002ao`00ohP003?o003o
H@00oOl02Ol0003mo`2mo`0005go003mo`02002:o`800?go01X0c?l00;go00002Ol02ol0003mo`2n
o`000?go003Do`2mo`0000Wo003mo`3<o`000?nQ003oH@00ohP00?nQ00000000R_l000[o003mo`00
of400?nQ003mo`00oj4002Ko003mo`8008[o00L00?lU002co`002Ol005?o003o9@002Ol00=Co0080
3ol000d0073o003o@@00od400?go003Ro`00ROl00?mH001<o`0;o`00oooo003mo`00oj4004Go0080
2ol00P0To`001@00ohP000000000003<o`000?go00809?l000D0oad0001oo`00oOl0oaP0003oX@02
003o000400000000oOl00?l00;;o0080hOl000@00>;o0?lM00009_l0oooo0P3o7@002P3No`00oad0
0?ooo`000000oad00000003ohP00<`3o0=3o003Mo`020029o`09002:o`3So`00hol0002mo`3oool0
00000?lM000?o`000?l@0080oaP000@003ko0?lH003o60000000103oool2000001L0oooo00<0103o
0?ooo`3oool01@3oool01018o`00oooo0?ooo`3oool2043o00030?ooo`0no`00?_l00140oooo00<0
00000?ooo`3oool0203oool002X0oooo0`3oI00?0?ooo`<0of<0403oool00`00JOl0oooo0?ooo`08
0?ooo`030014o`3oool0oooo00L0oooo00<0`_l00?ooo`3oool01@3oool00`006ol0oooo0?ooo`05
0?ooo`8000;o1@3oool01@00ooP0oooo0?ooo`3oool00?n400L0oooo0`00I_l@0?ooo`80TOl00P3o
ool00`1no`00oooo0?ooo`020?ooo`0305?o003oool0oooo0080oooo00H00?mN0?ooo`3oool0oooo
001Do`00K_l;0?ooo`0F0000000c0?l00?go003oY03oool0_Ol0003oQ@3on`000?mc0;go0000oiT0
oooo003oU`00okl00?go05Go0000oOl02ol0000co`00e?l0oooo002:o`802ol000h00?go0?ooo`3o
ool0c?l00?ooo`00oOl0007o002:o`009_l00?mQ003oX@004_l00?n8000co`800?mQ0P00oOl01@00
R_l0_Ol0003mo`00GOl008[o00800?go02L09?l00;go002mo`000?go002:o`00oj400?go003Do`2m
o`0000Wo003mo`00oj40_Ol00<co0000of400?nQ003oH@00R_l00?mQ003mo`00of400?nQ003mo`37
o`000?nQ003mo`3<o`0000Wo002:o`00/ol000Wo003oR03oool0bol0003Do`39o`00oooo0<Wo0000
L?l00P00oOl02@00of4008Wo003oF000oOl02ol0003mo`00AOl00?nQ003o800200_o00050<go003<
o`00c?l00<co003oo@000P0To`001@00oOl00?l0003o0000o`000?go00800?l000T00?nQ0>7o0000
L_l00?go0>7o003oool0/_l00?lM0000h_l00P3o7@001@009_l0oad00?ooo`3No`00oaL000800000
00/0d?l00?oR003Mo`00<`3o0?ooo`00ROl0hol0003oa000R_l0oaL0002mo`050?lH0005003o403o
7@00oooo0?ooo`00?_l00P0000030?ooo`8000006@3oool200@0o`<0oooo0P18o`020?ooo`80@?l0
0P3oool00`0no`00oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo000]0?ooo`<0of@03`3o
ool30?mS00/0oooo0P00JOl:0?ooo`030014o`3oool0oooo00T0oooo00<0`_l0000Io`3oool01@3o
ool2000Ko`L0oooo0P000_l00`3oool00?oh003on0030?ooo`03003oQ03oool0oooo00@0oooo0P00
I_lE0?ooo`03097o003oool0Hol00080O_l00`3oool01@1Co`00oooo0?ooo`3oool00?mN00<006ko
00<0oooo001Do`3oool02P3oool010000000<`3o003mo`00oj@30;go00040?ok0000og<0_Ol0003o
V@800?no01/00?mQ003mo`1Eo`00_Ol0003mo`3oool003?o0?ooo`00R_l0oooo05Go0000oOl00=Co
0?ooo`3<o`000?go0;go0000R_l0007o000Vo`00oj400?ln0<Oo00004_l003?o000Vo`00of400P00
oOl010002Ol0_Ol0003mo`00oj42003mo`0^00_o0000oOl0_Ol000_o0000oOl00?nQ0?ooo`00oOl0
_Ol00009o`3Oo`000?go003oX@00R_l00>3o003oH@00oj40c?l0002:o`009_l00?go000Vo`00oOl0
0?n80?ooo`2mo`0008[o003mo`002Ol008[o002co`37o`0000Wo0<_o003=o`000=Co0009o`3oool0
0:3o00000000oOl00?mQ003mo`00ROl00?lP003oF0800?go00<0Kol0003oX@0;o`000P3<o`00600;
o`00G_l0001Mo`3oo@009?l006?o0000o`000?go0<co0000of@0col0003mo`3Qo`00gOl0003oX@3o
ool007;o003ok@00oOl0oooo0;;o003o7@000>;o002Ho`80000000@002Ko0=ko003o7@00gOl00P3@
o`001P3ohP00oooo0?lM000c0?l008Wo0>?o0080oaP000H008[o002mo`3oool0oad00?ooo`3o7@02
0?lH0007003o403o7@00oooo0?ooo`3o6@0003ko0?lM00020?ooo`800000703oool200@0o`0504So
003oool0oooo0?ooo`10o`000P3oool203ko01@0oooo00<000000?ooo`3oool0203oool00300o`00
0`3oI00?0?l000<0of<01`3o00000`00JOl0o`000?l000090?l000030014o`3o0000o`0000<0o`00
203oool20<;o00L0oooo0P006ol60?ooo`800?oh103oool00`00oh@0oooo0?ooo`020?ooo`<006Ko
603oool2097o000606?o003oool0O_l007ko003oool0Dol00P3oool2001^o`03003oGP3oool0oooo
0080oooo00<005Co0?ooo`3oool0203oool010000000<`3o003mo`00oj@20;go00050?ooo`2mo`00
oo/00;go0000okl00P00obD02P00of400?go05Go000;o`000?go003Do`00<ol008[o003o9@1Eo`02
003o9@0>003mo`00obD00?go003o9@2mo`0008[o003o9@000Ol00?nQ002ao`00ohP0c?l0000Bo`00
9_l2003oH@05003mo`000000_Ol0003mo`00oj400P00oOl02@0;o`00_Ol0003mo`00oOl00?nQ001M
o`00oOl0okX00;go0002002:o`03003mo`00oj400?mQ00800?mQ01800?nQ000Vo`00R_l002Ko003m
o`3<o`000?go003oH@3<o`0008[o001Co`00oOl00?nQ002co`00ROl0aol00009o`00ohP2003o800:
003Do`002Ol00?lP0009o`00oOl0073o003mo`00ROl00>ko003oF0800?go02400?nQ003oH@0;o`00
0?nf003o000;o`000?l00?om000?o`00Hol0003oR03o^P00oooo003mo`3Qo`00col0003mo`3Mo`00
oooo003oX@3oool007;o003ok@00oOl0oad00;;o003o7@00oaL0003Ro`00V?l0gOl00=ko00009_l0
0P3@o`000`3o6000on800>?o00020029o`0803<0o`3oool0oooo0?lM003oool008[o002mo`000003
0?lM00040?lH003oool00?l@0?lM0080oooo00@0oaT00?ooo`00?_l0oad00P00000M0?ooo`0404So
003oool0103o0?ooo`80@?l000<0oooo03ko000no`005P3oool00`000000oooo0?ooo`080?ooo`00
<`3oool30?mT00l0oooo0`3oH`020?ooo`8006Wo2`3oool00`00A?l0oooo0?ooo`040?ooo`X0o`00
00<0`_l0000Io`3o00001P3o00000`006ol0o`000?l000020?l00003003on03o0000o`00008000;o
00<0o`00003oQ03o00000P3o0002001Vo`T0o`00503_o`02097o0080kol000@0O_l0001^o`1Co`00
06ko0`3_o`000`00oeh0kol00>oo00020>oo0003001Do`3_o`00kol000T0kol000<00?go003oY02m
o`000P00obD04000ohD0oo/00;go0000obD03@3o003o9@00of400?go003o9@0;o`000?nQ003mo`3o
7@0003?o05Go002ko`020?lM00800?go01402ol00?lM002mo`00fol0000Qo`00oj4002Ko003oH@00
ohP0c?l0000co`004_l00?mQ0<Oo0000oOl00?mQ0;go0002003mo`040<co0000oOl02ol00;go0080
0?go00H000Wo0;go0000oOl00=Co003oH@2mo`02003mo`0?003oX@3<o`0008[o000Vo`00oj400>3o
002:o`008Ol00?go003oX@00oOl00?n8003oH@00R_l0c?l000800?go00T00?nQ003o8000ob0000Wo
003oR0007?l0oad0003Do`39o`000P002Ol02P00oOl00>ko003oH@00oOl0c?l0003oF000oOl0c?l0
003mo`0;o`02003Ro`06003o]P0To`00ood0001Mo`007?l0Hol00P00ohP01P0?o`000?go04go003?
o`000?go0=go0080oad000h00?nQ001bo`00ond00?go0000003o6000/_l00=go0000h_l009So0=ko
003@o`0002Ko0?lM0080hol000d0on800029o`3o6000oad003<0o`3o5`00oooo0?lM003o600008[o
0?lM0000ol@0oooo008000000P3oool02@00oa00oad00?ooo`3oool0oaT00?ooo`00?_l0oad00000
000L0?ooo`80B?l00P3oool00`10o`00103o00@0o`0203ko01P0oooo00<000000?ooo`3oool0203o
ool002h0oooo203_o`030?mT00l0kol000<0of<0001Yo`3oH`002P3_o`020014oa80kol00P32o`00
0`006Ol0kol00>oo00040>oo008001_o0P00ooP40>oo00800?n400@0kol0001Vo`00I_l006Ko2`3_
o`0E0?ooo`0406?o002Ao`0006ko001^o`80O_l000D0Dol00?ooo`3oool0oooo003oGP050?ooo`03
001Do`3oool0oooo00H0oooo00@0<`3o00000000oOl00?nT0P2mo`004`3oool00?n50;go003on`00
_Ol00?ooo`2mo`000?mQ003mo`0;o`00EOl0003oQ@00oOl00?lU000co`1Eo`000?lU0;_o0000obD0
0P00oOl03@3<o`002ol00;go002mo`000?lU003oX@0000000?mQ0<co0000ohP003?o003oR0004_l0
0P00oOl02000of40aol0003mo`00oOl008[o000Vo`00oOl000000P00oOl00`0;o`00Pol0003mo`03
003oH@800?go00`00?nQ002:o`00R_l000Wo003oX@00Dol008[o000Qo`00oOl00?nQ003mo`00Dol3
003mo`80000000l00?nQ002:o`3<o`0000Wo0<co0000ohP00:3o003Do`00o`0000Wo0<co0000oOl0
c?l0003oH@00L?l00P00oOl01P00oeP0c?l0003oX@00oOl00?mQ02Co0080000000@02ol0001Mo`1S
o`000?n80P0000001@3o7@000?go00oo000?o`000?go00<03ol000l00?nQ001bo`00ond0gOl0003m
o`3Mo`00/_l00?lM003o5`00g_l0002Ho`3So`0008Wo000Vo`3o5`000P00ROl30?lM000>03<0o`3o
5`00oad00?lM0000_Ol008[o0?lG003o7@000?o40?lM003o6000oad0003o400?o`030?lM00050?lI
003o7@000000000no`0000006P3oool204So0080oooo0P10o`020?ooo`0303ko00040?l0103o01P0
oooo00<000000?ooo`3oool0203oool002h0kol02`3oool30?mT00`0oooo00<006Wo0?ooo`3oool0
0`3oH`060?ooo`030014o`3oool0oooo01@0oooo00<0`_l0000Io`3oool0103oool2003on003000K
o`3oool0oooo0080oooo00<00?n40?ooo`00I_l00P000_lQ0?ooo`8006ko00<0Hol0097o002Ao`00
0P3oool207ko00<0oooo00<00?mN0?ooo`3oool00`3oool00`00E?l0oooo0?ooo`050?ooo`0I03<0
o`0000000?go0;go0000ojd00?no0;go0000ohD0_Ol00?ok0000ok40_Ol00<co0000oOl0oooo00_o
001Eo`000=Co003oX@00oOl0EOl0000co`3oool0^ol00=_o0002003mo`0O0<co0000R_l02ol000_o
0005o`000?nQ003o`@00of40007o0=go0000<ol00;7o003oH@004_l00?mQ003mo`0To`000?go003o
X@009_l008[o003mo`0000000?go0<Oo0000oOl02ol0003mo`2mo`000?lU00000002003mo`0:0029
o`3<o`0008[o0009o`00oj400?mQ002:o`00oOl002Ko003oX@800?go01@008[o08?o0000of40_Ol0
002co`002Ol00?nQ003o9@002Ol0__l00<Oo0000ohP0c?l0003Do`39o`0000Wo003mo`00AOl008Wo
003oH@800?go00H00?mH0<co0000oj400?go003oH@1No`020000000400_o0000GOl00?n80<ko00<0
04co00P00000003mo`3?o`000?go0?lH00000000gOl0003oX@<03ol000/00?go0?lM002bo`00hol0
0=ko0000h_l0hol00029o`3oo@00oooo0029o`030?ooo`80oad000L0<`3o0?lM003oool00;go0?lM
0000R_l0oaL00080000000X00?o40?lH003oool00?l@00oo003oool0oad00?ooo`3o6@00oooo0P00
00000`00?_l0oooo0?ooo`0G0?ooo`0304So003oool0oooo0080@?l00P3oool203ko00<0oooo00<0
103o0?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`00?03oool30?mT00L0oooo0P00JOl6
0?ooo`<0of<00P3oool00`00A?l0oooo0?ooo`0F0?ooo`80`_l000@001Wo0?ooo`3oool00?oh0`3o
ool2000Ko`040?ooo`00oh@006Ko001Vo`<0oooo00<000;o0?ooo`3oool0703oool2001^o`<0oooo
00L0Hol00?ooo`2Ao`00TOl00?ooo`1Co`00O_l00080oooo00<00?mN0?ooo`3oool0103oool00`00
E?l0oooo0?ooo`040?ooo`0503<0o`3oool00?go0;go0000okl00P3oool09@00ohD0_Ol00;go003o
n`00c?l00;go0000oOl02ol00?ooo`00ohD00=Co002:o`00oOl00?nG000co`3Ko`00^ol0003mo`3<
o`000?o]003mo`2mo`00027o0;go0000oj400?o10?ooo`00of40c?l00001o`00<ol00?nW002:o`00
oOl00?mQ003mo`00of400P00oOl01P009_l0aol0003mo`2mo`000?go003oX@800?go00<02ol0002:
o`2mo`000P0000002000oj40c?l0002mo`00R_l000Wo003oX@00of4008[o0`00oOl2001Mo`0>002:
o`23o`000?l0003oH@00/ol000Wo002:o`00oj400?m80009o`37o`000?n800000000e?l20<Wo0004
003mo`37o`0008Wo003oH@800?go00L00?mH003o9@00oj40_?l0003mo`1No`00cOl000800?lU00H0
2ol0000Lo`00h_l00>;o003o9@00oOl2000000040<oo0000oOl00?lU003o9@80oooo00X00?nQ003o
k@3o7@000?go00oo002bo`003ol00=ko000?o`000>;o0`00ROl2000Vo`070000003o7@00oad00?oo
o`0c0?l0oaL0002mo`020?lM000=002:o`3o5`0000000?ooo`3o60000?o40?lH0000oa003ol00?oo
o`3o7@00oaT00?ooo`0200000080oooo00<003ko0?ooo`3oool0503oool204So0080oooo00<0@?l0
0?ooo`3oool00P0no`060?ooo`80103o5@3oool00`000000oooo0?ooo`080?ooo`00;`3o000@0?oo
o`@0of@00P3oool00`00JOl0oooo0?ooo`090?ooo`030?mS0000A?l0of<001X0oooo00<0`_l0003o
n000ooP01@3oool00`00I_l00?n40?ooo`060?ooo`8000;o6P3oool2001^o`D0oooo00L0Hol00?oo
o`3oool0oooo097o001Co`00oooo0080O_l000<0oooo003oGP3oool01@3oool00`00E?l0oooo0?oo
o`030?ooo`0Q0000000c0?l00?go0;go000000000?n]0?ooo`00ohD0_Ol00?ooo`3on`00oooo003o
H@00oOl0_Ol000d0o`00ohD00=Co002:o`00oj400?go0?ooo`00<ol00?go0;_o003<o`00gOl0003m
o`2mo`00gOl00;go0000oj402ol00080oooo00P00?mQ0001o`00<ol000Wo002:o`00oOl09?l00009
o`<00?go00/002Ko002:o`00oOl00?go00_o0000oj4002Ko003mo`009_l02ol0003o8002003mo`06
003oX@00000000[o002:o`002Ol00?nQ0`00oOl01P00oj400?go002mo`00R_l00;go003oR080_Ol0
00X00;?o003oH@00R_l00;go003oX@002Ol0aol0002mo`00ohP00=Co0P00AOl01000oOl000Wo0029
o`00of42003mo`0<02Co0000oeP00?nQ001Mo`00of400?go003oRP2mo`000?n800_o0000okH0c_l0
0P00oOl00`00h_l0gOl00<oo0002001<o`0;003mo`1=o`000?lU003o9@00oj400?o]0>?o0000obD0
0?go000Vo`3No`000P009_l20029o`030?oR000?o`00eOl00080000000D0oooo0?lM003oool0<`3o
002mo`030?lH000<002:o`3o6000oaP00?lH003o7@00oaP0003oa@0000003ol00?ooo`3o7@00oaT0
0P0000040?ooo`03000no`3oool0oooo0140oooo0P18o`020?ooo`80@?l000<0oooo03ko000no`00
2P3oool200@0oa<0oooo00<000000?ooo`3oool0203oool002l0oooo503o0002001Yo`030?mT003o
0000o`0000T0o`0000<004Co0?l0003o00000`3oH`0F0?l000800?oh00<0`_l0000Io`006Ol00P3o
0002001Vo`04003oQ03o000001_o000Ko`L0o`0000<000;o0?l0003o0000203o000<0?ooo`<006ko
203oool0101So`00oooo0?ooo`3oool2097o0080oooo00<0O_l00?ooo`00oeh01P3oool00`00E?l0
oooo0?ooo`020?ooo`0800000000Gol00?go0;;o003oool00?n]0?ooo`00ohD20;go00080?ooo`3o
n`000?mQ003mo`3Ko`00_Ol0003Do`1Eo`02002:o`0=003mo`3oool00?go003oU`2ko`000?o]002:
o`00oOl000000?ooo`2mo`000?nQ00Go000200_o000;003oH@009_l003?o0?lM0000R_l00?go003D
o`002Ol00?go0;go0000oOl00P00of42003mo`0300_o0000R_l00?nQ00800?go00@008[o003mo`37
o`000?go0P0000002@3<o`0008[o003mo`00oOl008[o003oH@00oOl00?nQ003mo`02002:o`0U0000
0000ohP0_Ol00029o`00/ol00>ko003oH@00X?l0on80003oX@2no`0000Wo003oR000AOl00=Co0>7o
0000oOl008Wo002mo`00oOl00?mQ02Co0000oOl00?mH003oX@00_Ol00?mQ002mo`00oOl00?n8002m
o`0;o`000;go003mo`00_Ol0gOl00?ooo`02003Ro`040<co0000ol400?go001<o`8002Ko00P00?nQ
000Vo`009_l002Ko003mo`3No`00/_l00000008008Wo00D0on800?lM0000V?l0eOl00?lH000400oo
000303<0o`3o6000oooo0080oad000d008[o0?ooo`3o5`00oooo0?lM003o60000?o50000003oool0
3ol00?lM003o6@00000000H0oooo00<003ko0?ooo`3oool03P3oool204So0080oooo0P10o`020?oo
o`0303ko003oool0oooo00`0oooo00<0103o0?ooo`3oool0403oool00`000000oooo0?ooo`080?oo
o`00@P3oool01000JOl0oooo0?ooo`3oool30?mT00L0oooo00<004Co0?ooo`3oool0103oool30?mS
0180oooo00@00?oh0?ooo`3oool0oooo0P32o`02000Io`030?ooo`00oh@0oooo00<0oooo0P006ol6
0?ooo`8000;o1`3oool;0>oo008006ko303_o`000`1So`00kol00>oo00020>oo0003097o003_o`00
kol00080O_l01`3_o`001000E?l0kol00>oo003_o`02001Oo`0<003mo`2bo`00oad0003o[@2mo`00
0?n50;go003Ko`00_Ol00?ok0000of400?go0P3o7@003P2mo`0008[o05Go0000R_l00?nQ003mo`3M
o`0003?o0<co0000R_l0c?l000000000oOl000000P00oj402`3Oo`00I_l00<co000;o`0002Ko000c
o`00R_l00?mQ003mo`00e?l0c?l000<00?go00T00?nQ000Vo`00oOl0_Ol0003oR00;o`0008[o003m
o`00e?l00P00oOl00`2mo`000?go0;go0003003mo`07001Co`00oj4008[o000Qo`00oOl00?nQ003m
o`02002:o`0O003oD`2mo`000>ko002co`3?o`000:3o0009o`00of400?nb0009o`00oj4000Wo0015
o`00ohP00=Co0?oR0000oOl008Wo02Co0000oOl00?mQ0<_o003=o`000?mH003oX@2lo`000?mQ0<go
0000ohP00?go06?o0002003mo`030<ko0000okH00;go00D002Ko00<00?go000Vo`00_Ol00`007ol2
002mo`070=ko0000_Ol008Wo0029o`00_Ol008Wo003Ro`020?lH00030=Go003o5`00oad00080oad0
00<00;go03<0o`0?o`000`0?o`000`00R_l03ol00?lG00020?lM00080?lH0000oa000?o50?lM000?
o`00oad00?lI000000060?ooo`03000no`3oool0oooo00d0oooo00<0B?l00?ooo`3oool00P10o`02
0?ooo`80?_l0403oool200@0oa00oooo00<000000?ooo`3oool0203oool000@0ob`0:P3ooolC0>oo
0003001Yo`3_o`00kol000D0kol00`3oI0030>oo00030014o`3_o`00kol000P0kol00`3oH`0=0>oo
00800?oh0`3_o`02001Vo`040>oo0032o`00kol0003oQ0L0kol000<001_o0>oo003_o`001@3_o`00
0`000_l0kol00>oo00040>oo00P0oooo0`00K_l?0?ooo`0506?o003oool0oooo0?ooo`1Co`000P2A
o`020?ooo`80O_l01P3oool00`00E?l0oooo001Oo`0200000007003mo`2bo`00_Ol00;go003Ko`00
_Ol0003oL`020?ooo`030;go003on`000?go0080oooo00@00=Co0;go001Eo`0008[o0P00oOl01`3o
ool003?o0<co0000R_l0c?l00;go0000oOl00P0000001@2mo`000?nQ0009o`3<o`00000000802ol0
00H008[o003oH@00oOl00?mQ003mo`3=o`02003mo`0<003oX@00[ol00?go0;go0000R_l02ol0003m
o`00oj4008[o003mo`37o`002ol00P00oOl20;go000C0009o`00R_l00?nQ002:o`008Ol00?go003o
X@00oOl008[o00000000k_l0_Ol00029o`00/ol0_Ol00?oR00002Ol008[o003oH@020009o`09003o
X@3<o`000?n8003Do`008Ol0__l0003mo`0;o`000?go00800?mQ00L00000003mo`00oeP0_?l0003o
H@00ohP005go00800?go00<002Ko00_o00009_l00P009_l20>?o00040<oo003o7@000?o1003mo`80
0>;o00<00000001bo`00oj400`007ol01@00oOl0oad00?lG003ohP0008Wo00<00;go00<0eOl0002m
o`00_Ol00P00_Ol00`000000<`3o0?lG0002000000040?lM0000R_l0oooo00oo00@00?l@00<0oaT0
003oa@0000000P0000080?ooo`03000no`3oool0oooo00X0oooo0P18o`020?ooo`03043o003oool0
oooo0080?_l0503oool00`040?l0oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00040>oo
00L0ob`08`3_o`0A0?ooo`8006Wo2`3oool20?mT00030014o`3oool0oooo00`0oooo0`3oH`080?oo
o`800?oh0P3oool3001Vo`@0oooo00@00?n40<;o00006Ol001Wo1P3oool2000Ko`H0oooo0P000_l:
0?ooo`8006ko4P3oool00`1So`00oooo0?ooo`020?ooo`0705?o003oool0TOl0097o0000oeh0oooo
07ko00050?ooo`0=001Oo`00E?l0oooo0000002mo`000?go0;go0000okl00000003o[@2mo`00oooo
003oL`020?ooo`0P0?ok003Mo`00gOl0003Do`00R_l0oooo0;go0000oOl0oooo003oX@00oOl0c?l0
000co`3Oo`00c?l00;go0000oiL00?go003o`@2mo`000000003oX@00ob000000003oH@009_l02ol0
003oH@00oOl00?mQ003mo`009_l2003mo`0:003oX@00oOl00?go0;go0000/Ol02ol0003mo`000000
0?go002:o`<00?go00P0_Ol0001Co`2mo`0000Wo002:o`3<o`000?nQ002:o`800?go01@00?n8002:
o`3o7@00_Ol0002Io`00ohP00;?o0;go0000ocl000Wo002:o`00AOl00?mQ0<ko0000oj40aol00<co
0000ohP00=Co02Co00800?go00H00000003oH@00of402ol0003oX@00oeP3000Vo`0@003mo`009_l0
_Ol0003mo`00GOl02ol0003oY`3So`000?nf0?lH003?o`00d?l0003o`@00oOl0oaP00?lM00800>;o
00@00?nQ0=ko0000ROl0oooo10007ol00`3oool0oaP0003Ro`020?lM00030=Go003o7@00oooo0080
000000@0<`3o0?lG0000oa000?l@0P00R_l0100000000?l@0?lI003oool2000000803ol000<00?o5
0000003oool02@3oool00`00?_l0oooo0?ooo`070?ooo`80B?l00P3oool2043o00030?ooo`0no`00
?_l001L0oooo0P040?l=0?ooo`030000003oool0oooo00P0oooo000;0?l000H0ob`07P3o000?0?oo
o`03001Yo`3oool0oooo00`0oooo00<004Co0?ooo`3oI0000P3oI00>0?ooo`<0of<0103oool00`00
ooP0oooo0?ooo`02001Vo`H0oooo00H00?n40?ooo`3oool0`_l00?ooo`006Ol70?ooo`03000Ko`3o
ool0oooo00D0oooo0P000_l50?ooo`<006ko5@3oool00`1So`00oooo0?ooo`020?ooo`0605?o003o
ool0oooo097o0000oeh0oooo0P1no`020?ooo`0X001Oo`3oool0oooo001Do`3Ko`000000003mo`2m
o`00oooo003o_`3<o`00_Ol00?ooo`00og<0gOl000_o0000oOl0oo/00?ooo`00e?l008[o0?ooo`00
oOl0_Ol00=oo0000<ol00?go003oR000R_l003?o0<co002mo`000?lP003Do`00oOl0_Ol00?ooo`3<
o`000?nQ000Vo`<00?mQ00P02ol0003mo`00of400?go003oH@00R_l00?go003oX@800?go0P2mo`00
0`002Ol00?go003mo`05003mo`0800_o0037o`00c?l00;go0000R_l0c?l0003oX@008Ol2003mo`0D
002:o`009_l005?o0;go0000ROl00;?o003oD`2mo`000>3o0009o`00R_l0oooo0009o`00of40__l0
003oX@0To`000?n8003Do`008Ol2003mo`07000Vo`00of400?mQ00_o0000oj400?mH001`o`02003m
o`0>06?o0000000005go0>?o0000oOl02ol0003oY`3Mo`00__l0003o]P3?o`00oad0003o`@00oOl2
0?ooo`040?lM0000L_l00?nQ0=ko0080oooo00@00?go0?lM003ohP0008Wo10007ol00`000000eOl0
002Ho`03003o400503<0o`00oa00oaT0002:o`3o5`000P000000203o5`0000000?lH003o7@00oooo
0000003oool00?o5303oool00`00?_l0oooo0?ooo`050?ooo`0304So003oool0oooo0080@?l00P3o
ool00`0no`00oooo0?ooo`0I0?ooo`80103o2`3oool00`000000oooo0?ooo`080?ooo`004@3oool6
0?l/01P0oooo3P3o00000`00JOl0o`000?l0000<0?l000030014o`3o0000o`0000<0o`000`3oI00>
0?l00080of<00P00ooP3001Vo`L0o`0000<00?n40?l0003o00000P3o00020<;o008001Wo1P3o0002
000Ko`L0o`0000<000;o0?l0003o00000P00K_lI0?ooo`0506?o003oool0oooo0?ooo`1Co`000`3o
ool2097o0080oooo00<0O_l0001Oo`3oool00`3oool01000E?l00?nT003mo`0c0?l20;go000>003o
_`2mo`00gOl0003oL`3oool00?mQ003mo`3on`00EOl0003Do`3Oo`000?go0=oo001Eo`020;go0005
003oX@00oOl00?lP000co`2mo`000P3oool01000ol400?go003oU`2mo`02003oH@800?nQ00<008[o
003oH@009_l00P00oOl00`00e?l000Wo002:o`02003mo`0400_o0000oOl00?mQ0;go00<00?go00P0
0=Co003mo`00oj400000003mo`3oool02ol00<Oo0080_Ol000<0aol0003oX@008Ol00P00oOl02000
R_l002Ko0;go0000000008Wo002co`00VOl0_Ol00P00AOl00`002Ol008[o003oH@02003oH@0C000V
o`00oj4002Ko000Vo`00e?l00?go0<Wo003oool00?mQ00_o0000of400?nQ0?lH0000oeP0073o003o
H@1So`000?n:0?ooo`02001Mo`06003mo`00ojL0d?l00;ko003?o`000?nf0P3oool03P00oOl0oooo
0?ooo`3o7@0008Wo0=ko0000oj400>;o0;;o003o7@000?go0?lM0000ROl0oad00P00oa001@00h_l0
01oo000Oo`007ol009So0080oaL000D0<`3o0?lG0000R_l0oaP00?lM00020?ooo`80000000L0oaP0
0?lM00000000oooo0000003oool00?o500`0oooo00<003ko0?ooo`3oool00P3oool204So00030?oo
o`10o`00@?l00080oooo0P0no`0N0?ooo`0300@0o`3oool0oooo00P0oooo00<000000?ooo`3oool0
203oool000@0ob`04`3oool70?l/01d0oooo0P00JOl=0?ooo`8004Co2@3oool30?mT00/0oooo0P00
ooP2001Vo`80of<01`3oool00`00oh@0oooo0?ooo`050?ooo`040<;o003oool001Wo000Io`H0oooo
00<001_o0?ooo`3oool01@3oool20002o`h0o`003@3_o`000`1So`00kol00>oo00020>oo000505?o
003_o`00kol00>oo0000oeh00P2Ao`000`00Gol0O_l007ko00040>oo0005001Do`00oOl0/_l003<0
o`0000000P2mo`002@00okl00?mc00_o0000of400?go05Go003on`0008[o003mo`02003o800805Go
0000R_l03@3o0;go0000oj400?go0<go0000<ol3003o000:003Do`00oOl00?mQ0<co0000ojL002Ko
000co`00oj400?mQ0<co00800?go00<02ol0001Mo`00R_l00P00oOl00`0;o`000?go003mo`03003m
o`0600_o0000oOl00?nQ003oX@3Ao`000?go0P00R_l03`0;o`00c?l0002:o`2mo`000?nQ003mo`00
oj400?go003oH@009_l0_Ol0001Co`00ROl00;?o003oR002000Vo`<00?mQ00<002Ko000000000000
0P37o`002@00oj400?n8003Do`00oOl0bOl00?lH0000of402ol0003oH@02003mo`0B003oF000oOl0
073o0?ooo`00ohX0oooo0;go0000GOl00?oN003mo`3o7@00oooo0<oo0000Ool00?nf0?ooo`00oOl0
oooo0P00ROl02P3No`00oooo003oX@1=o`00/_l0003Ro`00oOl00?l@0029o`00oa020?lG0004003R
o`3o5`00eOl00?ooo`@001oo00@008[o0?lG003o7@00oad0103oool0103o6000oad00?ooo`000003
0?ooo`03003oa@3oool0oooo00T0oooo00<003ko0?ooo`3oool00P18o`020?ooo`03043o003oool0
oooo0080?_l08@3oool200@0o`P0oooo00<000000?ooo`3oool0203oool000@0oooo1`3o;00C0?oo
o`H0ob`05P3oool00`00JOl0oooo0?ooo`0<0?ooo`030014o`3oool0oooo00`0oooo0`3oI0000`3o
ool0kol00>oo00040>oo0003003on000I_l006Ko00@0kol00`3oH`030>oo0003003oQ03_o`00kol0
00L0kol00P32o`000`3_o`0001Wo0>oo00050>oo008001_o0P3_o`03001^o`80kol000<000;o0>oo
003_o`002`3_o`0>0?ooo`0306?o003oool0oooo0080oooo00L0Dol00?ooo`3oool0oooo003oGP3o
ool0TOl00080oooo0P1no`030?m[0005001Do`2bo`00000003<0o`3oool00P2mo`00200;o`000?no
003oH@00oOl0EOl00?ok0000oOl0_Ol00P3Ro`002@1Eo`0008[o003o0000<ol00?nQ003mo`00o`00
03?o0;_o0003003oH@0>02Co0000oOl002Ko000Vo`3o^P0008[o003oH@00oj400?mQ003mo`002Ol0
0?mQ00_o0000R_l3003mo`070009o`00oOl00000003mo`00Dol00?go0?ooo`02003oX@0=002:o`00
oOl008[o002:o`002Ol02ol0002:o`3<o`000?nQ003mo`00oj400?go003oH@03000Vo`03002co`00
of400?mQ00800?mQ00X009Wo0009o`00R_l09?l00009o`37o`00__l00<Oo003o7@000?nQ0P00oOl0
303o7@00bOl005ko000;o`000?go003oX@00oOl00?mH00000000of40073o003oRP80d?l00P00GOl0
2`00oOl00?oN003ogP3?o`0007oo0?lM0000okH00?go0029o`3o7@00g_l000800?l@00H00?nQ003o
402bo`00oaL0003mo`00ROl2003Ro`80oad000<00>;o0?lM003Eo`000P3o7@000`00V?l0<`3o0?lM
0003000Oo`D0oad000<0oaP00?lM00000000103oool00`00olD0oooo0?ooo`0:0?ooo`04000no`18
o`00oooo0?ooo`80@?l000<0oooo03ko000no`009@3oool200@0o`H0oooo00<000000?ooo`3oool0
203oool000/0o`001`3o;0060?l000L0oooo1@3_o`060?l/00h0kol00P00JOl>0>oo00030014o`3_
o`00kol00100kol00`3oI0020?ooo`800?oh00<006Ko0?ooo`3oool01`3oool20?mS0003003oQ03o
ool0oooo00X0oooo00@0`_l00?ooo`006Ol001Wo1P3oool00`006ol006ko0?ooo`050?ooo`8000;o
6P3oool01P1So`00oooo0?ooo`3oool0Dol00?ooo`8005oo00<00?mN0?ooo`3oool00P2Ao`020?m[
000507ko0000oj@0O_l0003mo`00E?l00P00oj80300c0?l00?n5003o802mo`00c?l0003mo`000000
fol0003mo`3on`000?l00;go00800?l000H0EOl0002:o`3o7@0003?o003oX@00oOl2003oH@0@0;_o
00009_l002Ko003Do`2mo`000?go000Vo`00oiL008[o0000003<o`000?nQ003mo`002Ol00?mQ003D
o`800?go00D00?nQ003mo`00GOl00?go00000002003mo`0500_o0000oj4000Wo002:o`00oOl00P3o
^P001P2mo`0008[o0<co000;o`00_Ol0003oX@800?go00<000000<Oo0000of400P00of401@00/ol0
05?o003oR02bo`00_Ol0008000Wo00D008[o003oD`002Ol00>3o0;ko00020<Oo00050<co0000oj40
0?go0>?o001No`001000oOl0203=o`000?mH0<co0000of40d?l0001`o`3oool0c_l00P00GOl0100;
o`000?go0?ooo`3?o`02003o400?0029o`00okH00?go0=ko0000L_l0oad00?lI0000ond00?nQ04go
003o7@000?go0029o`3o5`00oooo00800>;o00L0oad0003Ro`3Eo`00oooo0?lM0000R_l0<`3o0080
oooo00<0oaL0000000007ol00`007ol00`000000oaP0000000060?ooo`03003oa@3oool0oooo00P0
oooo0P18o`001000?_l0@?l0043o003oool203ko02T0oooo00<0103o0?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`000`3o>`0?0>oo00H0ob`01`3_o`0;0?l000L0ob`01P3o00000`00JOl0
o`000?l0000<0?l000030?ooo`00A?l0oooo01D0oooo0P00ooP00`3oI000oooo0?ooo`0:0?ooo`03
003oQ03oool0of<00080of<02P3oool01032o`00oooo0?ooo`006Ol20?ooo`<006ko00<0oooo000K
o`006ol01`3oool00`000_l0oooo0?ooo`0G0?ooo`0306?o003oool0oooo0080oooo00D0Dol00?oo
o`3oool0oooo003oGP020?m[000Y0?ooo`2Ao`00TOl00?ooo`1no`0005Wo003oXP2bo`0005Co0000
002mo`00<`3o00_o0000og<0_Ol0003mo`00of400?go002:o`3<o`00oo/00=_o002mo`00027o05Go
0000R_l0oaP0000co`00oj400?go06Ko0000<ol002Ko02Co000;o`000=Co0;go0000oOl002Ko0;ko
0000R_l00P3<o`000`009_l00?go003mo`02003mo`0>000Vo`00oOl02ol0003oX@3<o`000?go0;go
0000oOl00?mQ003Do`00oj4008[o0009o`00oOl30<co00050009o`00R_l0c?l000_o0000oj400P00
oOl3003oH@0>000Vo`37o`000;?o001Co`00ohP0/_l00009o`00L_l000Wo0<_o0000R_l00?mC0009
o`00h?l20<Oo0004003mo`0;o`000?go003oR0<00?go00/00?nb003oX@1So`0000Wo003oF03@o`00
0?mQ003oRP00L?l0c_l0001Mo`02003o400300_o0000oOl00?l@008008Wo01400?oN003o`@3No`00
c?l0001bo`3o6@00oooo00000000oj40oaP004go000000000?go0?lG003oool0oad00?ooo`02003R
o`060000003Eo`0008[o0?ooo`0c0?l0oooo0`3o7@00103o6000oad00?lH00000004000Oo`H0oooo
00<00?o50?ooo`3oool01@3oool204So00060?ooo`10o`00@?l0000no`3oool0?_l0;03oool200@0
o`<0oooo00<000000?ooo`3oool0203oool000<0oooo103o>`0A0?ooo`L0ob`04P3oool50?l/0003
001Yo`3oool0oooo00d0oooo00<004Co0?l0003o00004P3o0002001Vo`04003on03o0000o`000?l0
00<0of@0203o00000`00oh@0o`000?l000030?l000<0of<0203oool20<;o00030?ooo`006Ol001Wo
00H0oooo0P006ol60?ooo`8000;o603oool01P1So`00oooo0?ooo`00Gol0Dol00?ooo`80of/000<0
0?mN0?ooo`3oool00`3oool0302Ao`000?nR003oXP00oOl00?l00;;o0000E?l0_Ol0003oQ@0c0?l0
0?mc0=go00800?go00@00?mQ003o_`00ok40oo/00P3<o`000`2mo`0008[o003oH@02003oH@05000V
o`00oj400?go0;go0000<ol00P3o^P00203<o`000=Co0;go0000oOl008[o000co`3oool00?nG0P00
oOl2003oX@06002:o`00oOl0okX0003mo`00oj402ol00`00oOl02`00R_l00?nQ00_o00009_l000Wo
003mo`00oj4008Wo0;go00002Ol006_o00800?mQ01P00?nQ003mo`00oOl0bol00;go0000AOl00?mQ
0<Oo0000/ol0000002Co0000ohP000Wo0;go003o7@0000Wo002:o`00VOl000Wo0>?o002no`00aol0
003mo`00ROl3003mo`80000001T00?nQ0?lG0000of40bol0003oF000oa000?mQ003o4000L?l00?l@
001Mo`2mo`00oooo00_o0000ROl00?go001oo`3o7@00oaT0003o`@3No`000?nf001bo`3oool00?nQ
008000000100oaP00?lM0000ROl00?go0?lG003oool0oad00?ooo`3o7@000000002:o`3Eo`00oad0
0?lG000c0?l009So0P3o5`001P3o6000oooo0?lM00000000oooo000000<0oooo0`007ol40?ooo`03
003oa@3oool0oooo0080oooo0P18o`020?ooo`05043o003oool0oooo03ko0000?_l0;`3oool200@0
o`030?ooo`000000oooo00T0oooo00070?ooo`@0oc/0503oool70?l/00h0oooo0P00JOl00`3oool0
ob`00?l/00040?l/00P0oooo00<004Co0?ooo`3oool04@3oool2001Vo`800?oh1`3oool30?mT00@0
oooo00<00?n40?ooo`3oool01`3oool30?mS00D0o`000P00K_l00`32o`00o`000?l00002000Io`H0
o`0000<001_o0?l0003o00001@3o00000`000_l0o`000?l0000>0?l000P0oooo00D0Hol0001Oo`3o
J`00of/005?o00030?ooo`03003oGP3oool0oooo0080oooo00`00?nR097o002Ao`000?go0<Wo002b
o`00gol0001Do`0;o`0004So03<0o`1Eo`02003mo`80_Ol00P00okl01@3on`00027o003oH@00of40
EOl0008002Ko00H003?o003oX@00oOl0fol00;go002ko`020<co0003003Do`2mo`00Pol000H00?go
00L0aol0003oH@00oj400?go000Vo`00oOl00?nQ00<00?go00T008[o003oX@2mo`000?m800_o0000
2Ol00?go0009o`00oj400`00of400`00ogh008[o003oX@02003mo`0D0;go0000AOl008Wo003oH@00
/ol000000<Oo0000GOl00?n80?lM002mo`0007;o0009o`00R_l0Kol00009o`00VOl0__l0003mo`0;
o`03003mo`0@00_o003o5`000?l@003oX@1So`000?mQ003o4000oeP000Wo003oH@00ohX0oooo001`
o`00GOl0_Ol00?lM008000000180oooo003mo`3oool0oooo0=ko0000oOl0c?l0003o]P00oj40on80
0;;o003oool0oad00?ooo`00ROl00?go0?lG003o60030?lG000<002:o`3o5`00eOl00?lG003oool0
<`3o0?ooo`00V?l000000?lH003oool0oad00P3oool00`000000oooo0?ooo`040?ooo`@001oo00D0
0?o50?ooo`3oool0oooo04So00020?ooo`80@?l000<0oooo03ko000no`000P3oool00`00?_l0oooo
0?ooo`0^0?ooo`8000002P3oool000/0oooo1@3o>`0F0?ooo`H0ob`01`3oool00`00JOl0oooo0?oo
o`070?ooo`L0ob`000<004Co0?ooo`3oool03`3oool3001Vo`800?oh303oool30?mT0003003oQ03o
ool0oooo00/0oooo0`3oH`02001^o`<0oooo0P32o`020?ooo`03000Io`3oool0oooo00@0oooo0P00
6ol60?ooo`8000;o1@3oool@0>oo0003001Oo`1So`00of/000<0kol000D0Dol00>oo003_o`00kol0
003oGP020>oo000F003oXP3oK000of`00?m/0000oOl0__l00;;o0039o`00_Ol0001Do`2mo`00<`3o
003o[@00oOl00=Co0?lM0000ohD0_Ol0003oH@3on`000?mQ002:o`8002Ko0P3<o`002P00<ol09?l0
003oX@00oOl0fol00;go003Ko`00c?l0003Do`2mo`02003mo`05000co`009_l00?go000Vo`00oOl0
0P009_l01@00oOl00?nQ00_o0000oOl00?nQ00<00?go00l00?m8003oX@2mo`000?mQ00_o0000of40
0?go003oH@00oj4000Wo0;go00002Ol00;7o002:o`00oj400P00oOl01@2mo`00on800029o`0To`00
0;?o0080000000/000Wo003oR03So`00_Ol00>?o00002Ol008[o0?lG00002Ol0oaL00;ko0004003m
o`0?00_o0000oj400?l@0<Wo0000oj40oooo003oH@3=o`00bol0003oF000of400?n:0=go003>o`00
073o008008Wo00h0000000_o0000GOl007oo003mo`3No`000000003mo`3o7@000?nQ003o]P00omh0
/_l0003ok@80oaL001<008Wo0?lG0000oOl0oaL00?lH003o7@0008[o0?lM003oool0eOl00?lM003o
ool0<`3o0?ooo`00000006So0?lH00000000oad0008000002`3oool01@007ol00?o5000Oo`18o`00
oooo0080@?l000<0oooo03ko000no`00103oool00`00?_l0oooo0?ooo`0^0?ooo`8000002P3oool0
0100o`00103o>`040?l001@0oooo1@3o;002001Yoa00oooo00<004Co0?l/003o;000103o;00:0?oo
o`8006Ko0P3oool01000ooP0oooo0?ooo`3oool=0>oo0004003oQ03oI000of@00?mT00/0kol00`00
K_l30?mS00@0kol000<0`_l00>oo003_o`000P006Ol60>oo0003000Ko`3_o`00kol000D0kol00P00
0_l30>oo00h0oooo0P00Gol00`3oJ`00oooo06?o00030?ooo`0505?o003oool0oooo0?ooo`00oeh0
0P00oj808P3oK000oooo003oY00000000?go0>;o002bo`00h_l000_o0000ohD005Co0;go0000oOl0
bOl0003Do`00ohD00000003oH@2mo`0002Ko0?ok0000okl0oooo05Go002mo`00bol002Co0000<ol0
0?nQ003mo`0=0?l003?o0;go00009_l2003mo`0?002:o`009_l00?go08?o0000oOl0aol0003mo`00
9_l005?o003mo`00e?l00?nQ003mo`00oj40c?l000800?go0P00oj43003oH@0>0;go0000oOl008[o
002ao`00oj4008[o001Mo`002Ol008[o003oX@00oOl0_Ol000_o003o7@020029o`0<002co`2bo`00
Pol00009o`3<o`000?n80;go003o7@0000Wo002:o`00oa0000Wo1000oOl01`00of400?go00_o0000
ohP00?nQ06?o0000oj400P3o7@003`00of40bol0003oF000of4000Wo003o/P3>o`0008Wo001`o`2m
o`000?nW00_o003o7@0005go0=ko0002003mo`090?lG0000oj40on800?lG0000okH00?oN003ok@3o
7@0008Wo0080oad000@00?go04go0000R_l008[o0`3o7@001`3Eo`00oad00?lM000c0?l0oad00000
0000J?l00`3o7@000`000000oooo0?ooo`0:0?ooo`80B?l000<00?o5000Oo`007ol00P007ol00`0n
o`00oooo0?ooo`050?ooo`03000no`3oool0oooo02h0oooo00<000000?ooo`3oool0203oool000<0
oc/04@3oool40?lk00L0o`004@3_o`000`00JOl0kol00>oo00070?l/00P0kol000<004Co0>oo003_
o`001@3_o`070?l/00030>oo0000I_l006Ko0080kol00P00ooP40>oo00`0oooo00<00?n40?ooo`3o
ool00P3oool30?mT00H0oooo0P00K_l60?ooo`<0of<00P3oool20<;o0080oooo00<001Wo0?ooo`3o
ool0103oool2000Ko`L0oooo00<000;o0?ooo`3oool0303oool00`3oJ`0005oo0?ooo`040?ooo`09
06?o003oool0oooo0?ooo`1Co`00oooo0?m/0000oj800?mN00<0oooo00h00000003oY000oOl005Wo
0;;o002mo`002ol0003oQ@1Eo`0005Co003mo`0c0?l00=Co003oH@80000000`002Ko0;go003on`00
bOl0003o_`1Eo`0008[o0;go00009_l003?o000Vo`00oj44003mo`0A000Vo`00e?l008[o00000000
<ol00?go08?o0037o`000?go000Vo`2no`000?go003oH@0;o`000?go003oX@00odP00P00oOl02P00
0000_Ol0003oX@00oj40c?l0003oH@00oOl008[o0?oR0000oj430;go000C002:o`00oOl00?go0000
0000R_l02ol00>?o0000/ol002Ko003oH@002Ol005go003o4000ohP005?o0;go00002Ol0oooo002:
o`03003mo`0700_o0000of40aol0003mo`0;o`000=Co000Qo`02003oX@80oooo00D00?mQ0?lM0000
oeP00?mQ003oRP020029o`0C003o/P00GOl0073o003oY`0;o`0007oo0=ko0000GOl0__l0003mo`00
oj40on80001bo`3o6000/_l0003o]P00ond00?oN0029o`020?lM0003003mo`00R_l0oooo00800000
00T0oad00?ooo`3o5`00eOl00000000c0?l0oad00?ooo`00J?l00P3oool00`000000oooo0?ooo`0:
0?ooo`0604So003oool0oooo043o0000olD0oooo0P0no`04000Oo`D0oooo00<003ko0?ooo`3oool0
;@3oool00`000000oooo0?ooo`080?ooo`000`3_o`050?lk0100kol0103o>`030>oo0100oooo00<0
06Wo0?ooo`3oool0203oool70?l/00030014o`3oool0oooo0080oooo2@3o0003001Vo`80ob`00P00
ooP00`3o;000o`000?l0000=0?l000800?n4203o00030?mT00030?l00000K_l006ko00/0oooo0`3o
H`00103oool0`_l00?ooo`3oool2000Io`H0oooo00<001_o0?ooo`3oool01@3oool20002o`T0oooo
0`3oJ`000`00Gol0oooo0?ooo`040?ooo`0306?o003oool0oooo0080of`000@0Dol0003oXP3o:@00
0?mN0`3oool00`3o:@000?nT003mo`020000000:00_o003oool00?n5003mo`00000005Co003Do`00
of4002Ko000Qo`80C?l000<008[o003oH@3on`000P009_l01P1Eo`0002Ko0;go0000<ol0__l00000
00800?go00l003?o0<co002mo`0008[o0;go003;o`0003?o003mo`37o`0005?o003mo`002ol00?go
003oH@0;o`000P00oOl2003oX@800?go00@0_Ol0003Do`0000002ol00P00oj401@00oOl008[o0;go
002mo`000?nQ00<008[o0P00oOl03P0To`0008[o0029o`0;o`000;?o003o4000of400?l@001Mo`3<
o`000?n80<go002mo`00bol01000oOl02P0;o`000?mQ0029o`37o`000?go0<co0000e?l00?n8003o
?`00oj420?lM000G0<go0000of40c?l0003oF000ROl000Wo000Lo`3o5`0005go003o/P00L?l02ol0
001oo`3No`00oaP0003mo`00oj400?go0?lM0000L_l0c?l00;;o003o7@000P0000004`00ROl00?oN
0?lM0000R_l00?go04go00000000oooo0?lM003oool0oaL00=Go00000000<`3o0?lM0000000006So
0?ooo`0000002`3oool204So00060?ooo`10o`00@?l00?ooo`00olD0?_l01P3oool3000Oo`<0oooo
00<003ko0?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`00203oool40?lk0100oooo103o
>`0=0?ooo`8006Wo403oool20014o`H0ob`01P3oool2001Vo`@0oooo00@00?oh0?ooo`3oool0oooo
1P3o;0080?ooo`03003oQ03oool0oooo00T0oooo0`00K_l20?mT00h0o`000P3oH`001032o`00o`00
0?l0003o0002000Io`D0o`000P006ol70?l000030002o`3o0000o`0000@0o`000P3oJ`000`3oool0
05oo001Oo`080?ooo`0606?o003oK000oooo003oXP1Co`00obT00P3oool01P00oeh0oooo0?lY0000
00000?nT003mo`<0000000<0EOl0003mo`00ohD00P0000000`00E?l002Ko03<0o`03000Vo`03002:
o`3<o`00oo/00080_Ol000D0EOl0002:o`2mo`00_Ol0000co`02000000<00?go00D002Ko0;go002m
o`00c?l0000co`02003mo`0:0<_o0000oOl00?mQ003mo`00of400?go0;go0000oOl0_Ol0003oX@80
0?go00<0_Ol0003Do`23o`000P2mo`002@0;o`000?go003oX@002Ol008[o0;go0000oj400000002:
o`02003mo`0=002:o`00ROl005go001Mo`00/ol000Wo000Vo`00of4005go0<co0000ohP0Kol00;go
0003003mo`0=0=3o0000oOl00?mQ0029o`00Ool0aol000_o0000oOl00000003Do`00h?l00?nQ0<Wo
00020<go000I003oH@00ROl00?mH003oH@3>o`0000Wo0?ooo`00GOl0oaP00<oo000;o`00g_l00?lH
003oool00?nQ0?oR0000oOl0oad0001bo`2bo`00oad00?ooo`0000000?nd0?ooo`02002:o`04003o
gP00oOl0000004go00@0oaL000L0eOl00?ooo`0c0?l0oad00000003o600006So00X0oooo0P18o`00
103oool0@?l0043o003oool203ko00030?ooo`00olD0oooo00P0oooo10007ol00`00?_l0oooo0?oo
o`0[0?ooo`030000003oool0oooo00P0oooo000<0?ooo`@0oc/0403oool50?lk00L0oooo00<006Wo
0?ooo`3oool03`3oool00`00A?l0oooo0?ooo`060?ooo`<0ob`00`00I_l0103o;000oooo0?ooo`3o
ool2003on0X0oooo1`3o;0000`00oh@0oooo0?ooo`080?ooo`8006ko1@3oool30?mT00h0oooo0P32
o`00103oH`00oooo0?ooo`006Ol60?ooo`03000Ko`3oool0oooo00D0oooo0P000_l01`3oool0of/0
0?m[003oJ`00oooo0>oo0000Gol01`3_o`030?m/00060>oo001So`000?nR0>oo003o:@00Dol00`3_
o`006000oeh0kol00>oo003_o`000?go0?lM003o6000_Ol0003mo`0000000?n5000Vo`00oOl00=Co
001Do`00ohD0<`3o0?lM0000R_l0h_l00<co000To`00oo/004co0080_Ol00P00of401P00<ol0gol0
003oX@00oOl0c?l0000co`800?go0P2mo`000`00oOl00000003oH@03003mo`070;go0000oOl00000
003Do`00oOl008Wo003oX@02003mo`<0_Ol000/0on80002:o`00R_l00?go003oH@00oj4004Go003o
4000oj409?l0003oX@02003mo`080<co0000ROl00;7o0;;o0000/ol02ol0000Vo`00of420009o`0A
06oo0000oOl00?go003mo`002Ol008[o003mo`00of402ol00029o`2no`002ol00;ko0000oOl0aol0
003Do`00ohP00P00oj406`3=o`0008Wo0029o`2lo`000?mH003oH@3>o`0001co0009o`00GOl0oooo
0<oo003No`0007oo003o/P00oj40on800;ko0000GOl00?go001bo`2bo`00c?l00?ooo`00ond00?nd
002:o`030?lG0005003mo`00omh0oad004go003o7@000P000000103Eo`00<`3o0?lH003o7@020000
0003001Xo`3oool0oooo00L0oooo00@0B?l00?ooo`10o`00@?l00P3oool00`0no`00oooo0?ooo`02
0?ooo`03003oa@3oool0oooo00X0oooo00@003ko000Oo`007ol001oo:P3oool00`000000oooo0?oo
o`080?ooo`000`3o>`0=0?l000D0oc/0403oool40?lk00030?ooo`00JOl006Wo0140oooo00<004Co
0?ooo`3oool0203oool2001Vo`@0oooo00<0ob`0003on000ooP0103o;00>0?ooo`03003oQ03o;000
ob`000@0ob`00P3oool3001^o`D0oooo1@3_o`030?mT00d0kol000@0`_l00?mS003oH`00of<00P00
6Ol50>oo008001_o1@3_o`020?m[00040002o`3_o`00kol00>oo008005oo1P3oool20?m/00<0oooo
00@00?nR06?o003oool0obT00P3oool0101Co`00oooo0?lY0000oeh30?m/000C003mo`2mo`00_Ol0
003mo`0;o`0005Wo003oQ@00of400?go04So0000ohD005Co0?ooo`0c0?l008[o0?ooo`0To`00I_l0
0?ok00020>;o0080_Ol000T0__l0003o_`00<ol0gol0003oX@00oOl002Ko002:o`0=0?l00P00oOl2
000000@00?go00H008[o003mo`00000008Wo003mo`00of43003mo`06003oX@00e?l008[o002:o`3;
o`000?go0`0;o`02003oX@0?0;go0000oj400?nQ003mo`3<o`0008Wo002_o`2bo`000;?o0009o`0;
o`0002Ko001Mo`00of4005go00<00?go02/0_Ol00009o`00L_l00?go00_o003<o`0008Wo0;ko000;
o`00aol0003mo`3o7@000=Co003oX@00oe<008Wo003oX@00ocl0cOl0003oH@3<o`000?mH0<ko0000
7?l0oad0001Mo`3o7@00g_l000_o0000L?l00?nQ003o/P3ohP00__l0003o`@00GOl00?go0?lG003<
o`00oaL0003ok@00ROl00?nd00@0oad000L00?go003ogP00omh0COl00?lM003o6000eOl000<0oad0
00<000000?ooo`00J?l01`3oool204So00040?ooo`10o`00oooo0?ooo`80?_l01@3oool00`00olD0
oooo0?ooo`0;0?ooo`03000no`3oool0oooo00<001oo9`3oool00`000000oooo0?ooo`080?ooo`00
0`3oool50?lk00`0oooo00<0o`000?lk003o>`000P3o>`0@0?l00004001Yo`3o>`00oc/00?lk00`0
o`000`3oool00`00A?l0oooo0?ooo`060?ooo`<006Ko1P3_o`000`00ooP0kol00>oo00040>oo00H0
ob`01`3_o`000`00oh@0kol00>oo00050>oo008006ko103o;0040>oo00P0oooo103oI00:0?ooo`80
`_l000@0oooo0?mS003oH`0001Wo1P3oool2000Ko`030?ooo`3oJ`00of/000<0oooo0P000_l00`00
Gol0oooo0?ooo`030?ooo`<0of`0103oool01000oj80oooo0?ooo`1So`030?ooo`0505?o003oK000
of`00?m/0000oeh00`000000703o7@000?go0;go002bo`002ol0003oH@00R_l00?go000Qo`00ohD0
0?n]001Do`00R_l0<`3o02Co0000ok4004So0<go003on`000?mQ05Go002no`00_Ol00>;o0000<ol0
_Ol0003oX@00oOl3003oH@03002:o`00<ol0_Ol000800?go00T000_o003mo`00oOl008[o003mo`00
of40_Ol0003mo`39o`001000oOl2003oX@080001o`3So`000?go0015o`0;o`0008[o00_o003;o`03
003oX@0:003mo`3oool0c?l00;;o0000[ol00;?o0009o`00/Ol02ol0000Vo`<00?go0P00ohP09`2m
o`0000Wo003mo`00R_l02ol00?lM0000ROl0__l000_o0037o`000?go0<Oo003<o`000?nQ0029o`00
VOl0bOl0003oX@3=o`000?mQ0<co0000oeP00?n:000Lo`3oool005go0=ko003?o`002ol0003oX@00
oOl0on800?lG0000ok800?o10?lM002bo`000?go0<co0002002:o`030029o`00ok@0oad00080oad0
00@00000003mo`3oool0oooo0P00omh0100c0?l0eOl00?ooo`3oool2000000030?ooo`00J?l0oooo
00@0oooo0P18o`00103oool0@?l0043o003oool203ko00P0oooo00<00?o50?ooo`3oool02`3oool0
0`00?_l0oooo0?ooo`020?ooo`@001oo8`3oool00`000000oooo0?ooo`080?ooo`00203oool40?lk
00/0oooo0P3_o`040?lk00/0kol000<006Wo0>oo003_o`000P3_o`040?lk00X0kol000<004Co0>oo
003_o`001@3_o`02001Vo`L0o`000P00ooP=0?l000H0ob`000<00?n40?ooo`3oool00`3oool3001^
o`H0oooo1`3o;0090?ooo`<0of@02@3oool01032o`00oooo0?ooo`3oool2000Io`040?mS003oool0
oooo0?ooo`80of/000<001_o0?ooo`3oool0103oool01000Gol000;o0?ooo`3oool30?m/00D0oooo
0P00oj820?ooo`040?lY003oool0Hol00?ooo`80of`000T0Dol00?ooo`3oool00?mN0?lY0016o`00
0?nT003mo`2mo`000P3oool04`00of402ol00?ooo`00e?l00?go003oQ@00ojd008[o001Do`0To`00
<`3o0;go003=o`000?mQ0?ok0000of40EOl00<co0000R_l00P2mo`02003oH@03003oX@00oOl008[o
00<0_Ol000<00=Co0=oo002mo`001@00oOl01000of400?l@003mo`00R_l3003mo`0:0;go0000oOl0
bOl0003oX@000Ol00?go0=_o000;o`0008[o003oH@802ol000D0bol0003oX@00oOl0bol00<co0002
002ao`04002co`3oool00?m0002ao`<00?go00L0oooo003oR000ohP0_Ol0003oH@00oOl008[o0080
00Wo01X008Wo00_o00000000aol0003mo`37o`0008Wo003oX@00ohP001co002Io`39o`000?nQ003o
H@3<o`000?mH0<_o00007?l0_?l00=ko003o5`0000Wo003oX@00oOl0on80001`o`80oooo00h00?o1
003o/P2bo`0005go003mo`3<o`0008Wo0?lM003oool00?nd0?ooo`3o7@000?go000000<0oooo00D0
000003?o003oool0eOl0000000030?ooo`04001Xo`3oool0oooo0?ooo`80B?l000@0oooo043o0010
o`00oooo0P0no`0;0?ooo`03003oa@3oool0oooo00/0oooo00<003ko0?ooo`3oool01@3oool3000O
ob00oooo00<000000?ooo`3oool0203oool000`0kol01@3o>`060>oo00H0oooo1@3o>`040?ooo`80
06Wo2@3oool40?lk00D0oooo00<004Co0?ooo`3oool0103oool2001Vo`L0oooo0P00ooPB0?ooo`80
o`0000<00?n40?l0003o;0000P3o;002001^o`80ob`03P3o00060?l/00H0o`000`3oI0070?ooo`80
`_l00`3oool2000Io`80of<00`3oool2000Ko`80oooo0P00Gol20?ooo`8000;o1`3oool02P00oj80
oooo0?ooo`3oool0obT00?ooo`3oK000Hol00?m/003o:@020?ooo`0505?o003oool0oooo003oGP3o
ool00P00oOl04`2mo`00A_l0003oH@3oool02ol0003Do`00og<00?go003oQ@3Qo`0008[o0?lG0000
E?l0<`3o0?lG002mo`000?o10;go003on`001000of402000ojL0_Ol0002:o`00oj400?go0;go0000
<ol0aol0102mo`04003mo`05000Vo`00oOl00?go003mo`3=o`000`00oOl03`2mo`000?go0=go0000
AOl00?nQ003mo`0To`002ol00<Wo0000R_l00?mQ002:o`00oj40_Ol0003mo`02003oX@040<co0000
/ol00;7o002_o`<00?go00@02ol0003oH@00ohP0oad00P00of405000oOl000Wo002:o`37o`0008Wo
0009o`0;o`00__l000000000oOl008Wo0<Oo0000oj40027o003oR0007?l009Wo003oD`00oj400?mQ
0P0000001`007?l0_?l00=ko003<o`000?nQ00_o0000oOl00P3oool02P00L?l0oaP0003o`@2bo`00
07;o002:o`00GOl00?go0029o`3oool200000003003o]000oOl0oaL000@0oooo00D0<`3o03?o003o
ool0eOl0000000030?ooo`05001Xo`3oool0oooo04So003oool00P10o`020?ooo`0303ko003oool0
oooo00`0oooo00<00?o50?ooo`3oool02`3oool00`00?_l0oooo0?ooo`070?ooo`@001oo703oool0
0`000000oooo0?ooo`080?ooo`001@3o;`0<0?ooo`@0oc/03@3oool30?lk0003001Yo`3oool0oooo
00d0oooo103o>`000`00A?l0oooo0?ooo`020?ooo`<006Ko203oool00`00ooP0oooo0?ooo`0C0?oo
o`04003oQ03oool0oooo0?ooo`8006ko103oool60?l/00h0oooo1`3o;0020?l000<0of@01P3o0000
0`32o`00o`000?m[00020?m[0003000Io`3o0000of<00080of<00P3o00000`006ol005oo0?l00003
0?m/0080o`0000<000;o0?l0003o00000P3o00000`3oool00?nR0?ooo`020?ooo`030?lY003oK000
of`00080oooo00d0Hol00?ooo`3oool0oooo05?o003oool0obT000000000oeh0EOl00?ooo`00oOl0
0?mQ0080hOl000`00?n5003Do`00og<00?go003oQ@00R_l00?o]06Ko003<o`0005Co03<0o`00k_l2
003oH@050?ok0000B?l00?mQ0=go0000ojL0102mo`002000oj400?go0;go002mo`0003?o003Do`1<
o`0008Wo0P00oOl01@2mo`000?go003mo`00oOl00?mQ00800?go00H00?nQ003mo`00oOl0_Ol00015
o`00oOl202Co0008003mo`3?o`0000Wo00_o0000R_l0bOl0003oH@00oj42003mo`040000003<o`00
0?nQ003oX@<00?go01`00:oo000Vo`00ohP02ol00<_o0000of400?n805ko0000oOl000Wo00_o0000
R_l008Wo00_o00002Ol0__l00029o`00oOl0oaL00<Oo0000oj400=Co003oR0007?l0oooo002Io`3=
o`000?nQ0P0000001`3;o`00g_l0001Mo`00oj400000003mo`00Ool00`3<o`002000L?l00?o10;;o
0000R_l0oooo003o/P00GOl00?go0P000000103o5`000?nd0?lG003o5`030?ooo`0503<0o`3o7@00
oooo03?o003Eo`00103oool01@00J?l0B?l004So003oool0@?l00080oooo0P0no`0?0?ooo`03003o
a@3oool0oooo00`0oooo00<003ko0?ooo`3oool02P3oool4000OoaP0oooo00<000000?ooo`3oool0
203oool000<0oc/00P3o00090?l_00H0o`0000<0oooo0?lk003o>`000P3o>`0:0?ooo`8006Wo00<0
oooo0?lk003o>`000`3o>`0=0?ooo`040014o`3oool0oc/00?lk008006Ko2@3oool2003on1D0oooo
00<00?n40?ooo`00K_l00P00K_l<0?ooo`L0ob`03P3oool50?l/00<0of@00`3oool00`3oJ`00`_l0
0<;o00030?ooo`8001Wo0P3oool00`3oH`0005oo001Oo`02000Ko`@0oooo0P3_o`020002o`030>oo
0000oj800?nR0080kol00`3oK0030>oo00030?lY003_o`00Hol000<0kol00180Dol00?m]003oK@00
0?mN003oY02lo`000?go0>7o003o7@0008[o003oQ@00e?l00?mc003mo`0To`0008[o003o[@3o7@02
003oH@03001Do`00of40__l00080_Ol000D0oo/00;go002mo`00_Ol0002:o`030;go0008003oX@00
oOl00?n8003o_`00<ol0_Ol0003Do`00R_l2003mo`040009o`00oOl00?go000:o`H00?go00H0_Ol0
02Co0000oOl0oad00<co0000oOl2003oX@0600_o0000R_l008[o00ko0000oj400?go0P00oj400`39
o`00c?l0003mo`02003mo`800;7o00d00?n8000Vo`00od002ol00;ko0000ohP00?go0;go000;o`00
aol0002:o`00ROl02ol0008008Wo00`0oooo003mo`002Ol000Wo003oX@00e?l0027o003oR0007?l0
bOl00<go0000oj42003oH@080=ko003o60000?nQ001Mo`3ohP000?go0009o`2mo`020?lM0004001`
o`00R_l008[o0?lG0080c?l000P008Wo003of000omP00?oH003mo`3o7@000?nd00000080oooo00H0
<`3o0?ooo`3o7@00oooo03?o003Eo`030?ooo`80B?l000@006So043o0010o`00oooo0P0no`0B0?oo
o`03003oa@3oool0oooo00/0oooo00<003ko0?ooo`3oool03P3oool3000OoaD0oooo00<000000?oo
o`3oool0203oool000<0oooo1@3o>`060?ooo`T0obl00P3o00050?lk00@0o`0000<006Wo0?l0003o
00001P3o00040?lk00P0o`0000<004Co0?l00000I_l00P00I_l20?ooo`@0oc/0103oool00`00ooP0
oooo0?ooo`0D0?ooo`03003oQ000K_l006ko01@0oooo0P3_o`070?l/00d0kol00P3o;0030?mT0004
0?l/003_o`00kol00<;o00@0kol000<001Wo0>oo0000Gol00P3oK0020?mS0004000Ko`3_o`00kol0
0>oo00@0oooo0P000_l0103oool0of`00?m/003o:@040?ooo`050?lY003oool0oooo06?o003oool0
0P3oK@003`1Co`00od800?m2003o@P000?mN003oH@2mo`000?go0;co0000R_l00=Co0000000;o`00
0?go002:o`03003oH@0508?o003Mo`00cOl0001Do`0c0?l00P2mo`000`3on`00_Ol00;go00020;go
000C002:o`00of4008[o003oRP00oj400?go002:o`00<ol0_Ol0003Do`00oOl000Wo003mo`0;o`00
0?go0;go0000oOl00?mQ0;go0005003mo`0=003oH@00oOl0oooo0<oo0000oOl03?l00009o`00oj40
2ol0002:o`2mo`000?nQ003mo`02003oX@<00?go00H0fol00<Wo0000oj400?nQ002ao`009_l2003o
H@0Q00_o0037o`000?go0;go000;o`00oad0002:o`00ROl02ol00<_o002no`00bol0003mo`2no`00
07oo003oX@00e?l000Wo003oR0007?l0oad00<go003o7@000?nQ0=ko003;o`000?nQ0;co0000GOl0
0?go00_o0000Ool000Wo0080oaL000<008[o001`o`00L_l00`3o7@001000ROl00?o]0?lM00000002
003of004003o]0000000oad003<0o`<0oad000<0000003?o003Eo`000P3oool01@18o`00oooo043o
0000J?l0oooo0080?_l05@3oool00`00olD0oooo0?ooo`0;0?ooo`03000no`3oool0oooo0100oooo
10007olA0?ooo`030000003oool0oooo00P0oooo00080?ooo`D0oc/02P3oool70?l_00<0oc/000<0
06Wo0?ooo`3oool02`3oool40?lk0080oooo0P00A?l2001Vo`T0o`000P3o>`02003on1D0kol000<0
06ko003oQ000K_l05P3_o`090?ooo`H0ob`01P3oool30?m[00<0oooo0`3oI0000`3o;000`_l00?l/
00020?l/0003001Oo`006Ol001Wo00D0oooo0P006ol00`3oH`00oooo0?ooo`02003oXP80of`000<0
00;o0?ooo`3o:@00103oool01P3o:@00oooo0?ooo`3oool0ofd006?o00<0od8000d0Dol005Go0000
oOl00?mN003oY02mo`000?go002:o`3oool00=Co003oH@00om`00?go00<00?mQ0`00oa020;go0007
001Do`0c0?l0_Ol00000003on`00EOl00?lG0002003oH@06000co`00R_l008[o003oX@00oOl0_Ol0
0P00<ol00`00okl00?go0009o`02003mo`05000Vo`002_l00?go003oH@009_l00P00oOl00`00oj40
0?go003mo`03003mo`0;0=oo0000oOl0bOl00009o`00R_l00?nQ0<co002mo`000?nQ003mo`00oj40
0`00oOl01@0;o`00cOl006oo0000ohP0oooo00800?nQ00l00?ln002_o`00of400?go003oR02mo`00
2ol00009o`00R_l02ol0001Co`37o`00oooo0;ko0000oOl00P3;o`002@00oj40bol0003Do`002Ol0
0?n8000Lo`3=o`00_?l00=ko0002003oX@0D0<_o003ohP0005go003mo`0;o`0007oo0;go00002Ol0
08[o0?ooo`2bo`00073o0;ko003oool0oad00029o`3o7@000?go00000000mol20?lH0005003o]000
omP00?oH003of03oool00P000000103oool0<ol004So0018o`02043o00030?ooo`00J?l0?_l001P0
oooo00<00?o50?ooo`3oool02`3oool00`00?_l0oooo0?ooo`0>0?ooo`D0jol00`007ol=0>_o0080
00002P3oool000d0oooo103o>`060?ooo`P0kol00P00JOl00`3o;`00oc/00?lk00030?lk0080obl0
2P3_o`001@3o>`0004Co001Vo`00I_l0oc/000X0kol00P00ooP00`3_o`00oooo0?lk00030?lk00l0
oooo0P00K_l00`00oh@0oooo0?ooo`040?l006400?lc00D00?oL003mo`00of40Pol0001Io`060;go
0008001Do`0c0?l00000003oY`3on`00oad00<co0000of42002:o`040<Oo003oool00?nQ003mo`80
_Ol000<00?go003Do`002Ol00P00oOl00`009_l0oooo0?ooo`04003mo`03003oX@00oOl0C?l000<0
0?go00@0_Ol0003mo`002Ol0gol00P00R_l2003oX@090;go0000oOl00?go003mo`3oool00?nQ0<co
000;o`000?n80080oooo00H00?mQ000Vo`00oj400?nQ003oH@00oOl200_o000D0;go0000ROl008[o
00_o00002Ol005?o0?lM002no`000?go0?lH0000oj4007oo0<Oo0000e?l0027o0<_o0000ohP000Wo
0=ko003<o`02003oX@06002Io`3ohP000?go003Po`0;o`0007oo0P00R_l040002Ol0/_l0003o`@00
L_l0073o0?lM0000ROl0oaP0003mo`00ond0oaP0003go`3oool0oaP0003o]00c0?l20?ooo`<00?oH
0P18o`001P3Eo`00@?l00?ooo`3oool0?_l0001Xo`/0oooo3P3[o`000`00olD0jol00>_o000<0>_o
0003000no`3[o`00jol000d0jol0203oool4000Oo`T0oooo0P00000:0?ooo`007P00oc<00`00JOl0
0?lc003o<`0B003o<`030014o`00oc<00?lc00/00?lc00<00?oh003o<`00oc<05P00oc<00`00oh@0
0?lc003o<`05003o<b40oooo00@0o`000?m[003oJ`00of/00`3o00070?l/00070?l0003oK000of`0
0?l00000Gol0`_l00?mT00040?l00003000Io`3o;000ob`00080ob`000@0of`0003oXP006ol0o`00
0`3oH`001P3o:@00oooo0?ooo`000_l0oooo0?lY0080ofd00P3o@P00103oool0obT00?ooo`1So`03
0?ooo`0805?o000000000?mQ003oGP00of4008[o003mo`00e?l200000003003og000oOl000000080
_Ol000/0oaL00;go002mo`0008[o001Co`000000_Ol0001Do`0c0?l00?mQ0?ok0002002:o`0<003o
H@00R_l003?o0<Oo0000ROl00?nQ003mo`00<ol0_Ol0003mo`00e?l000Wo0P00oOl010009_l0on80
0?oR000To`03003mo`05003oX@00oOl0c?l00;go003Ro`000`00oOl01P002Ol008[o002:o`002Ol0
2ol0003oX@800?go00@00?nQ003oH@3<o`000?nQ0P3<o`00900;o`00gOl0003oH@3Mo`00aol0000V
o`37o`000?nQ003oH@00[ol02ol00029o`002Ol02ol0002:o`002Ol005?o0<Wo002no`000?go0<Wo
0000oj40bOl00<Oo0000e?l0c?l0000Qo`00ohP001co0=ko0000oj400?mQ0009o`00oj40bol0003m
oa40jol000@00?Oo0>_o003[o`000?nd1@3[o`04003of0<0jol000<006So0>_o003[o`002@3[o`0?
0?ooo`03003oa@3oool0oooo00`0oooo00<003ko0?ooo`3oool0603oool4000Oo`H0oooo00<00000
0?ooo`3oool0203oool000<0oc/03P3o00050?ooo`@0oc/00`3oool00`00JOl0oooo0?ooo`0;0?oo
o`@0oc/00`00I_l00`00A?l0obl00?l_00060?l_00040?ooo`3o>`00oc/00?lk00800?oh3P3oool4
0?lk00030?ooo`00K_l006ko00<0oooo00<00?n40?ooo`3oool09P3oool20?m[00/0oooo0`3oK000
0`3o;00005oo001Oo`020?l/0080`_l00P3oI0020?ooo`8001Wo00D0of`0003oXP00oj80oooo0?l/
0002000Ko`80ob`00`3oH`00103oK@0000;o0002o`3o@P030>ko00050?lY003^o`00k_l00>ko001S
o`000`3^o`002`1Co`00och00?ln0000oeh00000003mo`00e?l0oaL000000000om`00?go00<00000
00<0_Ol0002:o`00ol400P00odP02`2mo`000000002:o`00R_l0<`3o001Co`3on`000?mQ000Vo`00
R_l003?o00<00?mQ00@00?nQ003mo`00oOl003?o0P2mo`02003mo`0400d0o`00AOl09?l00=3o00<0
0?go00H00?nQ003mo`3<o`00_Ol000Wo003o7@04003mo`03002:o`002Ol00?go00<00?go00D00?nQ
002:o`00/ol0067o003oX@020<co00802ol00P37o`000`009_l0c?l0003mo`02003oX@802ol000<0
00Wo00_o003[o`003@3[o`000`3No`00jol00>_o00050>_o000?00_o0000R_l00?na003o/@3o7@00
_Ol00;;o0000ol4007;o0000002no`000?go0?lM003oool00?o]0080oooo00H00?Oo03<0o`3o7@00
0?nd0000003oool204So0080@?l000<0oooo03ko000no`000`00omP00`00J?l0oooo0?ooo`0I0?oo
o`03003oa@3oool0oooo00`0oooo00<003ko0?ooo`3oool06`3oool3000Oo`80oooo0P00000:0?oo
o`000`3oool50?lk00T0oooo2@3o00000`3o>`0006Wo001Yo`020?lk00h0o`000P00I_l00`3o0000
oc/00014o`020?lk00L0oooo0P3o;`02003on0030?l_003o>`00oc/000<0oc/03@3oool2001^o`<0
oc/000<0oooo003oQ03oool09@3oool30?m[00/0k_l00P3oK0030>ko0003001Oo`3^o`00k_l000<0
k_l000<0ob`00<;o003o;0000`3oI0000`3^o`0001Wo000Io`050>ko0003000Ko`3oool0od800080
ofd00`3oH`0010000_l0ob`00?ooo`3o:@050?ooo`0506?o003oK@00ofd00?m]001Co`000P00of40
3P00oeh00?mQ003mo`00R_l0_Ol0003og02mo`000?go00_o0000R_l0Iol0001Io`00odP0oooo0`00
R_l03@00ojL0c?l003<0o`3So`00oo/0003oH@00R_l0_Ol0003oH@00<ol000_o0018o`00oj400P00
oOl01@2mo`0003?o003mo`00oOl008[o00@00?mQ0`00oOl01000oj400=Co003mo`2mo`02003oH@80
0?go00<00000003mo`00oOl00P00oOl04`00oj400?go003mo`00oj4008[o002co`00ohP00?nQ0<co
0000of40aol00<co000;o`00c?l0000Vo`00oOl008Wo0<_o000;o`000P00oj4200_o000H002:o`00
2Ol0aol0001bo`00Dol0__l0003mo`00oj40oad00<go0037o`000=Co0<co003No`000?nQ0<go0039
o`00c?l0003oH@00oOl00000003oX@0;o`0000Wo0P0000002`00ok40/_l00?lM00002Ol007;o0000
0000oOl008Wo001Fo`0000000?o]0080oad000H00?Oo03<0o`3o7@000000003o]018o`02043o0005
0?ooo`0no`00?_l00=Go000co`000`3oool01000omP006So003of000omPH0?ooo`03003oa@3oool0
oooo00`0oooo00<003ko0?ooo`3oool07P32o`04000000X0oooo00080?ooo`D0oc/03@3oool00`00
JOl0oooo0?ooo`020?ooo`D0oc/01`3oool2001Vo`<0oooo00@004Co0?l0003o0000o`00103o>`04
0?l00003003on03o0000o`0000D0o`0000<0obl00?lk003o>`000P3o>`040?l_0080o`000`00K_l5
0?ooo`04003oQ03o>`00oc/00?lk0080oooo803^o`020?m[00<0k_l0203oool30?m/00<0oooo0P00
Gol70?ooo`040?m/0032o`00`_l00?ooo`800?nR0P3oI0001P006Ol0ob`00?l/003o;000od800?m]
008001_o00<0oooo0?lY003oool00P3oool00`3oH`0000;o0002o`040?l/0080ofd000P0Hol00?oo
o`000000027o05?o002mo`000?mQ003oGP800?go0P00of401P00om`008[o003mo`0;o`0008[o003o
Q@<008[o00d0oaT00;go003So`00hol00<co0018o`00<`3o003oH@3on`0008[o0<Oo002mo`000?mQ
00<005?o00@00?nQ003mo`2mo`0003?o0P00oOl20;go0004001Mo`00okl00?go003oH@800?go00H0
0?nQ0;go0000oOl0_Ol0003oH@3@o`02003mo`0300000000oOl00?go00@00?go00P008[o003oX@00
oj400;?o003oH@3=o`000?nQ0<co0080aol000T0G_l000_o0000ROl00?go0<co0000Jol02ol0003o
R000/Ol00P00oj402@00R_l000Wo0<Oo002mo`0005?o0;ko0000oOl00?nQ0?ooo`030<Oo000<0=ko
0000oj40c_l0003oR03ohP00c?l0003oH@00oOl00000003oX@0;o`000?nW0`002Ol02000ok4007;o
001bo`002Ol00?go0029o`00ond005Ko1@32o`001@00mol0`_l00<;o0032o`000?nd00/0`_l000<0
06So0<;o0032o`001000omPE0<;o0003003oa@32o`00`_l000`0`_l000<003ko0<;o003oool07@3o
ool2000000030?ooo`000000oooo00T0oooo000=0?ooo`D0oc/01P3oool2001Yo`X0oooo103o>`03
001Vo`@0oooo00<004Co0?ooo`3oool01P3oool20?lk00800?oh00<0oc/00>ko003^o`002P3^o`04
0?lk008006ko1`3o;`000`00oh@0k_l00>ko00020>ko00@0oc/03`3o000<0?ooo`<0of/02`3oool2
0?m/00D0oooo00<005oo0?ooo`3oool01@3oool20?m/00<0oooo00<0`_l00?ooo`3oool00P3oool0
0`3oI00001Wo000Io`020?m]00<0ob`000<001_o0?l/003o;0000`3oool00`3o:@00oooo0002o`02
0?mS00050?m]003oool0ob`00?l/001So`000`3o;000101Co`00_Ol0003oH@00oeh2003mo`09002:
o`00om`00?mQ003mo`00of402ol0002:o`00ohD0hol000L00?mQ00X0oaL003<0o`3on`0008[o0;go
00002ol0_Ol0003oH@3oool0on800P00oOl02P2mo`0005?o003mo`00oOl002Ko0<co002mo`000?mQ
003mo`00of42003mo`06003oX@00GOl00?go0;go0000GOl00?mQ1000oOl00`2mo`000?mQ003oX@03
003mo`09003oX@00/ol00?nQ003oU`00of40aol0003oX@3o7@00G_l0008008Wo00T00?go00_o003o
ool02ol00<co0000of400?n800_o0000ROl00P00oj490<;o00030=ko0032o`00`_l000/0`_l00P00
og000`32o`000?na0<;o00050<;o000:001Fo`000000000003<0o`3o60000?Oo04So0010o`00oooo
003o]080?_l00`3oool00`3Eo`00<ol00?ooo`030?ooo`03001Xo`3oool0oooo00@0oooo0`00omPC
0?ooo`03003oa@3oool0oooo00`0oooo00<003ko0?ooo`3oool07`3oool00`000000oooo0?ooo`08
0?ooo`003`3o00030?ooo`D0oc/000<006Wo0>ko003^o`00303^o`02001Vo`D0oc/000<0k_l00014
o`3^o`00203^o`02003on0<0oooo103o>`090?ooo`<006ko1@3o>`030?ooo`03003oQ03o;`00obl0
00L0obl01@3o>`0:0?ooo`T0o`000`3oJ`0;0?l000<0of`01@3o00000`3oool005oo0?ooo`040?oo
o`<0of`0103oool01000oj80oooo0<;o003oool20?m200<0ofd000H001Wo0?mT003oI000oooo0?lY
003oool2000Ko`@0ob`00P3oK@020002o`<0of<00P3oool03P1So`0000000?ooo`2mo`00Dol00?l/
0000oeh008[o003mo`3o6@000?oL002:o`00oOl0oaL01000of400`2no`00_Ol00;ko0002000Qo`06
0<co00008Ol00?mQ003oH@00R_l0oo/00P00of40203oool003?o003oH@2no`000?go003oX@00oOl0
0?mQ0P00oOl2003oH@09002Po`2mo`000?go00d0o`00oOl0_Ol0003mo`00oj400?go0080_Ol000D0
08[o003mo`00oOl00?go0;go0002001Mo`04003oX@00R_l00?go002:o`800?go00/008[o003oX@00
oj400?mQ003oX@1<o`0008Wo003oI03oool00?go000Vo`0200_o00070=oo0000of402ol00029o`00
2Ol00;7o00_o0002003oX@0D002ao`2no`000?go003oX@3=o`000?o]0=ko0000oj400=Co0<co003o
hP00_?l0003oR000L_l00?go003oH@00L_l005go003oX@00Ool20?ooo`030;;o0000og00_Ol00080
0?na00L000Wo0029o`3oool0oaP0001Fo`000000<`3o0080B?l000<00?Oo043o003oool00P0no`00
0`00ok@0oooo0?ooo`030?ooo`030=Go000co`00oooo0080oooo00<006So0?ooo`3oool01`3oool4
003of100oooo00<00?o50?ooo`3oool0303oool00`00?_l0oooo0?ooo`0M0?ooo`8000002P3oool0
01<0k_l00`3o00000`00JOl0oc/00?lk00020?lk00P0o`000`00I_l40?l000<0oooo00<004Co0?lk
003o>`000P3o>`050?ooo`03003on03oool0oooo00L0oooo1@3o>`020?ooo`8006ko203oool20?lk
0003003oQ03o>`00oooo00P0oooo1@3o;`040?lk00d0oooo0P3oJ`0<0?ooo`80of`01`3oool2001O
o`@0o`000P3oK0050?l000800?nR00<0o`000?m2003o@P000P32o`000`3oK@00o`000?lY00020?l0
008001Wo0`3oI0020?ln0004000Ko`3o?P00ofd00?m]0080oooo0P3o;0020002o`0E0?l/003oH`00
of<00?mS001So`00_Ol008?o001Co`000=Co00000000oeh00=Co003mo`00om`00000003mo`3So`00
cOl000_o003o7@0008[o00<00?mQ00<0__l0003oH@00of400`00of400`00R_l0oo/0003oH@04003o
H@05003mo`00of400?nQ003mo`2mo`000P00oOl01P00e?l0_Ol0001Co`2mo`000?go0;go00800?go
00@00=Co003mo`00oOl0_Ol00`00oOl02`002Ol00?go0;go003;o`003?l0003oX@00R_l00?go002:
o`00oj400;?o00800?go00@00000003oX@00of400?nQ0P00of401000oOl00?mQ000Vo`1So`0200_o
0008003oH@0;o`0008Wo0009o`3<o`0008[o00_o0000[ol2003oX@05003mo`00Dol0cOl00?lM003N
o`000P00L_l01@00e?l0027o001bo`00ohP00?go00800?mQ00d0^ol0001Mo`00oj4007oo0;co002m
o`00/_l00?lM0000og000000003o`@00ok40000000<0<`3o00L005Ko04So0010o`00@?l00?ooo`00
mol0?_l00080oooo00<00?nd0?ooo`3oool00`3oool00`3Eo`00<ol00?ooo`020?ooo`03001Xo`3o
ool0oooo00/0oooo0`00omP=0?ooo`03003oa@3oool0oooo00d0oooo00<003ko0<Co0034o`007034
o`02000000X0oooo000D0?ooo`8006Wo1@3oool50?lk00030?ooo`00I_l006Ko00L0oooo0P3o0000
0`00A?l0o`000?l000030?l000<0oc/00P00ooP>0?l000<006ko0P3o>`090?ooo`03003oQ03oool0
oooo00D0oc/0303oool00`3o;`00oc/00?lk00020?lk00@0obl00P3oool30?m[00/0oooo0`3oK008
0?ooo`04001Oo`3oool0oooo0?ooo`<0of`01P3oool01000oj80od800?m2003o@P030?m]00030?oo
o`32o`00obT000@0oooo00@0obT0000Io`006Ol0och00`3oI002000Ko`L0o`0000D000;o0?l0003o
0000ob`006?o00020?mS00070?l/001Co`00ob`000000000oeh00?go003og002000000`00?mQ00D0
c?l0000Vo`00R_l0EOl00?ok00020;ko00030?oR0000<ol00?go0080000000P00?nQ003mo`00oOl0
08[o003Do`00of40_Ol0003mo`80027o0P00oOl00`00e?l00?nQ003mo`02003mo`050<Wo0000oOl0
00Wo002:o`00oOl00P3<o`002P00oj400?go003mo`00R_l00?nQ002co`00R_l00000003mo`00ROl2
003oX@8005go00@00?go0>;o00009_l02ol00P00of4200_o00060029o`00of4000Wo002:o`002Ol0
2ol00P3<o`007`00oOl00?nQ001bo`3No`0007;o0?ooo`00Ool00=Co0<co0000R_l0cOl0003mo`00
of40col0003oH@3oool00?nQ001oo`2lo`00/_l00;go0000oOl0_Ol0003oL000ol40<`3o003o/@00
0000oaP004So0000E_l01034o`000`00mol0a?l00<Co00020<Co0003003o]034o`00a?l000L0a?l0
00<006So0<Co0034o`003P34o`04003of0X0a?l000<00?o50<Co0034o`003034o`000`00?_l0oooo
0?ooo`0M0?ooo`030000003oool0oooo00P0oooo000C0?ooo`03001Yo`3oool0oooo00P0oooo0`00
I_l40?lk00D0oooo0P00A?l70?ooo`800?oh00<0oooo0?lk003o>`000`3o>`080?ooo`8006ko1@3o
00050?lk0080o`000P00oh@80?l000@0oc/000<0o`000?ooo`3oool02P3oool40?lk0080of/01`3o
;`040?ooo`<0of`02@3oool2001Oo`80oooo0P3oK0060?ooo`030?m20000oj800?nR0080oooo0P3o
K@040?ooo`040?lY0032o`00`_l00?ooo`<0och00P3oool010006Ol0ofd00?lY003oool20?mT0080
01_o1P3oool20002o`80oooo00`0Hol00;go0000odP0Dol00>?o003o;0000?mN0?l/0000om`00?mc
0?ooo`00oOl5003Do`05002:o`18o`000?n5003oQ@00ROl01@00of402@3on`00<`3o0?oR000To`00
0?go000co`2no`000?mQ003oX@02003mo`05002:o`00<ol00=Co0;go0000oOl00P00of42003mo`04
0;go0000oOl00?go003mo`8005?o00L00?go0;go002mo`000?go0<_o0000oj400?n800800?go00@0
2ol0003oX@00HOl008[o0P00ROl01P1No`00c?l0003oX@00oj400?go0?lM008005go00<02ol0001M
o`00GOl00P0;o`001P00ROl0_Ol0003oH@00of4008[o00_o00@0a?l000<0g_l00<Co0034o`004`34
o`02003oL0060<Co0000ok40a?l00<Co0000E_l000000P0no`000`3oool00?Oo0?ooo`030?ooo`03
003o]03oool0oooo0080oooo00<0eOl00?ooo`0co`000`3oool00`00J?l0oooo0?ooo`0A0?ooo`<0
0?oH203oool00`00olD0oooo0?ooo`0<0?ooo`03000no`3oool0oooo01`0oooo00<000000?ooo`3o
ool0203oool00140oooo0P00JOl90?ooo`8006Ko1`3oool40?lk00030014o`3oool0oooo00H0oooo
00<00?oh0?ooo`3oool01P3oool40?lk0080oooo0P00K_l<0?ooo`040?lk0000oh@0oc/00?lk00`0
oooo103o>`0:0?l000<0of/0103o>`050?l00080obl00P3oK0050?l_00H0oooo00<005oo0?ooo`3o
K0000P3oK0050?ooo`<0od8000<00?nR0?ooo`3oK@000P3oK@050?ooo`070?lY003oool0och00?ln
0032o`00obT00?ooo`030?m]00030?ooo`006Ol001Wo00@0oooo00<0of@0000Ko`3oI0001P3oool0
4`000_l0a_l00<Ko001So`00_Ol0003oY01Co`00oooo05Go0000oeh00?go003og03oool0cOl0003m
o`3o60002ol00;;o002mo`001000e?l06000of40c?l00<co0000R_l0_Ol005Go0000of40oo/0003o
H@00AOl00?go000co`00R_l00?o]003oH@00oj400?go002:o`00<ol00=Co0;go0000oOl0_Ol00?lH
00H00?go0P00of401`00oOl008[o0;go0000Dol00?go003oX@37o`000P00oOl02@0;o`000;?o003o
X@00R_l0007o0?ooo`1No`000?mT0<co0002003oX@0806?o0000oiL0oooo00_o003oool00?n800_o
0000000200_o00080009o`00GOl008[o001Mo`0;o`000;7o003mo`3No`02003oH@800?nQ0P00of40
1@00e?l00?mQ003mo`3=o`000?n800800?mQ00D00?o100_o0000oj400?nW003mo`0303<0o`050000
0000ROl0B?l0003oL010o`000P00ok400`0no`0005Ko0?ooo`030?ooo`03003go`3oool0oooo0080
oooo00D00?nd0?ooo`3oool0oooo0=Go00020?ooo`0403?o003oool0oooo001XoaH0oooo1000omP5
0?ooo`03003oa@3oool0oooo00`0oooo00<003ko0?ooo`3oool06`3oool00`000000oooo0?ooo`08
0?ooo`003@3o00030?ooo`03001Yo`3oool0oooo00L0oooo0P00I_l<0?ooo`030014o`3oool0oc/0
00@0oc/000<0oooo003on000ooP0303oool3001^o`<0oc/02`3oool01000oh@0oooo0?ooo`3oool4
0?lk00`0oooo1@3o>`030?ooo`80of/01`3oool40?lk00<0of`01`3o00050?l_0004001Oo`3oK000
of`00?l_00@0o`000`3o@P020?l00003003oXP3oK@00ofd000L0oooo0`3o?P020?ooo`030?lY0032
o`00`_l000<0oooo00@0obT00?ooo`3oool001Wo1@3oool2000Ko`D0a_l001P0eol00002o`000_l0
Hol00?ooo`2mo`000?o]05?o0023o`000?mN0<co0000om`00?go0<go0000ond00?go003ok@0;o`00
_Ol0003ok@00ROl008[o0<co0000of42003Do`07002:o`00e?l0<ol003?o003on`00<`3o003mo`03
003oH@0:002:o`0;o`000?nQ003mo`00R_l0oaP00;go002no`000?go0;ko00@00?go00D00?nQ003m
o`2mo`000?go0000000K003mo`0;0029o`00of400?o100_o0000ol4008[o0009o`00ROl02ol00=ko
002no`000`00GOl01@00R_l00?nQ003oX@00e?l00?go00800?mQ00d00?n8003oH@3oool00?mQ00_o
0000oj400?go03<0o`3oool0oad00?ooo`00ROl0B?l00080@?l000D00?m`03ko000no`000?na001F
o`040?ooo`03003go`3oool0oooo0080oooo00<00?nd0?ooo`3oool00P3oool00`3Eo`00oooo03?o
00020?ooo`03001Xo`3oool0oooo01P0oooo0`00omP20?ooo`03003oa@3oool0oooo00d0oooo00<0
03ko0?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`003@3oool20?l00003001Yo`3o0000
o`0000D0o`000`00I_l;0?l00080oooo00<004Co0?ooo`3oool0103oool2003on0<0oc/02@3oool2
001^o`H0oooo1@3o>`050?ooo`03003oQ03oool0oooo00H0oooo1@3o>`0<0?ooo`<0of/000<0oc/0
0?ooo`3oool0203oool20?m/00D0oc/0203oool2001Oo`040?m/003oool0oooo0?ooo`L0obl00P00
oj800`3oK@00oooo0?l000040?l000<0och00`3o00030?m]0080o`0000<0`_l00?l0003o:@00103o
0002000Io`@0a_l000<0oooo000Ko`3oool00`3oI0030?ooo`0;0002o`1So`000?nT0;go001Co`00
0?n5003ok@00oeh00?oL003oL`00oOl00P3o5`003@00oOl0B?l000_o0000ROl00?n]00000000of40
oooo001Io`00R_l00?n503?o0000AOl00P00e?l0203on`000?go003Do`00<ol0oooo003oH@0;o`00
0?mQ0P00oOl01@00ohP0_Ol0003mo`3oool0c?l000<00?go00@008[o003oX@00oOl0__l00P000000
5000R_l00?no003oR0002Ol00?go003oX@00of400?go002:o`00/ol02ol0003oX@00of4008[o001b
o`000Ol007;o0<co0000oOl00?mQ0P00oj401@0;o`0002Ko000Qo`0;o`00027o00P00?go00<0g_l0
003mo`00oOl04000oOl01@2bo`00_?l00?lM003o7@00B?l00080@?l000<000000?ooo`0no`000P00
og000`3oool00?na001Fo`030?ooo`03003go`3oool0oooo00<0oooo00L00?nd0?ooo`3oool0oooo
0=Go003oool0<ol00080oooo00<006So0?ooo`3oool06`3oool3003of003003oa@3oool0oooo00d0
oooo00<003ko0?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`003@3oool2001Yo`H0oooo
0P00I_l>0?ooo`030?l00000A?l0o`0000D0o`0000<00?oh0?l0003o00000`3o00050?lk00050?l0
0000K_l006ko001^o`3o0000303oool40?lk0003003oQ03oool0oooo00`0oooo103o>`050?ooo`<0
of/0103oool40?lk00<0oooo0`3oK0070?ooo`@0oc/00P3oool00`3oK00005oo0?ooo`020?ooo`<0
od801@3oool0103oK@000?nR0?ooo`3oool90?l_0080oooo0P3oK@000`3o:@00oooo0?ooo`030?oo
o`80`_l01@36o`000`3oool001Wo000Io`040?l0008001_o00<0eol00?l0003oI0000P3oI0006000
000000;o06?o0000oj@0oaL005?o003o5`00c?l0003og000og<0oaL0003mo`3oool0B?l0003mo`0;
o`0008[o0?ooo`00ojd00?mQ002:o`3ohP0008[o03?o00800?n500H0EOl00?ooo`3on`000?go03<0
o`00<ol2003Do`0600_o0000oOl00?go003mo`00of40_Ol01000oOl01P2mo`000?go0;_o0000oj40
0?go000Vo`80000000D0_Ol00;ko0000okl000Wo003oX@03003mo`060009o`00/ol02ol0003oX@1N
o`0008[o0`00of405@00oOl00?mQ003oH@00oj402ol0003oX@3;o`0002Ko00_o003oool008Wo0<Wo
0000of40_Ol00009o`00R_l02ol0003oX@008Ol00?go00_o0002002:o`05002_o`00Dol0027o002a
o`00oOl00P00oj400`3=o`00000003<0o`0203<0o`80000000D00?nQ0;co0018o`00B?l0043o0002
0?ooo`80?_l000L0oaP00?ooo`3oool00?m`0?ooo`00E_l00?na00<0oooo00<00?Oo0?ooo`3oool0
0`3oool01000ok@0oooo0?ooo`3Eo`020?ooo`0303?o003oool006So0240oooo00<00?o5003of000
omP03@3oool00`00?_l0oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo000<0?ooo`03001Y
o`3oool0oooo00<0oooo0`00I_l@0?ooo`030014o`3oool0oooo00<0oooo0P00ooP:0?ooo`8006ko
103o>`0?0?l00003003oQ03o>`00oc/000<0oc/00`3o000;0?ooo`<0oc/00P3oJ`0;0?ooo`030?lk
003oK000of`00080oc/02`3oool20?m/008005oo00@0oc/00?m2003o@P00od801@3oool20?m]0080
0?nR0`3oool30?ln00@0oooo00@0obT00?m]003oK@00ofd00`3o;`060<Ko00030?ooo`32o`00oooo
00H0oooo00<001Wo0?ooo`3oool00P3oool00`3Go`0001_o0?ooo`030?ooo`80of@000P0Hol00002
o`3oool00?n505?o003oool00?oL003mo`80oooo00D00?go0?ooo`2mo`000?go00_o0002002:o`0@
003oH@00ohX0<ol003?o0000AOl00?na0?lH0000ohD0oaP0003mo`3on`00d?l003<0o`00<ol02ol0
002:o`800?go00<00?nQ003mo`00e?l00P00oOl03`00of400?go0;go0000oOl00?mQ0<go0000oj40
0?Co0;go0000oOl000Wo0;go00002Ol00?no003oX@03003mo`040009o`00/ol0_Ol0003oX@8008[o
00/0000004Ko003oool00?go003oR03<o`000?mQ003oX@00of400?nQ00_o0002003oH@0D0029o`39
o`00^ol0003oH@002Ol0B?l0003oX@0;o`00oad0003mo`00R_l02ol0001bo`00/Ol00:oo001Co`00
oOl00;7o003Do`000002003oX@070<co0000ojL0000000_o002bo`000?nQ04So0002043o00040?lH
000no`00?_l00?ooo`8000000`3oool01000og00oooo001Fo`00ok420?ooo`03003go`3oool0oooo
00<0oooo00@00?nd0?ooo`3oool0eOl00P3oool00`0co`00oooo001Xo`0Q0?ooo`03003oa@3oool0
oooo00@00?oH2@3oool00`00?_l0oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo000:0?oo
o`8006Wo103oool2001Voa80oooo00<004Co0?ooo`3oool00P3oool2003on0T0oooo0`00K_l60?oo
o`D0oc/02@3oool00`00oh@0oooo0?ooo`040?ooo`D0oc/02@3o00030?m[0080o`00103o>`030?l0
0080oooo0`3oK0040?ooo`@0oc/0103oool30?m/00030?ooo`00Gol0od800080od80103o>`020?oo
o`80ofd000@0oooo003oXP3oool0oooo0`3o?P060?ooo`80ofd000<0oooo0<Ko0036o`000`36o`03
0?ooo`030?lY003o;`00obl00080obl000<0`_l00?l_003o;`000P3o;`030?ooo`8001Wo00@0oooo
0=Oo003oool0oooo0P006ol20?ooo`040=Ko00000000000006?o008000;o00P0Dol00;go0000om`0
0?mN0?ooo`18o`00oooo003mo`80_Ol000D00?go0;go0000of4008[o03?o0002002:o`0<0=7o0000
FOl0oooo003o`@00ohD00?go0?ok0000X?l003?o03<0o`0;o`00c?l00P00oOl02@00oj400?go003m
o`00oOl003?o003Do`00oOl00?mQ003mo`02003oH@06003oX@00m?l0_Ol0003mo`37o`0000Wo0P2m
o`001@00oj400?no003mo`00oOl0_Ol0008008[o00h00?nQ0;ko000000000000003oR000oOl0A_l0
0001o`3oool0c?l000_o0000oj400000003oX@80oaP01@00of403000oj4008[o001[o`00oj400?go
001oo`2no`002ol0003oY`00/Ol005?o003mo`<0<`3o00L00000003oR000oj400?nQ0000000;o`00
B?l00080@?l000<0000003ko000no`000`3oool00`000000oooo0?ooo`030?ooo`06003oL000E_l0
oooo003o/@3oool00?Oo1P3oool00`00ok@0oooo0=Go00030?ooo`0303?o0000J?l0oooo0240oooo
00<00?o50?ooo`3oool00`3oool3003of0L0oooo00<003ko0?ooo`3oool05`3oool00`000000oooo
0?ooo`080?ooo`002@3o00001000JOl0o`000?l0003o0003001Voa<0oooo00<004Co0?ooo`3oool0
0P3oool00`00ooP0oooo0?ooo`070?ooo`8006ko3P3oool50?lk00<0oooo00<00?n40?ooo`3oool0
2P3oool40?lk00<0oooo0P3oJ`090?ooo`<0oc/00P3oK00;0?l00080oc/00P3oK0001@3o>`00o`00
0?m20000Gol0od800080o`00103oool30?m]0080oc/000@00?nR0?ln003o?P00och01P3oool60<Ko
00030?ooo`3o:@00oooo00@0oooo00<0obT00?ooo`3oool0103oool20<;o0080oooo1@3o;`001000
6Ol0obl00?l_003o;`020?ooo`04000Ko`3Fo`00oooo0?ooo`80000000L0Hol0003oY0000_l0Dol0
003og000oeh00?go008008Wo00D00000003mo`00ol400?go00_o000203?o008008[o00d0_Ol0002:
o`00R_l005Wo0=3o0000oOl000[o003oQ@3on`0003?o0000000;o`0003?o00D00?go01800?n8003D
o`00<ol00?go0;go0000oOl00?mQ003Do`00oj400?go0;go0000oOl03@3o0009o`00of40Kol0003o
X@3<o`02003mo`0?002co`2mo`00G_l0003oX@3oool0oad0003oR02no`000?go0;ko00000Ol0__l0
00_o0000ojL00?nQ0080000001/005?o0029o`00Dol005?o003oU`00Ool00?nQ001oo`00R_l00?mQ
003oX@00of400?go003oH@2ko`002ol00;go0000oOl0<`3o002_o`3o7@000=Co003oR03=o`000?n:
0<co0000oj400P10o`000`00oj40?_l003ko00040?ooo`030000003oool0oooo00D0oooo00H00?m`
001Fo`3oool00?na0?ooo`00mol50?ooo`03003o]03oool0eOl000<0oooo00<0<ol00?ooo`00J?l0
8P3oool00`00olD0oooo0?ooo`050?ooo`@00?oH103oool00`00?_l0oooo0?ooo`0F0?ooo`030000
003oool0oooo00P0oooo00080?ooo`03001Yo`3oool0oooo008006Ko5@3o00001000A?l0o`000?l0
003oool2003on0L0oooo0`00K_lE0?ooo`80oc/000<00?n40?lk003oool03`3oool30?m[0080oc/0
2@3oool30?m/0080oooo103o>`060?ooo`<0of`00`3o@P02001Oo`80oc/00P3oool20?l00080ofd0
0`3o0002003oXP@0oc/01P36o`000`3o0000obT00?l000020?l000030?ooo`3o:@00oooo00@0oooo
00<0obT00?ooo`3oool01`3oool00`32o`00oooo0?ooo`030?ooo`050=Oo003oool001Wo000Io`3o
ool00`3o;`02000Ko`<0obl000P0Hol00<co0000oj@000;o003og00000000?mN05Go00<0c?l000<0
0?go0<co000co`000P00AOl00`3<o`0008[o0<co00020;go0009002:o`2mo`000?go0;go003<o`00
oo/0000co`0000002ol000<00?go00l0_Ol0003oX@00oOl00?mQ0<co0000<ol00?go0;go0000oOl0
0?mQ0<Oo0000oj400?go0;go00008ol00`00of400`00R_l00?nQ0;go0002003mo`08002co`00R_l0
02co003oX@0;o`000?n80<co0000oOl30<co00080001o`0;o`00c?l00;ko0000oj40__l0000Vo`00
ROl20<co0009001Co`00oj400?mQ001Co`00R_l000Wo003oX@3<o`000?go00802ol000<0<`3o00_o
0000oOl00`00of402P00e?l00?n80<go0000000008Wo043o002bo`000?nQ03ko0000oj440?ooo`03
0000003oool0oooo00L0oooo00D005Ko003oL03oool00?na003go`060?ooo`03003o]03oool0eOl0
00<0oooo00<0<ol0001Xo`3oool08P3oool00`00olD0oooo0?ooo`080?ooo`<00?oH0P3oool00`00
?_l0oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00060?ooo`8006Wo00<0oooo001Vo`00
I_l05P3oool00`00A?l0oooo0?ooo`02003on0L0o`000P00K_l?0?l000X0oooo00<00?n40?ooo`3o
ool01@3o>`090?ooo`80of/01@3oool40?lk00<0oooo0P3oK0090?ooo`@0oc/00P3oK0030?m20080
oooo00<005oo0?ooo`3oool00P3oool01@3o>`00ofd00?m]003oK@00oooo00<0och000<00?nR0?oo
o`36o`001036o`001`3oool0ofd00?m]003oK@00oc/00?ooo`3o:@00103oool00`3o:@00o`000?l0
00030?l000030?lY003o0000o`0000T0o`000P32o`020?l000030=Oo003o0000oooo0080oooo0P00
6Ol0103Fo`00oooo0?ooo`3oool2000Ko`0300000000ohD0Hol00080obl000H00?oL0002o`00oeh0
0?go0;go003ohP020?ooo`0=03?o0000of400?go0;;o0000R_l0_Ol0002:o`3@o`00oooo003o/@00
oOl0oooo05Go00020;go00080?ok000;o`000?go003mo`0c0?l00?go0;go0000oj42003mo`09003o
H@00oOl003?o0;go0000oOl0aol0003oH@00oj400?go0080000001000?mQ002:o`00R_l00?nQ003o
H@00oOl00?mQ003mo`00/ol008[o000/o`00oj40_Ol00?lH001So`000?go0`3oool00`3<o`002ol0
0<co0002003oX@03003oH@009_l008Wo0080__l000T00?nQ0;ko002no`000?mQ00000000R_l00?nQ
001Co`00oOl00P0c0?l02@0;o`000?go00_o003oool005?o002ao`00of400=Co003oH@02043o0005
003oH@0no`00?_l000000000oj400`3oool00`000000oooo0?ooo`080?ooo`06001Fo`3oool00?m`
0?ooo`00mol00?na1@3oool00`00ok@0oooo0=Go00030?ooo`0303?o0000J?l0oooo0280oooo00<0
0?o50?ooo`3oool02`3oool3003of003000no`3oool0oooo01@0oooo00<000000?ooo`3oool0203o
ool000D0oooo00@006Wo001Vo`00I_l006Ko5P3oool20014o`80oooo00<00?oh0?ooo`3oool01@3o
ool2001^oa40oooo2@3o00000`00oh@0o`000?l000060?l000D0oc/000@0o`000?m[003oJ`00of/0
2`3oool30?m/0080oc/02P3oool30?m/00030?m2003o>`00oc/00080oc/00P00Gol40?ooo`80ofd0
00<0oooo0?ln003o?P001P36o`040?ooo`80ofd0103oool40?lk00030?ooo`3o:@00oooo00@0oooo
00<0obT00?ooo`3oool0303oool01032o`00eol00?ooo`3oool40?l000030=Ko00006Ol0o`0000@0
o`0000/001_o003oQ@00ohD0Hol00<go0000om`0Dol000000000oeh0EOl00;go000203?o000=003o
H@00oOl02ol0003mo`00R_l0d?l00?ooo`00R_l0oooo0009o`00oOl008[o05Go0002001bo`06000c
o`3on`000?go003mo`0000000?go0P2mo`02003mo`03003oR000oOl003?o0080_Ol000@00?go003o
H@00oj400?go0P0000002000R_l0Kol00?ooo`00oj40c?l0003mo`008Ol00?go0P2mo`001@00of40
02co003Do`2mo`000?go00@007oo00X02ol00?lM0000oj402ol00<_o0000oj400?mQ0029o`002Ol0
0?nQ0`002Ol01P00of400000002:o`00oj40<`3o003mo`80000000X005?o003mo`3>o`002ol0003o
RP00Dol00?n8003Do`10o`000?n:0P0no`001000of4000000000000000020?ooo`030000003oool0
oooo00X0oooo00H005Ko0?ooo`00og00oooo003go`00ok450?ooo`03003o]03Eo`00oooo0080oooo
00<0<ol0001Xo`3oool08`3oool00`00olD0oooo0?ooo`0=0?ooo`03000no`00omP00?oH00800?oH
4P3oool00`000000oooo0?ooo`080?ooo`000`3oool2001Yo`03001Vo`3oool0oooo01H0oooo00<0
04Co0?ooo`3oool00P00ooP50?ooo`<006ko6`3oool00`00oh@0oooo0?ooo`0;0?ooo`80of/0103o
>`080?l00080of`01@3o00050?lk00<0oooo0P3oK0020?m200D0oooo00@005oo0?lk003o>`00oc/0
0P3oK@060<Ko00030?ooo`00oj80oooo0080oooo0P3o>`030?m]00D0oooo00<0obT00?ooo`3oool0
0P3oool40?lk0080oooo00<0obT00?ooo`3oool03@3oool00`3Go`00`_l00<;o00040?ooo`030=Ko
003oool0oooo008001Wo0`3oool06`3Fo`0001_o000Ko`1So`0008Wo003og01Co`000?nT003oY`00
oeh0<ol00;go003oool00?mQ000;o`00oOl008[o003mo`2bo`000?nW001bo`00R_l000Wo003mo`00
L_l008[o003oY`02003mo`090?ok003?o`000?go00000000oOl008Wo003mo`00oj40_Ol000800?go
00X00=Co0;go0000ohP00?go003oH@00oj400?go0;go0000oOl0_Ol00P00B?l01000oj403@3o003m
o`00ohP2003mo`06002:o`2mo`000?nQ000/o`00of400?go1000e?l0100;o`00oooo003oX@0;o`02
0009o`04003oX@00of400?nQ003oRP8008[o00L0aol003<0o`0c0?l008[o003oX@3=o`000?go0080
__l000<00?go0;go000;o`000P0;o`000`00ohP008Wo003Do`0203ko0003002_o`2bo`000;7o0080
00000P3oool00`000000oooo0?ooo`0;0?ooo`07001Fo`3oool0oooo003oL000mol0oooo003o/@04
0?ooo`03003o]03Eo`00oooo00<0oooo00<006So0?ooo`3oool08`3oool00`00olD0oooo0?ooo`0=
0?ooo`04000no`3oool0oooo0?ooo`<00?oH3`3oool00`000000oooo0?ooo`080?ooo`0000@0o`00
001Vo`00JOl006Ko203o000A0?ooo`040014o`3oool00?oh003on0D0oooo0P00K_lM0?ooo`03003o
Q03oool0oooo00T0oooo0`3oJ`060?ooo`D0oc/00`3oK00<0?ooo`<0of`000<0oc/00?l0003o0000
103o0002001Oo`H0a_l0103o>`020?l00003003oXP3oool0oooo0080oooo0P3oK@020?ooo`@0oc/0
00<0oooo0?lY003oool00`3oool00`3o:@00oooo0?ooo`020?ooo`@0oc/03@3oool01@3Go`00oooo
0?ooo`3oool0`_l00080oooo00<0e_l00?ooo`3oool00`3oool010006Ol0oooo0=Ko003oool20000
000:000Ko`1So`000?oL0<go001Co`000?nT03?o0000AOl000;o003oH@8008Wo00@00?go002:o`0;
o`000?go0P00ROl00`002Ol00?go002:o`020029o`800?go00X02ol00029o`3on`000?go002:o`00
oOl0<`3o003mo`2mo`000?nQ0P00oOl03P00of40_Ol0002:o`00oOl00?mQ003oX@00oOl0_Ol0003m
o`009_l0_Ol00<go0000oj400?n80P00oOl02@00/ol00?go0<go0000R_l00?nQ0;go0000;?l00?mQ
0;go0002003oH@0400_o0000e?l00?nQ00_o00800=Co00H0cOl0003oX@00oj40cOl0002:o`3=o`02
03<0o`060009o`00of4008[o003oX@3=o`000?go0P3=o`001000oOl0cOl00<go003=o`0200_o0007
001Co`0no`002ol00<go0000/Ol0/_l000000002002Do`030?ooo`000000oooo00h0oooo00H005Ko
0?ooo`3oool00?Oo003oL03oool2003o/@<0oooo00<00?nd0?ooo`3oool00P3oool00`00J?l0oooo
0?ooo`0T0?ooo`03003oa@3oool0oooo00d0oooo00<003ko0?ooo`3oool00`3oool4003of0/0oooo
00<000000?ooo`3oool0203oool00003001Vo`00JOl0oooo00T0oooo403o00000`00A?l0o`00003o
n0030?l000040?ooo`00K_l006ko001^oah0oooo00<00?n40?ooo`3oool01`3oool30?m[00/0oooo
0`3oK0040?lk00P0oooo00@0od800?m/003oK000od800`3oool30?lk00D0a_l00P3oK@020?ln00H0
oooo0P00oj820?lk00<0ofd0203o00050?lk00030?lY003o0000o`0000<0o`0000@0obT00?ooo`3o
ool0oooo1@3o>`070?ooo`030=Oo003oool0oooo00<0oooo00<0`_l00=Ko003oool01P3oool2000I
o`070?ooo`00000008Wo0029o`006ol00?oL0029o`0203?o0004003oY000oeh0EOl00002o`80_Ol0
00T0c?l0003mo`0;o`000?n]003mo`002_l000Wo003mo`3oool00P00oOl0501Eo`0008[o00_o003o
7@00oo/00009o`00R_l00?go003oQ@00oOl008[o003oX@00<ol00?go002:o`2mo`0003?o003mo`00
of4008[o0P00oOl20;go00040<co0000oj40c?l00;go00800?go00d00?n:002:o`00oOl000Wo003o
X@002Ol00?go000/o`002Ol0_Ol00?ooo`00of400?nQ00800?mQ00<0c?l00<_o0000oj400P00oj40
4P00of40<`3o03<0o`3ohP00aol00009o`00of4001co003oX@007?l00?go003oU`00oOl006_o0;go
0016o`0008Wo003oR080?_l000D0000000_o00000000/_l0002ao`02000000030?ooo`00U?l009Co
00l0oooo00H005Ko0?ooo`3oool0oooo003go`00og020?ooo`05003o/@3oool0oooo0=Go0000ok@0
103oool00`00J?l0oooo0?ooo`0S0?ooo`03003oa@3oool0oooo00h0oooo00<003ko0?ooo`3oool0
1P3oool3003of0P0oooo00<000000?ooo`3oool0203oool00003001Yo`3oool0oooo01P0oooo00<0
04Co003on000ooP00`3oool2001^oa@0o`00303oool00`00oh@0oooo0?ooo`060?ooo`80of/0303o
ool20?m/00L0oooo1@3o>`00103o@P00of`00?m/003oK0030?ooo`H0a_l000@0oooo001Oo`3oK@00
ofd00P3o>`080?ooo`03003oXP3oool0oooo0080ofd01@3o>`050?ooo`030?lY003oool0oooo0080
oooo00<0obT00?lk003o>`000P3o>`000`3oool0obT00?ooo`080?l000@0oc/00P3o00000`3Go`00
o`000?l000040?l000030=Ko0032o`00`_l000D0oooo00<0e_l00?ooo`3oool00P006Ol04P000000
oooo0?ooo`00om`0<ol00015o`1Co`00d?l0003oGP00of40EOl00=7o0000og<008[o000Vo`00oOl0
2ol00;;o00800?go01P0aol0003mo`00ok4008[o05Go0000<ol02ol00?ooo`00oOl0oo/0002:o`00
oOl008[o003mo`0c0?l008[o003oX@00oOl008Oo0;go0000of400?go002:o`00of42003mo`80_Ol0
010002Ko003oX@2mo`000?go0<co0000oOl000Wo002:o`00oOl000Wo003oX@00oOl0oaP00;go0000
;?l0oaP00P2mo`002P00oj40c?l000_o0000of400?nQ003oH@0c0?l00?nQ03<0o`00of45003Do`03
003oX@00R_l0oooo00800?go0P00oiL20029o`0:0000000no`00oooo0;co000;o`000=Co0?ooo`2b
o`00oooo002ao`8008oo0P3oool00`00U?l0oooo0?ooo`0=0?ooo`06001Fo`3oool0oooo003go`3o
ool00?m`0P3oool01000ok40oooo0?ooo`00ok@40?ooo`03001Xo`3oool0oooo02@0oooo00<00?o5
0?ooo`3oool03P3oool00`00?_l0oooo0?ooo`080?ooo`@00?oH103oool00`000000oooo0?ooo`08
0?ooo`006P3oool01000A?l00?oh0?ooo`3oool3001^oaH0oooo2`3o00000`00oh@0o`000?l00004
0?l000<0of/000<0o`000?ooo`3oool0203oool30?m/00/0oooo0P3o@P020?m/00H0a_l01@3oool2
001Oo`030?m]003oool0oooo0080oooo1@3o>`000`3oool00?nR003oXP030?m]00L0oooo103o>`00
0`3o:@00oooo0?ooo`020?ooo`030?lY003oool0oooo00<0oooo103o>`0;0?ooo`@0oc/0103oool0
1@3Fo`00oooo0?ooo`3oool0`_l000<0o`0000<0e_l00?l0003o00000`3o00001@006Ol0eOl003?o
0000om`0Hol0008001_o00/0Dol0003mo`00oeh00?n:05Go003<o`0008[o0;go0037o`000?go0<Oo
0003003mo`<00?n:00L008[o00_o0000ohX008[o003mo`3on`0008[o00800?go00@008[o0;go000c
0?l00?nQ0P00oOl01@00Qol00?mQ003mo`00R_l00?mQ00800?go0P2mo`005P009_l00?nQ0009o`00
oOl000Wo003mo`3<o`0008[o06?o0000oOl00?nQ003mo`2mo`002ol0000/o`2mo`002ol0003oX@2m
o`002ol00?lM0000oj4203<0o`800?mQ00X00?nQ003oH@00of4000000<Oo003oool000Wo003oX@00
R_l00=Co0P00oOl01@3oool008Wo0;go0000Jol00?n80080oooo00@02ol00000000;o`000=Co0P3o
ool00`000000097o002Ao`02002?o`030?ooo`00U?l009Co00d0oooo00H005Ko0?ooo`3oool0oooo
003go`3oool2003oL0050?ooo`00ok40oooo0=Go0000ok@00`3oool00`00J?l0<ol00?ooo`0U0?oo
o`03003oa@3oool0oooo00h0oooo00<003ko0?ooo`3oool02`3oool3003of0030?ooo`000000oooo
00T0oooo000I0?ooo`030014o`3oool0oooo008006ko8`3oool00`00oh@0oooo0?ooo`030?ooo`80
of/0103oool80?l00080of`02`3o00020?m200D0a_l0103oool50?lk00030?m]0000Gol0oooo00/0
oooo00<00?nR0?m]003oK@000P3o>`0;0?ooo`030?lY003o>`00oc/000<0oc/01@3oool00`3o:@00
oooo0?ooo`020?ooo`D0oc/01P3oool0103Go`00oooo0?ooo`3oool40?lk00D0oooo0P32o`000`3F
o`00oooo0?ooo`040?ooo`0?0000000co`0002Oo003og03o7@00Hol00?ooo`006ol0Dol0003mo`00
oeh0aol005Go0000R_l00?mc0080_Ol00`00oOl01P3o7@00oooo0?ooo`00ok40oaP000_o0080oaP0
00<00?go0000003on`000P00oOl02@00Ool0_Ol0001oo`00oOl00?nQ003mo`2mo`0008Oo003mo`02
003oH@0@003oX@00oOl0_Ol00;go00002Ol00?nQ05ko0000oOl00;?o003mo`3o600008[o0<co0000
oOl00?nQ0;go0080oooo00<02ol0000/o`00oj400`2mo`003000oj40<`3o002:o`3<o`0008Wo0001
o`009_l00?nQ00000000of40aol00?lM0080000000@008[o00000000oOl008Wo1@00e?l20?ooo`04
00_o002lo`00000000_o0080oooo0P000000103oool0097o002Ao`00Sol20?ooo`8009Co2`3oool0
1@00E_l0oooo0?ooo`3oool00?Oo00<0oooo00D00?m`0?ooo`00ok400?na003o]0030?ooo`03001X
o`0co`00oooo02D0oooo00<00?o50?ooo`3oool03P3oool00`00?_l0oooo0?ooo`0>0?ooo`800000
2P3oool000`0o`002`3oool00`00ooP004Co0?ooo`02001^ob@0oooo00@00?n40?ooo`3oool0oooo
0`3oJ`0;0?ooo`<0of`02@3oool60<Ko00X0o`0000<0och00?m]003oK@000P00Gol30?lk00<0o`00
1@3oool00`3oK@000?nR0?m]00040?ooo`@0oc/01P3oool00`3o:@00oooo0?ooo`020?ooo`030?lY
003oool0oc/000<0oc/000<0obT00?ooo`3oool0203oool40?lk00030?ooo`3Go`00oooo00D0oooo
00<0e_l00?ooo`3o>`000`3o>`020?ooo`030=Ko0032o`00oooo00@0oooo0140och003?o003o?P00
0000003og03oool0Hol000000037o`00Dol0000Ko`00oeh00?nT002:o`009_l0oooo003oL`03003m
o`0<0;;o0000oOl0oaP00<oo0000ok40oooo00_o0000R_l00?go0<Oo00000000oo/00P00oOl03@00
ohP0_Ol00;;o0000oOl00?nQ003Do`00oOl0_Ol00027o`00<ol00?mQ003oX@00oOl00P2mo`004@00
oj4002Ko0?ooo`00oOl00;?o003mo`3oool008[o0?ooo`00oOl00?nQ0000002mo`00c?l000_o0000
oj4002co0080_Ol000X00?nQ0;go0000okl0_Ol00<co0000ROl0_Ol0000Vo`00oj40oad00`00of42
003oX@03002:o`3oool00?go0080oooo00H0c_l00;go0000ohP00?nG003Do`0;o`02003Do`<00000
00<0oooo0000003oool00`3oool00`00TOl008oo002?o`020?ooo`8009Co2P3oool01000E_l0oooo
0?ooo`00mol40?ooo`05003oL03oool0eOl0003o/@00ok@00P3oool00`00J?l0<ol00?ooo`0V0?oo
o`03003oa@3oool0oooo00h0oooo00<003ko0?ooo`3oool03@3oool2000000X0oooo000<0?ooo`T0
o`000P00ooP00`00A?l006ko001^o`080?l001d0oooo00<00?n40?ooo`3oool00P3oJ`0<0?ooo`80
of`01P3oool60<Ko00040?m2003oK000of`00?m/00T0oooo0P3o?P020?m]00030?ooo`00Gol0oooo
00@0oooo1@3o>`00103o0000ofd0003oXP00oj8:0?l000D0oc/000<0obT00?ooo`3oool00P3oool0
0`3o:@00oooo0?ooo`030?ooo`030?lY003o>`00oc/00080oc/02`3oool50?lk0080oooo00<0e_l0
0?ooo`3oool0103oool40?lk0080`_l00P3o?P0203?o00040?ooo`0000000000003og08001Wo00P0
Hol000000000of40Dol0000Ko`00oeh008[o05Go00800?go00H000Wo003mo`0;o`000?go0;;o0000
oOl2001oo`0500_o0000<ol0oooo003mo`37o`000P00R_l06P3on`000?go0?ooo`2mo`0000Wo003m
o`00of400?nQ003mo`00ohD00?go0027o`00of400?nQ003mo`2mo`000?mT003oX@009_l0_Ol0003m
o`00/ol00?go0;go0000R_l001co0P00oOl03P000000_Ol00?ooo`3<o`000?nQ03<0o`00;?l00?nQ
0;go003<o`00_Ol0003o_`00ROl0oad00P00of40200000000?nQ0;go002mo`000?nQ0009o`2mo`00
08Wo0P00oOl02`3oool000000<ko002mo`000?n80?ooo`0;o`0006_o0<oo002lo`00/_l000800=Co
00<000000?ooo`3oool0103oool2002Ao`8008oo0P3oool00`00U?l0oooo0?ooo`070?ooo`05001F
o`3oool0oooo0?ooo`00mol0103oool2003oL0070?ooo`00ok@0oooo0?ooo`00J?l0oooo03?o000W
0?ooo`03003oa@3oool0oooo00h0oooo00<003ko0?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`00503oool00`00ooP006ko0014o`0;0?oooaH0o`001@3oool2003oQ0<0of/02`3oool30?m/
00<0oooo1@36o`030?m200040?ooo`3oK000of`00?m/00T0oooo0P3o?P030?m]0080oooo00<005oo
0?ooo`3oool01`3oool30?m]0004003oXP3o>`00oc/00?lk00d0oooo00<0obT00?lk003o>`000`3o
>`050?l000030?lY003o0000o`0000<0o`001@3o>`000`3o0000oooo0?ooo`020?ooo`030=Oo003o
ool0oooo00<0oooo103o>`050?ooo`D0och000@0oc/00<;o000co`0002Oo0`3oool06P0000000?oL
0?ooo`3oool001Wo06?o003oool0oad005?o0000oeh001_o003mo`006ol000Wo001oo`00oOl00?mc
003ok000oOl0/_l0003mo`3oool02ol0000co`1Eo`000?go0P00R_l00`002Ol0oo/00009o`020009
o`050;go0000oOl00?n8003oX@2mo`000P00oOl04P00ohD008Oo003oX@00oOl0_Ol0003oI000oj40
oooo003mo`2mo`000;?o003mo`007?l008[o0?lM0000oj400?go002:o`80<`3o00H00?nQ00_o000>
o`000?nQ000/o`3oool40;go0007003oH@3oool0bOl000000000oj40aol0003oX@020;go000<0029
o`3oool00?go003mo`000000oooo0<ko0000ohP0_Ol00000000;o`0000000P00ok`00`2bo`00oooo
000000090?ooo`80097o0P00Sol00`3oool009Co002Do`080?ooo`04001Fo`3oool0oooo003go`D0
oooo00P0eOl0003oL03oool00?nd003o/@00J?l0oooo03?o02P0oooo00<00?o50?ooo`3oool03P3o
ool00`00?_l0oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000B0?ooo`800?oh0P00A?lR
0?ooo`@0o`0000<00?n40?m[003oJ`00303o00020?m/00H0a_l00P3oool30?m20080oooo0P3oK008
0?ooo`@0och00P3oK@030?ooo`8005oo203oool20?m]00030?ooo`00oj800?nR00@0oooo1@3o>`07
0?ooo`030?lY003oool0oooo0080oooo00<0obT00?ooo`3o>`000`3o>`000`3o:@00oooo0?ooo`09
0?ooo`@0oc/000<0eol00?l0003o0000103o0000103Fo`00o`000?l0003o00040?lk00040?ln003o
0000o`000?l000<0oooo00<0<ol00<;o0032o`00103o>`006P00om`000000?lk003o7@00Hol0000I
o`00X?l0Dol0003mo`00oeh001_o05Go0000oj@0__l0003mo`0000000?o/0<oo0000oOl0oad0003m
o`0;o`0003?o05Go0000oOl000Wo0P00R_l03P00oOl0oo/00;;o0037o`00_Ol0003mo`00e?l008[o
003oX@00R_l00?go003oR000<ol008Oo0P0000001P1No`000?nQ000Lo`00oOl00;?o003mo`80oad0
00d008[o003oX@00oOl0<`3o003mo`2mo`000?nQ0?ooo`0;o`000?nQ00_o0000of4002co00800?mQ
00H0_Ol00029o`2mo`000?no0<Wo00009_l2003oX@0A0?ooo`00ROl008Wo0009o`00oOl008[o0;ko
0000oOl0oooo0<ko0000ohP0_Ol000_o003oool0col00000002lo`000P00ok`<0?ooo`03002Ao`3o
ool008oo0080oooo0P00U?l60?ooo`04001Fo`3oool0oooo003go`H0oooo00P0eOl0003oL000ok@0
oooo003o/@00J?l0oooo03?o02L0oooo00<00?o50?ooo`3oool03`3oool00`00?_l0oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo000:0?l000H0oooo0P00ooP00`3oool004Co0?ooo`0U0?oo
o`030?m[0000oh@0oooo00X0oooo1P36o`000`3oool0o`000?l000020?l000<0od800P3o00030?m/
00L0o`000`3o?P00103oool0ofd00?m]003oK@040?ooo`03001Oo`3oool0oooo00D0oooo0`3oK@02
0?ooo`03003oXP3oool0oooo00T0oooo1@3o>`000`3oool0obT00?ooo`030?ooo`030?lY003oool0
oooo00<0oooo00<0obT00?lk003o>`000`3o>`0:0?ooo`030=Oo003o>`00oc/000<0oc/000<0oooo
0=Ko003oool0103o?P020?ooo`030=Ko003o>`00oc/000<0oc/00P0co`00103Eo`00o`000?l00032
o`020?l0000400000000om`0oc/0000000800?mQ0240Hol0000Io`006Ol0Dol0003oGP3oool000Wo
05Go0000oOl0oooo003ok03?o`002ol00009o`00oOl02ol0003mo`00<ol0EOl0003mo`002Ol008[o
0?lH0000oOl0oo/0002:o`00of40_Ol0003mo`00e?l0_Ol0003oX@0c0?l00P00oOl05@007?l00?mQ
000000000000c?l0003oX@3o7@000?go002co`00oOl0_Ol000Wo0000R_l00?nQ03<0o`3oool00?go
003oX@0=0?l02ol0003oX@0200_o0080oooo00<002co0<co003<o`000`2mo`001@00okl00?nQ0?oo
o`000Ol008Wo0080oooo00T000Wo003mo`00R_l0__l0003mo`3oool00?n80000000;o`000P3oool0
1@3?o`0000000;;o00000000oooo00800?nl2`3oool2002Ao`8008oo0P3oool00`00U?l0oooo0?oo
o`040?ooo`04001Fo`3oool0oooo003go`D0oooo00P0eOl00?ooo`00og000?nd0?ooo`00J?l0oooo
03?o02P0oooo00<00?o50?ooo`3oool03P3oool00`00?_l0oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo000:0?ooo`<0o`000P0000001000ooP0o`000?l00000A?l90?l001/0oooo0`3oJ`00
0`00oh@0oooo0?ooo`050?ooo`D0a_l000<0of`00?ooo`3oool01@3oool30?m200<0oooo0P3oK007
0?ooo`<0och00P3oool20?m]00D0o`000P00Gol60?l00080ofd0103o00000`00oj80o`000?ooo`0?
0?ooo`@0oc/000<0oooo0?lY003oool0103oool00`3o:@00oooo0?ooo`040?ooo`@0oc/01@3oool0
0`3Go`00oooo0?ooo`020?ooo`80och0103o>`040?ooo`030=Ko003oool0oooo00<0oooo00<0<ol0
000Wo`3o>`000P3o>`020?ooo`050<;o003oool000000=Go0000om`00P0000001`00X?l0000006?o
0000of4001Wo05?o0000oeh00P002Ol02@00oOl00?o/003oY0002Ol02ol0003oL`0000000?go00_o
0002003mo`0J05Go00002Ol008[o0?ooo`00oOl00?mQ0?ok0000R_l00?go000Lo`00e?l0_Ol0002:
o`00oj40<`3o003mo`00ohP00?mQ003mo`2mo`000?nQ0<co002mo`000?go002co`00oOl203<0o`0;
003oX@00oOl0oooo0;go00002Ol00?nQ003oH@00oj4004So00_o000>o`000P3oool01@00;?l0c?l0
0?oR0000ROl0oooo00<00?nQ0P00ROl010000Ol0_?l00;co0000oOl20;co0005002:o`00oOl0_?l0
003oR00;o`00102lo`000`2bo`000000000000030?ooo`<00?nl2P3oool2002Ao`8008oo00<0oooo
002Do`00U?l0103oool01000E_l0oooo0?ooo`00mol50?ooo`090=Go003oool0oooo003oL000ok@0
06So003o/@3oool0<ol002P0oooo00<00?o50?ooo`3oool03P3oool00`00?_l0oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo000;0?ooo`8006ko0P0000020?ooo`030014o`3oool0oooo00P0
oooo4`3o00060?ooo`80of/00P3oool00`00oh@0oooo0?ooo`060<Ko00040?ooo`3oK000of`00?m/
00D0oooo103o@P030?ooo`<0of`01P3oool30?ln0080oooo0`3oK@060?ooo`03001Oo`3oool0oooo
00<0oooo0`3oK@040?ooo`800?nR0P3oool?0?l000030?lY003o0000o`000080o`001@3o>`000`3o
ool0obT00?ooo`0:0?ooo`D0oc/000<0oooo0?ln003o?P000P3o?P000`3oool0e_l00?ooo`030?oo
o`D0oc/0103oool00`0co`00oooo0=Go00030?ooo`<0oc/00P32o`00100000000?oL0?ooo`00X?l2
0?ooo`0@06?o0000R_l002Ko05?o00006Ol00?mN003mo`3oool00?o/003oQ@00oj@0aol000_o0000
00000?go003^o`800?go00<02ol00009o`00R_l00P00oOl030007?l0oo/0001Io`00oOl008[o003D
o`00R_l0_Ol0003oX@2ko`000?go003Do`800?go00/0_Ol0003oX@2mo`00_Ol0003mo`0c0?l00?go
002:o`00oj400?go00000002003oH@05003oX@00oOl00?nQ00d0o`2lo`000P0;o`030;co0007000/
o`00ROl0_?l0003oX@00R_l0_Ol0003oX@05002:o`0=003mo`00R_l00000002:o`00oOl00?n80<oo
000;o`00_Ol00?ooo`000000/_l0000000080?ooo`800?nl2P3oool2002Ao`03002?o`3oool0oooo
008009Co0`3oool00`00E_l0oooo003go`050?ooo`070=Go003oool0oooo0?ooo`00ok@006So0?oo
o`02003o/BT0oooo00<00?o50?ooo`3oool03P3oool00`00?_l0oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00090?ooo`8006ko1@3oool00`00A?l0oooo0?ooo`0L0?ooo`<0o`000`3oJ`00
103o0000a_l00<Ko0000oh@30<Ko00D0o`000P3oK0050?ooo`<0od801@3oool20?m/00H0oooo0`3o
?P030?ooo`80ofd0203oool00`00Gol0oooo0?ooo`020?ooo`80ofd01P3oool00`00oj80oooo0?oo
o`0@0?ooo`030?lY003oool0oooo0080oooo00<0obT00?ooo`3oool00`3o00050?lk00X0o`000`3o
?P050?lk00030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool00P3o>`0203?o00030?ooo`3E
o`00oooo00H0oooo00H0eOl00?lk0032o`000?oL0<;o003o>`020?ooo`090;go001So`0000000000
001Co`000?mN000Io`00on`00?mQ008002Ko00P00?nT00_o002lo`000?mc003mo`00<ol00?go0000
00802ol00P00oOl20;co00080?ok0000oOl0_Ol0003Do`00R_l0_Ol00;co0000oj44003mo`0:002:
o`00oj4008[o003mo`00/ol008[o003mo`00oj4008[o003mo`8008[o00<00?nQ002:o`00oj401000
R_l00`0;o`0008[o002:o`02002:o`0=000/o`00oj40oooo0029o`00oj40oooo0;go0037o`00col0
003o_`00oOl0col00009o`0200000008003mo`00ohP02ol00?ooo`2mo`00oooo0;;o0000000;0?oo
o`800?nl2P3oool00`00TOl008oo002?o`020?ooo`8009Co00D0oooo001Fo`3oool0oooo003go`04
0?ooo`030=Go003oool0oooo0080oooo00D00?nd003oL03oool0<ol0003o/@0X0?ooo`03003oa@3o
ool0oooo00l0oooo00<003ko0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`001P3oool3
001^o`H0oooo00<004Co0?ooo`3oool07P3oool60<Ko00030?ooo`00oh@0oooo00D0oooo0`3oK004
0?l000<0od801@3o00030?m/00<0o`0000<0oooo0?ln003o?P000P3o?P030?ooo`<0ofd0203oool2
001Oo`80oooo0`3oK@060?ooo`800?nR4P3oool00`3o:@00oooo0?ooo`020?ooo`030?lY003oool0
oooo00<0oooo00<0obT00?ooo`3oool00`3oool50?lk00D0och000@0eol00?ooo`3oool0oooo0`3o
00000`3Fo`00oc/00?lk00020?lk00<0o`0000<0e_l00?l0003o00000P3o00000`0co`00o`000?l0
00040?lk00@0oooo00L0eOl00?ooo`3oool0oooo003og0000000_?l00080oc/000T00000002:o`1S
o`00_?l005?o0000oOl00?mN000Io`2lo`000`00of401000oj@008[o002:o`00R_l3003mo`8008[o
0P00oOl0100;o`0008[o0?ok0000oOl3002:o`030;go0000R_l00?nQ00@00?go00X008[o003oX@0c
0?l00?go002co`2mo`000?go003oX@00oOl02Ol00P3oool2003oX@09002:o`00oOl0000000_o000=
0?l02ol000ko003ohP0004So00800?nQ00H002co0029o`3?o`000?nQ0;go000000020;go0004003m
o`00okl0007o0009o`80_Ol000<00?go00_o002mo`000P2mo`000`2bo`00oooo0000000=0?ooo`80
0?nl2@3oool2002Ao`8008oo0P3oool01@00U?l005Ko0?ooo`3oool00?Oo00@0oooo00<0eOl00?oo
o`3oool00P3oool01P00ok@0oooo003oL03oool0<ol0003o/BP0oooo00<00?o50?ooo`3oool03`3o
ool00`00?_l0oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00040?l0008006ko103o0004
0?ooo`030014o`3oool0oooo01X0oooo1@36o`060?ooo`03003oQ03oool0oooo00<0oooo0P3oK004
0?ooo`<0od801P3oool20?m/00@0oooo0`3o?P050?l00080ofd02P3o00000`00Gol0oooo0?ooo`02
0?m]00P0oooo00<00?nR0?ooo`3oool04@3oool00`3o:@00oooo0?ooo`020?ooo`030?lY003oool0
oooo00<0oooo00<0obT00?ooo`3oool01@3oool40?ln00D0oc/01P3oool00`3Fo`00oooo0?ooo`03
0?ooo`D0oc/000<0oooo03?o000co`000P3oool01@3Eo`00oooo0?ooo`3oool0o`0000D0oc/00`3o
00000`00om`0e?l00?lH00020000008008[o00H0Hol0002:o`00R_l0Dol0003oGP00R_l2000Io`<0
08[o0P00of401P00ohP00?go003mo`009_l00?go0;go00800?go00P0oooo00_o000;o`00oo/00;go
0000R_l00000002:o`8000Wo00T00?go0009o`00oOl00?go003oX@2mo`000?mQ003mo`00/ol00P00
okX010009_l00?go0;go002mo`02003oX@030;go0000R_l00?go0080000000H0_Ol000d0o`0;o`00
_Ol0003oX@2mo`020029o`04000/o`2mo`000?nQ0?ooo`X00?go00@02ol00?ooo`3oool0/_l00P00
000@0?ooo`800?nl2@3oool2002Ao`8008oo00D0oooo002Do`00E_l0oooo003go`050?ooo`030=Go
003oool0oooo0080oooo00H00?nd0?ooo`00og000?m`0?ooo`00ok4X0?ooo`03003oa@3oool0oooo
00l0oooo00<003ko0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`0000@0oooo001^o`00
K_l006ko1P3oool30?l000030014o`3o0000o`0000/0o`002P3oool60<Ko0080of/0203oool01000
oh@0oooo0?ooo`3oool30?m/00<0oooo0`3o@P060?ooo`<0of`00`3oool30?ln00D0oooo0`3oK@0:
0?ooo`8005oo0`3oK@090?l00003003oXP3o0000o`0000@0o`003@3oool00`3o:@00oooo0?ooo`02
0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00P3oool40?ln00L0oooo00<0eol0
0?ooo`3o>`000`3o>`000`3oool0e_l00?ooo`060?ooo`060=Ko003oool0oooo0?ooo`0co`0002Oo
0`3o>`070?ooo`030=Go003oool0oooo00<0oc/000D00?oL0=Co00000000oooo0;go00020?ooo`06
0<co001So`00__l0003ok01Co`000?mN0P0000002P3oool0EOl00;go0000ohP02ol0003oH@00oOl0
0?mQ003mo`000002003mo`@002Ko01800?go0?ok0000000000000;go0000R_l0_Ol0003mo`000000
0?go003oX@00oOl0_Ol00009o`00oOl0_Ol0003oX@00oOl2003o^P03002:o`00oj400?nQ00l00?go
00<002co003mo`00oOl00P00ohP00`00oOl00?n8003oR002003oR0800?og00H000000<ko003oool0
/_l00?ooo`00000C0?ooo`<00?nl203oool01@00TOl0oooo002?o`3oool005Ko008009Co00<00?Oo
0?ooo`3oool00P3oool00`3Eo`00oooo0?ooo`020?ooo`06003o]03oool0oooo0?ooo`00og00oooo
0P00ok4V0?ooo`03003oa@3oool0oooo00l0oooo00<003ko0?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`0000<006ko0?ooo`3oool02@3oool00`00A?l0oooo0?ooo`0<0?ooo`@0o`001P36
o`030?l00080of/00P3o00080?ooo`03003oQ03oool0of`00080of`00P3oool40?m200L0oooo0P3o
K0030?ooo`<0och01P3oool20?m]00`0oooo00<005oo0?m]003oK@002P3oool2003oXP<0oooo?P38
o`000`0co`00b?l00<So000@0<So0003003og038o`00b?l000H0b?l000D0Hol00<So001Co`00b?l0
003oGP0B0<So00030?ok0038o`00b?l001000?go0P00okX02`00oOl000Wo003oR00;o`0008[o003m
o`00ohP0_Ol0003oX@0;o`003@3o008008Wo00D0oooo0<co00002Ol002co0009o`020?ooo`08000V
o`00i?l00>Co0<go00000000oooo0000000;o`03003om`030?ooo`000000oooo01H0oooo0P00ok`7
0?ooo`80097o0P00Sol01000E_l0oooo003go`00U?l30?ooo`030=Go003oool0oooo0080oooo00H0
06So003o]03oool0oooo03?o0000og020?ooo`03003o/@3oool0oooo02@0oooo00<00?o50?ooo`3o
ool03`3oool00`00?_l0oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo000:0<So008004Co
9`38o`000`00oh@0b?l00<So000n0<So00l0oooo00<0obT00?ooo`3oool00P3oool0103o:@00oooo
0?l0003o00040?ln00`0o`000P3oool00`3Go`00oooo0?ooo`040?ooo`030=Ko003oool0oooo00<0
oooo1@3o>`0203?o00<0oooo00<0eOl00?ooo`3oool0103oool50?lk00<0oooo00<0e?l0003og03o
ool00P0000020?ooo`<0oc/000P0Hol00?ooo`00oOl0Dol0003oGP3oool0c_l0000001000?go00<0
oo/0003mo`00FOl00P0;o`000`00oOl00?nQ003mo`02003mo`0400000000oOl00;?o003oX@800?go
00@008[o003oH@00oj40_Ol00P00okX02`0;o`000000002:o`2mo`000?go003oX@2mo`0008Wo00_o
000=0?l008Wo008000Wo00<0__l0003oX@00;?l00P2no`001000oOl0__l00;ko0000i?l30;ko0004
00_o002bo`000000000000800?og6@3oool2003o_0L0oooo0P00TOl01@00E_l008oo003go`3oool0
09Co0080oooo00<0eOl00?ooo`3oool00P3oool00`00J?l00?nd0?ooo`020?ooo`0503?o0000og00
oooo0?ooo`00ok409P3oool00`00olD0oooo0?ooo`0?0?ooo`03000no`3oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool000T0oooo00<004Co0?ooo`3oool0203oool60<Ko00T0oooo0P3oJ`0<
0?ooo`040?m/0000oh@0of`00?ooo`<0od801@3oool40?l00080of`00P3o00030?ln00H0o`0000<0
oooo0?m]003oK@003@3oool00`3oK@0005oo001Oo`0;0?ooo`800?nR503oool00`3o:@00oooo0?oo
o`020?ooo`030?lY003o?P00och00080och000<0oooo0?lY003oool03@3oool00`3o0000eol00?l0
00050?l000030=Ko003o0000o`0000D0o`0000D0e_l00?l0003o0000<ol0000Wo`040?lk00L0oooo
00<0eOl00?ooo`3oool00P3oool40?lk0003003og03oool00000008000000P3oool0100000000?o/
003mo`1So`02003mo`0<05?o0000oeh00?go003mo`3oool0EOl00?lM0000<ol00?go0?ooo`00oj@0
02Ko0P00oOl0102no`000?go003oH@00oOl2002:o`050?ok002mo`00G_l0001Io`00R_l00P00oOl0
1`00oj400=Co003mo`009_l00?go003oX@2mo`000P00oOl01P2mo`000?nQ0;ko002no`00_Ol000_o
00800?nj01/008[o003oX@00oj40_Ol00029o`2mo`002ol000000000ROl0oooo0<co003oool00?nQ
00000000;?l00000003mo`3oool0cOl00?ooo`00i?l0c_l000_o002bo`00c_l00?ooo`0000000P3o
ool2003omaT0oooo0P00ok`70?ooo`05002Ao`00E_l008oo003go`3oool00P00U?l00`3Eo`00oooo
0?ooo`020?ooo`03001Xo`3oool00?nd0080oooo00H0<ol00?ooo`00og000?m`0?ooo`00ok4V0?oo
o`03003oa@3oool0oooo00l0oooo00<003ko0?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`00203o00000`00A?l0oooo0?ooo`030?ooo`H0a_l0303oool30?m[00`0oooo0P3oK0001000oh@0
od800?m2003o@P090?ooo`<0of`0103o?P070?ooo`<0ofd0303o00030?m]0003001Oo`3oool0oooo
00X0oooo00<00?nR0?ooo`3oool04`3oool00`3o:@00oooo0?ln00040?ln00@0oooo00<0obT00?oo
o`3oool03@3oool00`3Go`00oooo0?ooo`040?ooo`030=Ko003oool0oooo00D0oooo00@0e_l00?oo
o`3oool0<ol0103o00000`3Eo`00o`000?lk00040?lk00030?l0003Eo`00o`0000@0o`0000D0oooo
0=Co003oool0oooo003og0040?lk00040000003<o`000?o/00000080__l000@0Hol0003mo`1Co`00
0?mN102no`001`00of400?go00_o002no`0002Ko003mo`00of400`00oOl01P3oool00?go0;go0000
e?l00?mQ0?ok00<008[o0P00oOl2003oX@08003mo`3=o`000?go000co`2mo`000?go000Vo`00oj42
0;go000B0?oR000;o`00_Ol00;go003oool00?nj002:o`00oOl008Wo0;go0000ROl0_Ol000_o0000
00003@3o0<co0000oj40bOl00P0000000`00;?l0c_l0000Vo`030<ko00800>Co0`0000050?ooo`<0
0?og603oool2003o_0H0oooo00@005Ko002Ao`00mol008oo0P3oool2002Do`<0oooo00H006So0?oo
o`3oool00?nd0?ooo`0co`030?ooo`04003oL03oool00?na003o/B@0oooo00<00?o50?ooo`3oool0
403oool00`00?_l0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00070?ooo`030014o`3o
ool0a_l000@0a_l02`3o00050?ooo`80of/0303oool30?m/00030?m20000oh@0od8000X0oooo0P3o
K0030?ln00T0oooo0P3oK@0=0?ooo`80ofd000@0oooo001Oo`00Gol0oooo2`3o00000`00oj80o`00
0?l000040?l000h0oooo103o?P020?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0
3@3oool00`3Go`00oooo0?ooo`040?ooo`030=Ko003oool0oooo00D0oooo00@0e_l00?ooo`0co`00
<ol0103oool00`3Eo`00oooo0?ooo`050?ooo`@0oc/00`3oool01@3Do`00o`000?l0003o00000?oL
0080o`0000D000000<Go003o>`00oc/0003ok0020?lk0080oooo00@0Hol00?lM001Co`000?mN0P3o
ool02P00of40EOl0003mo`00of402ol0003oH@00oOl00?nT003mo`002Ol3003mo`05003Do`2mo`00
_Ol00?ok003?o`000P00of42003mo`03002:o`00oj400?go00800?go00L02ol0000co`00oOl00?nQ
00Oo003oool002Ko0080_Ol000@02ol0003oX@00oj4002Ko0P00okX01@00oOl008Wo0;go002mo`00
2ol00080oooo00<03@3o003oX@3>o`000P3>o`002P00oOl002co000Vo`3=o`00oooo0;;o000;o`00
oooo003To`0000090?ooo`800?og603oool3003o_0@0oooo00<005Ko003go`00TOl00P00Sol0103o
ool0eOl0002Do`00U?l20?ooo`03001Xo`3oool00?nd0080oooo00D0<ol00?ooo`3oool0oooo003o
L0020?ooo`03003o/@3oool0oooo0280oooo00<00?o50?ooo`3oool03`3oool00`00?_l0oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00030?ooo`<0a_l000<004Co0<Ko0036o`00403oool2
0?l000<0of/0303o00020?m/0080od8000<0oooo003oQ03oool0203oool30?m/0080och02@3oool3
0?m]00`0oooo0`3oK@020?ooo`03001Oo`3oool0oooo00X0oooo0P00oj870?ooo`X0o`00103o?P00
0`3o:@00o`000?l000020?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool03@3oool0
0`3Go`00oooo0?ooo`040?ooo`030=Ko003oool0oooo00D0oooo00@0e_l00?ooo`0co`0002Oo103o
ool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo0080oooo1@3o>`020?ooo`0:003og03o
ool0oooo00000035o`00oooo003ok0000000oooo0?oI0080oc/000D0Hol0003mo`3of@00Dol0003o
GP03003oH@09003mo`3oool02ol0000Vo`00oOl0col0003mo`00oj@00?n500800?go00D00=Co0;_o
00000000_Ol00?ok00020?ooo`04001Io`00oOl00?mQ000000<00?go00X0_Ol0003mo`00oOl00?nQ
00Oo003oool02ol0000Vo`00of400?nQ0`2mo`004@00R_l008Wo003o^P00okX002Ko0<ko000;o`00
_Ol00<ko003oool00?nQ0<Wo003oool00?go0<Oo003oool002co0080/_l000D02ol00?ooo`3oool0
0000003To`0;0?ooo`<00?og603oool2003o_080oooo00<005Ko0?ooo`00mol00P00TOl2002?o`80
oooo00<009Co0?ooo`00J?l00P3oool00`00ok@0oooo03?o00040?ooo`800?m`00<0oooo003o/@3o
ool08`3oool00`00olD0oooo0?ooo`0?0?ooo`05000no`3oool0oooo0?ooo`0000002P3oool000<0
a_l00P3oool00`00A?l0oooo0?ooo`0@0?ooo`<0of/0303oool30?m/00050?m2003o0000o`000?l0
0000oh@01`3o00030?m/0080och02P3oool20?m]00d0oooo0P3oK@030?ooo`8005oo303oool00`00
oj80oooo0?ooo`0=0?ooo`@0och00`3oool01P3o:@00oooo0?ooo`3oool0o`000?lY00D0o`0000<0
obT00?l0003o00001`3o00060?ooo`030=Oo003oool0oooo00@0oooo00<0e_l00?ooo`3oool01@3o
ool00`3Fo`00<ol003?o00050?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool0103o
ool0103Do`00oooo0?ooo`3oool20?lk0007003og03o>`00oc/00?ooo`2Ao`00aOl0003ok0050<co
000B0000001So`00oooo05?o0000oeh00?mQ0;;o003of@000?go05Go003?o`002ol0003mo`37o`00
0?go0?ooo`00oj@00?n50P00oOl01P1No`0000000;go003on`00000006?o00800?go0P2mo`001P00
oOl00?oe003mo`00of400?nQ003mo`<02ol000H000Wo000Vo`00oj400?mQ0029o`3>o`020;go0003
003mo`0000000?go00800?nj00/002Ko00_o002mo`000?nQ0<co000=0?l0oooo003mo`37o`00oooo
000/o`0200_o0080oooo00@000000?ooo`3oool00>Co3@3oool2003omaP0oooo0P00ok`00`00E_l0
oooo003go`020?ooo`05002Ao`3Eo`0008oo002?o`3oool00P00U?l20?ooo`04003o]03oool0oooo
03?o00D0oooo00<00?m`0?ooo`00ok40903oool00`00olD0oooo0?ooo`0?0?ooo`04000no`3oool0
oooo000000X0oooo00040?ooo`030014o`3oool0oooo00l0oooo0P3oJ`0=0?ooo`80of`000<0od80
0?ooo`3oool00`3oool00`00oh@0oooo0?ooo`040?ooo`80of`00P3o?P020?ooo`P0o`000`3oK@05
0?l000L0oooo0`3oK@040?ooo`03001Oo`3oool0oooo00X0oooo0P00oj8;0?ooo`D0och01P3oool0
0`3o:@00oooo0?ooo`020?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0203oool5
0?l000030=Oo003o0000o`0000@0o`0000<0e_l00?l0003o00000P3o00030?ooo`030=Ko000co`00
02Oo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`040?ooo`030=Co003oool0
oooo00@0oooo00<00?oL0?ooo`3oool00P3o>`000`00on`0aOl00?lk000200000080oooo0P3<o`00
101So`00000005?o0000oeh20<co0009003mo`3oool0EOl0003mo`37o`0000Wo003mo`1Eo`00_Ol0
00800?go00L00=Co003mo`00k_l0_Ol00?ooo`3on`00_Ol000800?go00D005Wo00000000oOl00?oe
003mo`02003oX@04003mo`00of402ol0002:o`800?nQ00<008[o0029o`00oOl00`00oOl00`2mo`00
0000000000020?ooo`800?nj00H0_Ol0003oX@009_l002Ko003mo`009_l300_o0005000/o`000000
oooo0?ooo`0000000`3oool2003To`d0oooo0`00ooLG0?ooo`03003o_000E_l00?Oo00<0oooo0P00
TOl0103oool008oo0?ooo`00J?l2002Do`040?ooo`00ok@0oooo03?o00H0oooo00@00?m`0?ooo`00
ok400?na8P3oool00`00olD0oooo0?ooo`0@0?ooo`03000no`3oool0000000X0oooo00030?l00003
0014o`3o0000o`0000<0o`002P3oool30?m[00`0oooo0`3oK0070?ooo`03003oQ03oool0oooo0080
oooo0`3oK0000`3o?P00oooo0?ooo`090?ooo`80ofd0203oool50?l00080ofd01P3o00000`00Gol0
o`000?l0000:0?ooo`03003oXP3oool0oooo00L0oooo103o?P0:0?ooo`030?lY003oool0oooo0080
oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0=0?ooo`030=Oo003oool0oooo00@0
oooo00<0e_l00?ooo`3oool00`3oool20?l000030=Ko000co`0002Oo00D0o`0000<0eOl00?l0003o
0000103o00000`3oool0eOl00?ooo`050?ooo`030=Co003oool0oooo00D0oooo00P00?oL0?ooo`3o
ool0oooo003ok03oool0aOl0000000D0oc/001D0oooo06?o003=o`00Dol00000003oool00?go0000
003<o`00EOl0003mo`0;o`00c?l0003mo`1Eo`00/_l0003mo`00oj@00?go003oL`00oOl00P2mo`00
1P3of@00_Ol0003mo`00oOl02ol0003oX@800?go00P00?oe003mo`00oOl0c_l000_o0000of400?nQ
003oH@<00?go00<02ol0002:o`00R_l00P0000001P3oool03?l00?ooo`3oool0bol000ko00800?nj
00D0_Ol0003mo`0;o`002ol00;;o0003000Vo`03000/o`3oool0000000H0oooo00<00>Co0?ooo`3o
ool03@3oool2003omaH0oooo00<005Ko003o_000mol00P3oool0103Eo`00oooo002Ao`00TOl2002?
o`80oooo00D009Co003o]03oool0oooo03?o00060?ooo`04003oL03oool0oooo003o/B80oooo00<0
0?o50?ooo`3oool0403oool00`00?_l000000?ooo`090?ooo`000P3oool00`00A?l0oooo0?ooo`04
0?ooo`P0o`000P3oJ`070?l000@0oooo0P3o@P020?m/00T0oooo00@00?n40?ooo`3oool0och00P3o
K00<0?ooo`<0ofd0303oool30?m]00H0oooo0P00Gol30?ooo`T0o`0000<00?nR0?l0003o0000103o
00040?ln00d0oooo00<0obT00?ooo`3oool00P3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003o
ool0oooo00d0oooo00<0eol00?ooo`3oool0103oool00`3Fo`00oooo0?ooo`050?ooo`80<ol01P3o
ool00`3Eo`00oooo0?ooo`050?ooo`030=Go003o0000o`0000@0o`0000<0e?l00?l0003o00001P3o
00001@00om`0oooo0?ooo`2Ao`000?o/0080oooo00<0aOl00000003oool00P000000203oool0oc/0
0?lk001So`00oooo05?o003oool00?go0P00<ol03@009_l00?go0009o`0;o`000?go05Go002bo`00
0?go0<co0000e?l00?go00000000oOl00`3<o`02003mo`05003oX@002Ol00?go003oX@00ooD00P00
oOl00`0;o`000?go003oX@02003mo`<00?mQ00L02Ol000_o000;o`000000002:o`3oool03?l00080
oooo00@0bol00000000;o`000?nQ0P00okX0102bo`00cOl000d0o`3=o`02000000030?ooo`00;?l0
oooo00L0oooo00<00>Co0?ooo`3oool03P3oool2003omaD0oooo00H005Ko003go`00ok`00?nl0?oo
o`3Eo`020?ooo`09002Ao`00J?l008oo002?o`3oool009Co003o]03oool0<ol000L0oooo0P00og00
0`3oool00?na0?ooo`0Q0?ooo`03003oa@3oool0oooo00l0oooo0P00000:0?ooo`0000<0oooo0014
o`3oool02`3oool30?m[00T0oooo00<0o`000?m2003o@P000`3oK00:0?l00003003oQ03o?P00of`0
0080of`0303oool20?m]00d0oooo0P3oK@080?ooo`03001Oo`3oool0oooo00X0oooo0P00oj820?oo
o`D0och000<0oooo0?l0003o00003@3o00000`3o:@00oooo0?ooo`020?ooo`030?lY003oool0oooo
00<0oooo00<0obT00?ooo`3oool03@3oool00`3Go`00oooo0?ooo`050?ooo`030=Ko003oool0oooo
00@0oooo00<0<ol0000Wo`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo
00@0oooo00<0e?l00?ooo`3oool01`3oool01000om`0o`000?l00000on`40?l000030<Go0034o`00
om/00080om/00`000000101So`00oooo05?o0000oOl20?ooo`0;000co`00oOl003?o00_o0000oOl0
EOl0003od`00oOl00=Co0?ooo`00oj@00P00oOl01@00og<0c_l0003mo`002Ol00?go0080_Ol000D0
0?nQ003mo`00oj400?oe003mo`02003oX@06000co`2mo`0008Wo00_o002mo`0002Ko0`00of4200_o
00030?ooo`0<o`00oooo00<02ol000@00?nQ0<go0000oOl0/_l00P00okX00`0000003@3o00000002
000000030?ooo`00;?l0oooo00L0oooo0P00i?l@0?ooo`<00?og4P3oool01000E_l00?Oo0?ooo`3o
ool3003o_080oooo0P00TOl01P3oool008oo0?ooo`3oool00?nd002Do`T0oooo00@00?m`0?ooo`00
ok400?na803oool00`00olD0oooo0?ooo`0?0?ooo`8000002P3oool000030014o`3oool0oooo00T0
oooo0P3oJ`0:0?ooo`<0od800P3oK00;0?ooo`800?n40P3oK00<0?l000<0ofd0303oool30?m]00P0
oooo0P00Gol<0?ooo`03003oXP3o?P00och00080och0503oool00`3o:@00oooo0?l000020?l00003
0?lY003o0000o`0000<0o`0000<0obT00?l0003o0000103o00090?ooo`030=Oo003oool0oooo00D0
oooo00<0e_l00?ooo`3oool0103oool00`0co`0002Oo0?ooo`050?ooo`030=Go003oool0oooo00D0
oooo00<0eOl00?ooo`3oool0103oool00`3Do`00oooo0?ooo`080?ooo`04003og03oool00?o/097o
00@0oooo00<000000<Go003oool00P3oool30?oK000706?o003of`00Dol0003mo`3oool00000003m
o`02000Vo`06000co`00oOl0oooo003od`00oOl00=Co0`3>o`02003mo`06003oL`00oOl0oooo003m
o`3=o`000?nQ0P00oOl00`2mo`000?oe003mo`02002:o`03000co`00ROl02ol00080c?l000H002Ko
0<co003<o`00omT000000000of4300_o00<0cOl000H00?nQ00_o0000oOl0c?l00?ooo`2mo`02003o
^P0302P0o`000000oooo0080oooo00<002co0?ooo`3oool01`3oool00`00i?l0oooo0?ooo`0@0?oo
o`800?og4@3oool01P00E_l00?Oo0?ooo`3oool0eOl00?ooo`800?nl00@0oooo001Xo`00TOl0097o
0P00Sol01000ok@0oooo002Do`00U?l80?ooo`04003oL03oool0oooo003o/B00oooo00<00?o50?oo
o`3oool03`3oool00`000000oooo0?ooo`080?ooo`002@3oool30?m[00T0oooo0`3o@P030?m/00X0
oooo0P3o?P000`00oh@0of`00?m/000<0?ooo`80ofd00`3oool:0?l00080ofd0103o00060?ooo`03
001Oo`3oool0oooo00T0oooo00@0och0003oXP00oj80och05`3oool00`3o:@00oooo0?ooo`020?oo
o`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool01@3oool80?l000030=Oo003o0000o`00
00D0o`0000<0e_l00?ooo`3oool00`3oool203?o00P0oooo00<0eOl00?ooo`3oool0103oool00`3E
o`00oooo0?ooo`040?ooo`030=Co003oool0oooo00T0oooo00@00?oL0?ooo`00on`0TOl01@3oool0
0`35o`00a?l00?ooo`020?ooo`80000000H0oooo06?o0000oOl0Dol00?oK00000002003mo`070<ko
001Eo`000?go003od`00<ol00?go003Do`04000Vo`D00?go00@00?nQ0;go0000oOl00?go0P00oj40
1P00ooD00?go0029o`00R_l003?o00_o00<0aol000<002Ko0<go000;o`000P0;o`030<co00802ol0
00T0c?l0003oX@00oOl0bOl00?ooo`3<o`00oooo0;go000000000P00okX40?ooo`03000/o`3oool0
oooo00L0oooo00<00>Co0?ooo`3oool04@3oool3003om`h0oooo00D005Ko003go`3oool0oooo0=Go
00030?ooo`04003o_000J?l0oooo0?ooo`80097o00D008oo003o]00co`00oooo002Do`080?ooo`04
003oL03oool0oooo003o/B00oooo00<00?o50?ooo`3oool03P3oool00`000000oooo0?ooo`080?oo
o`001P3o00030?m[00T0oooo0`3o@P000`3oool0of`00?m/00090?ooo`@0och000<0of`0003oQ03o
ool02`3oool30?m]00`0oooo0`3oK@060?ooo`D0o`0000<005oo0?l0003o00001@3o00050?ln0003
003oXP3oool0oooo01L0oooo00<0obT00?ooo`3oool00P3oool00`3o:@00oooo0?ooo`030?ooo`03
0?lY003oool0oooo00d0oooo00<0eol00?ooo`3oool01@3oool00`3Fo`00o`000?l000030?l00003
03?o00009ol0o`0000L0o`0000<0eOl00?ooo`3oool0103oool00`3Eo`00oooo0?ooo`040?ooo`03
0=Co003oool0oooo00X0oooo00@00?oL003ok03oool0TOl01@3oool00`2@o`00aOl00<Co00030?oo
o`80000000@00?go06?o00000000Dol00P0000001`3oool00?go0;go0000oOl00?oC05Go0000oOl0
0`00<ol5003mo`0>003oX@00oOl00?nQ000Vo`00oOl00?nQ0;go000000000?oe003mo`3<o`00aol0
000co`00R_l30<go00802ol000<02Ol00?ooo`3oool00P3oool01@0<o`00oooo0<_o0000oj402ol0
0080ood000L000000<co003oool000000;go003oool0:03o00800?nj0P3oool00`00;?l0oooo0?oo
o`080?ooo`800>Co503oool2003om``0oooo00D005Ko0?ooo`00mol0oooo0=Go00040?ooo`03001X
o`00ok`00?nl0080oooo00D0097o003o]000Sol008oo0?ooo`02002Do`L0oooo0P00og000`3oool0
0?na0?ooo`0O0?ooo`03003oa@3oool0oooo00d0oooo00<000000?ooo`3oool0203oool000@0oooo
0P3oJ`030?ooo`D0o`00103o@P00103o0000of`00?m/003oK0030?l000D0oooo0`3o?P001@3oool0
of`00?m/003oK0000?n400/0oooo0P3oK@0=0?ooo`80ofd0303oool2001Oo`@0oooo103o?P040?oo
o`03003oXP3o0000o`0000h0o`002@3oool00`3o:@00oooo0?ooo`020?ooo`030?lY003oool0oooo
00<0oooo00<0obT00?ooo`3oool03@3oool00`3Go`00oooo0?ooo`050?ooo`030=Ko003oool0oooo
0080oooo0P0co`000`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0o`0000@0o`0000<0eOl00?l0
003o0000103o00000`3Do`00o`000?l000020?l000T0oooo00@00?oL0?ooo`3oool0TOl01@3oool0
102@o`00oooo0<Go000000030?ooo`80000000`0Hol0000000002Ol0oooo0<Oo003oool0_Ol00000
0000om<02ol0003mo`1Eo`03003mo`8003?o00<0c?l0003mo`00oOl02@00oOl01@00ooD00?go000V
o`0;o`0003?o00<02ol000<002Ko0?ooo`09o`000`3oool020000000oooo0;;o002bo`000?nQ003m
o`0000002ol00P3oo@000`3oool000000?ooo`020?ooo`0302P0o`3oool00?nj0080oooo00<002co
0?ooo`3oool02@3oool00`00i?l0oooo0?ooo`0C0?ooo`800?og2`3oool01000E_l00?Oo0?ooo`3E
o`040?ooo`03001Xo`3oool0oooo00800?nl00D0oooo002Ao`00ok@0<ol0002?o`020?ooo`8009Co
1`3oool01000og00oooo003o/@00ok4N0?ooo`03003oa@3oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool000040?ooo`3oJ`00of/00?m[00L0oooo0`3o@P020?ooo`<0of`01P3oool20?l000<0
och00P3o00020?m/0080o`0000@00?n40?l0003o0000o`001P3oool30?m]00`0oooo0`3oK@0=0?oo
o`03001Oo`3oool0oooo00@0och01P3oool2003oXQ40oooo203o00000`3o:@00o`000?l000020?l0
00030?lY003o0000o`0000<0oooo00<0obT00?ooo`3oool03@3oool00`3Go`00oooo0?ooo`050?oo
o`030=Ko003oool0oooo0080oooo00@0<ol0000Wo`3oool0e_l01`3oool00`3Eo`00oooo0?ooo`04
0?ooo`030=Go003oool0oooo00D0oooo00<0e?l00?ooo`3oool00P3oool90?l00004003ok000om`0
o`00097o00<0o`0000H0oooo093o003oool0oooo0<Go0034o`0200000080oooo00H00000003mo`1S
o`0000Wo0<Oo003oool20009o`03003od`00oOl00?go00T00?go00<00?nQ003mo`00oOl00P00oj42
003mo`050<go00008Ol00?go00000000ooD01P00oj400`00000002Ko00Wo00020?ooo`070000003o
ool0/_l000co003;o`000?nQ003mo`0200000080oooo00<0ood00?ooo`3oool00`3oool01P0X0?l0
oooo003o^P00okX0oooo000/o`/0oooo00<00>Co0?ooo`3oool0503oool3003om`P0oooo00D005Ko
003go`3oool0oooo0=Go00030?ooo`03001Xo`3oool0oooo0080oooo0P00ok`00`00ok@0097o002A
o`02002?o`80oooo0P00U?l60?ooo`04003oL03oool0oooo003o/Ah0oooo00<00?o50?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`0000<0of/00?ooo`3oool01@3oool30?m200<0oooo0P3o
K0080?ooo`<0och00P3oool30?m/00<0oooo00<00?n40?ooo`3oool00P3oool40?l00080ofd02P3o
00030?ooo`80ofd03P3oool2001Oo`<0och02@3oool00`00oj80oooo0?ooo`0H0?ooo`030?lY003o
ool0oooo0080oooo00@0obT00?ooo`3oool0oooo0P3o00000`3o:@00o`000?l0000<0?l000030?oo
o`3Go`00oooo00H0oooo00<0e_l00?ooo`3oool00P3oool0100co`0002Oo0?ooo`3Fo`070?ooo`03
0=Go003oool0oooo00@0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0;0?ooo`05
003ok03oool00?oL0?ooo`2Ao`000`3oool00`3o0000T?l00?l000020?l000030<Go0034o`00a?l0
00<0omd00P00oOl00`1So`0000Wo003mo`02003mo`03003od`39o`00oooo00800?go00X0aol00;_o
0037o`00/_l00<co003=o`000?go0<go0000<ol00?nQ0P00oOl01000k_l00?go0?ooo`00oOl200_o
0005003om@3<o`002ol00?oK0000<ol00P00R_l7003oX@050<Wo003;o`000000003mo`3oool00P00
00000`3oool000000?ooo`020?om00<0oooo00@0:03o0?ooo`3oool0oooo0P00okX00`00;?l0oooo
0?ooo`090?ooo`800>Co5`3oool2003om`L0oooo00@005Ko003go`3oool0eOl00`3oool00`00J?l0
oooo0?ooo`050?ooo`04003o]000ok`0097o0?ooo`8008oo0P3oool00`00U?l0oooo0?ooo`040?oo
o`04003oL03oool0oooo003o/Ah0oooo00<00?o50?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`001@3oool30?m200<0oooo0`3oK0070?ooo`<0och00`3oool20?m/00D0oooo00<00?n40?oo
o`3oool0103oool30?m]00`0oooo0`3oK@0<0?l000<0och000<005oo0?ooo`3oool02P3oool2003o
XQX0oooo00<0obT00?ooo`3oool00P3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo
00d0oooo00<0eol00?l0003o00001@3o0000103Fo`00o`000?l0003o000203?o0080o`0000<0e_l0
0?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00@0oooo00<0e?l0
0?ooo`3oool02`3oool01@00on`0oooo0?ooo`00om`0TOl000D0oooo00<0T?l00?ooo`3oool00P3o
ool00`35o`00a?l00?ooo`02000000070009o`00oOl0Hol0003mo`3og@00aol0003od`030<Oo0009
003mo`0;o`000?go003mo`3=o`00/_l00<go0000oOl0oooo00800?nQ00/00000003mo`00oOl003?o
003mo`0;o`000?go0;_o0000e?l01Ol0003om@030?ooo`03000co`00R_l008[o00<0bOl000<0/_l0
0?oK003of`000P00oj400`00oOl000000?ooo`030?ooo`040000003oool0oooo0?ooo`80ood00P3o
ool00`0X0?l0oooo0?ooo`020?ooo`800?nj303oool00`00i?l0oooo0?ooo`0F0?ooo`<00?og103o
ool01000E_l00?Oo0?ooo`3Eo`040?ooo`03001Xo`3oool0oooo00@0oooo00<00?nd03?o0000ok`0
0P00TOl0103oool008oo002?o`3oool2002Do`D0oooo0P00og000`3oool00?na0?ooo`0M0?ooo`03
003oa@3oool0oooo00X0oooo00<000000?ooo`3oool0203oool00080o`000`3o@P040?l00080of`0
1`3oool30?ln00<0oooo0`3oK0060?ooo`03003oQ03oool0oooo00<0oooo0P3oK@0=0?ooo`80ofd0
2`3oool40?ln00030?ooo`3o000005oo00`0o`0000<00?nR0?ooo`3oool06@3oool00`3o:@00oooo
0?ooo`020?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool03@3oool00`3Go`00oooo
0?ooo`050?ooo`060=Ko003oool0oooo0?ooo`0co`0002Oo0P3oool00`3Fo`00o`000?l000050?l0
00030=Go003o0000o`0000D0o`0000<0eOl00?l0003oool0103oool00`3Do`00oooo0?ooo`0<0?oo
o`05003ok03oool0oooo003og02Ao`001@3oool00`2@o`00oooo0?ooo`020?ooo`040<Go0034o`00
a?l0000000800?go00H00000003mo`1So`00000005ko0000om<40<go000;003mo`0;o`000=Co003m
o`3oool00?nQ003mo`00oj4008Wo00_o000000000P00oOl02@0;o`000?go000co`00oOl00?n50?oo
o`00e?l00?oe001Io`020<Wo0007000co`3oool0oooo002:o`000000/_l0000000020?ooo`040?oK
003;o`00ool00?oo00<0oooo00<000000?ooo`3oool0103oool20?om00030?ooo`0X0?l0oooo00@0
oooo0P00okX;0?ooo`03003To`3oool0oooo01P0oooo0P00ooL30?ooo`03003go`3oool0eOl000@0
oooo00<006So0?ooo`3oool01@3oool01000ok@0<ol00?ooo`00ok`2002Ao`040?ooo`00Sol0oooo
0?ooo`8009Co1@3oool01000og00oooo003o/@00ok4L0?ooo`03003oa@3oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00080od80103oool30?m/00D0o`00103o?P040?l00080of`0203oool0
1000oh@0oooo0?ooo`3oool30?m]00`0oooo0`3oK@090?ooo`@0och0103oool2001Oo``0oooo00<0
0?nR0?ooo`3o00003`3o000:0?ooo`030?lY003oool0oooo0080oooo00<0obT00?ooo`3oool00`3o
ool00`3o:@00oooo0?ooo`0=0?ooo`030=Oo003oool0oooo00D0oooo00H0e_l00?ooo`3oool0oooo
03?o00009ol20?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00
oooo0?ooo`040?l000030=Co003o0000o`0000T0o`000`3oool01P00on`0oooo0?ooo`3oool00?oL
097o00D0oooo00<0T?l00?ooo`3oool00`3oool00`35o`00a?l00<Co00020?ooo`80000000D00?go
06?o0000om<0cOl00<Wo00030?ooo`0400000000oOl0omd0003Do`<00?go00@0000000_o000;o`00
2ol01000oOl02000og<00?go000co`00<ol00=Co00_o0000ooD005Wo0P3oool01P00<ol0oooo0;;o
0000R_l0000000Wo00<0oooo00<00?go0000003oool00P3oo`000`000000oooo0?ooo`070?ooo`03
0?om000X0?l0oooo00@0oooo00@002co0?ooo`00okX00?nj2P3oool00`00i?l0oooo0?ooo`0I0?oo
o`<00?og00<005Ko003go`3Eo`00103oool00`00J?l0oooo0?ooo`060?ooo`05003o]03oool0oooo
0?ooo`00ok`00P00TOl2002?o`80oooo0P00U?l40?ooo`04003oL03oool0oooo003o/A`0oooo00<0
0?o50?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`00103oool20?m/00D0oooo0`3o?P05
0?ooo`<0of`00P3oool70?l00003003oQ03o0000o`000080ofd00`3o000:0?ooo`80ofd01`3oool5
0?ln00L0oooo00<005oo0?ooo`3oool02P3oool2003oXQ80oooo2@3o00000`3o:@00o`000?l00002
0?l000030?lY003o0000oooo00<0oooo00<0obT00?ooo`3oool03@3oool00`3Go`00oooo0?ooo`05
0?ooo`030=Ko003oool0oooo0080<ol00`3oool00`3Fo`00oooo0?ooo`050?ooo`030=Go003oool0
oooo00D0oooo00<0eOl00?ooo`3oool0103oool00`3Do`00oooo0?ooo`0:0?ooo`80o`0000<00?o/
0?l0003o00000P3o00000`00om`0TOl00?l000040?l00003093o003o0000o`0000<0oooo00@0Sol0
0<Go0034o`0000000`3oool01000oOl0oooo003od`39o`040?ooo`030<_o001Eo`000?go00<00?nQ
00<00?go00_o000000000P00e?l2003mo`040<Wo0000oOl00?nT003mo`800<So0P00<ol01P00ooD0
oooo001Io`3oool003?o0;;o0080000000<008[o00Wo003oool00P3oool01P00oOl0oooo0?ooo`3o
ool000000?oo00/0oooo00<0:03o0?ooo`3oool00`3oool00`00;?l0oooo0?ooo`02003o^PT0oooo
0P00i?lL0?ooo`03003om`00mol0eOl000@0oooo00<006So0?ooo`3oool01P3oool00`00ok@0<ol0
0?ooo`030?ooo`03003o_000TOl0oooo008008oo0P3oool00`00U?l0oooo0?ooo`020?ooo`800?m`
00<0oooo003o/@3oool06`3oool00`00olD0oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
0000103oool0of`00?m/003oK0040?ooo`<0och01@3oool30?m/00/0oooo00@00?n40?m]003oK@00
ofd01@3oool70?l000<0ofd01@3o00040?ln00X0oooo0P00Gol<0?ooo`03003oXP3oool0oooo01X0
oooo00<0obT00?ooo`3oool00P3oool00`3o:@00oooo0?ooo`030?l000030?lY003o0000o`0000X0
o`000`3oool00`3Go`00oooo0?ooo`050?ooo`050=Ko003oool0oooo03?o00009ol00`3oool00`3F
o`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool0103oool00`3D
o`00oooo0?ooo`0=0?ooo`03003ok03oool0oooo0080oooo00<00?oL097o003oool0103oool00`2@
o`00oooo0?ooo`020?l0000308oo003o0000aOl000<0a?l000L000000?oN003ogP000?oC0?ooo`39
o`00000000<0oooo00L000000;_o0000oj400?go0029o`00oOl0bOl000800?go00<0oooo00000000
oOl00`00e?l2003mo`0;003oY000og<00<So003Do`00ohD00?oe000co`3oool0/_l0000co`000000
0P3oool01@00R_l0oooo0?ooo`00oOl0bol00080oooo00<000000?ooo`3oool00P3oo`0:0?ooo`03
02P0o`3oo@00oooo00<0oooo00@002co0?ooo`3oool0oooo0P00okX90?ooo`03003To`3oool0oooo
01X0oooo00<00?Oo003om`00ooL00`3oool00`00J?l0oooo0?ooo`070?ooo`03003o]03oool0oooo
00@0oooo0P00TOl01000ok`008oo002?o`3oool2002Do`@0oooo00<00?m`0?ooo`00ok406`3oool0
0`00olD0oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00000`3oK000oooo0?ooo`020?oo
o`<0och01P3oool20?m/00d0oooo00<00?n40?m]003oool0303oool20?m]00@0oooo103o?P0=0?l0
0003001Oo`3o0000oooo00X0oooo0P00oj8L0?ooo`030?lY003oool0oooo0080oooo00<0obT00?oo
o`3oool00`3oool00`3o:@00oooo0?ooo`0;0?ooo`80o`0000<0eol00?l0003o00001@3o00001@3F
o`00o`000?l0000co`0002Oo00<0oooo00<0e_l00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`05
0?ooo`030=Go003oool0oooo00@0oooo00<0e?l00?ooo`3oool03@3oool00`00on`0oooo0?ooo`03
0?ooo`03003og02Ao`00oooo00@0oooo00<0T?l00?ooo`3oool00P3oool0102?o`00oooo0?ooo`35
o`020<Co00070000003oool00?oC0?oN0000oOl0bOl00?oN00030<Wo000400000000oj400?nQ00_o
00800?go0P2ko`001`2bo`000?go003mo`00oOl0c?l00?ooo`0000000P00oOl3003Do`040038o`3<
o`000?oe0;;o00<003?o0P3og@020?ooo`06002:o`3;o`000?go0<_o003oool000001@3oool20?oo
00T0oooo00<0:03o0?om003oo@000`3oool00`00;?l0oooo0?ooo`020?ooo`800?nj203oool00`00
i?l0oooo0?ooo`0I0?ooo`03001Fo`00mol0eOl000<00?og00<006So0?ooo`3oool01`3oool00`00
ok@0<ol00?ooo`060?ooo`80097o00@00?nl002?o`3oool0oooo0P00U?l30?ooo`04003oL03oool0
0?na003o/AX0oooo00<00?o50?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`000P3oool3
0?ln00H0oooo0`3oK00<0?ooo`80ofd000<00?n40?ooo`3oool02P3oool30?m]00030?ooo`3o?P00
och000<0och0403oool00`00Gol0oooo0?ooo`0:0?l00003003oXP3o0000o`000080o`006@3oool0
0`3o:@00oooo0?ooo`020?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool03@3oool0
0`3Go`00oooo0?ooo`050?ooo`040=Ko003oool0<ol003?o0080oooo0P3o00000`3Fo`00o`000?l0
00050?l000030=Go003o0000o`0000<0o`000P3oool00`3Eo`00oooo0?ooo`040?ooo`030=Co003o
ool0oooo00d0oooo00<00?o/0?ooo`3oool0103oool00`00om`0TOl00?ooo`030?ooo`03093o003o
ool0oooo00<0oooo00D0Sol00?ooo`3oool0oooo0<Go00020<Co000B0?ooo`00om<00000003mo`00
0000bOl00?ooo`3ogP00bol0003oX@00ROl0EOl000_o001Eo`000?go0?ooo`3=o`00/_l00P2ko`00
1@00oOl000000<co003<o`000?go008007Wo00X02ol0003oY000e?l00<So00000000ooD00?n5001I
o`00000003?o0`3;o`020?ko00<00000203oool20?oo00L0oooo00<0:03o0?ooo`3oool00P3oo@02
0?ooo`03000/o`3oool0oooo00<0oooo0P00okX70?ooo`800>Co6P3oool00`00mol0eOl00?ooo`02
0?ooo`800?og2@3oool00`00ok@0oooo0?ooo`070?ooo`04002Ao`00ok`008oo002?o`80oooo0P00
U?l20?ooo`04003oL03oool0oooo003o/AX0oooo00<00?o50?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`000P3o?P070?ooo`80of`03@3oool20?m]00030?ooo`00oh@0oooo00X0oooo0P3o
K@040?ln01<0oooo0P00Gol<0?ooo`03003oXP3oool0oooo00<0oooo3`3o00090?ooo`030?lY003o
ool0oooo0080oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0=0?ooo`030=Oo003o
ool0oooo00D0oooo00@0e_l00?ooo`0co`0002Oo103oool00`3Fo`00oooo0?ooo`050?ooo`030=Go
003oool0oooo00@0oooo00<0o`000=Go003o00001@3o00000`3Do`00o`000?l000050?l000T0oooo
00<00?o/0?ooo`3oool0103oool00`00om`0TOl00?ooo`030?ooo`03093o003oool0oooo00<0oooo
00<0Sol00?ooo`3oool00P3oool01035o`00a?l00<Co003oool200000006003mo`3oool0oooo0?oo
o`00oj40oooo0P000000201Eo`002ol0003mo`00oOl0cOl00?oN002bo`0000000`00oOl0302ko`00
0?go003mo`3oool007Wo0<_o0000oj@000000038o`00ooD0bol0003oQ@8000000P3oool200000003
003mo`3no`00o_l000/0oooo00<0ool00?ooo`3oool01@3oool01@0X0?l0oooo0?ooo`3oool0ood0
0080oooo00<002co0?ooo`3oool0103oool2003o^PL0oooo00<00>Co0?ooo`3oool05`3oool00`00
mol0eOl00?ooo`030?ooo`04001Xo`00ooL00?og003om`H0oooo00<00?nd0?ooo`3oool0203oool2
002Ao`03003o_000Sol008oo0080oooo00<009Co0?ooo`3oool00P00og000`3oool00?na0?ooo`0I
0?ooo`03003oa@3oool0oooo00D0oooo00<000000?ooo`3oool0203oool000H0oooo0`3oK00<0?oo
o`<0ofd00P3oool00`00oh@0oooo0?ooo`070?ooo`<0ofd00P3o?P0F0?ooo`03001Oo`3oool0oooo
00X0oooo0P00oj8E0?ooo`P0o`0000<0obT00?l0003o00000P3o00000`3o:@00o`000?ooo`030?oo
o`030?lY003oool0oooo00d0oooo00<0eol00?ooo`3oool01@3oool0103Fo`00<ol003?o00009ol4
0?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`04
0?ooo`030=Co003oool0oooo00H0oooo203o00000`00on`0o`000?l000040?l000030?ooo`00om`0
oooo00@0oooo00<0T?l00?ooo`3oool00`3oool00`2?o`00oooo0?ooo`020?ooo`040<Go0034o`00
a?l000000080oooo00H00?go0?ooo`0000000?nQ0?ooo`0000020?ooo`0905Go0000oOl0000005Go
0000oOl0oooo0;;o003ogP000?go0080bol00P00oOl0302ko`002ol00;_o0000NOl0/_l0003oY000
og<00<So003om@3oool00?n5001Io`<0oooo00D00?go0?ooo`000000oooo0?ko000;0?ooo`80ool0
1P3oool0100X0?l0oooo0?ooo`3oool20?om00030?ooo`00;?l0oooo00H0oooo00<00?nj0?ooo`3o
ool01@3oool00`00i?l0oooo0?ooo`0G0?ooo`03003go`3oool0oooo0080oooo00@006So0?ooo`3o
ool0oooo0P00ooL50?ooo`03003o]03oool0oooo00T0oooo0P00TOl01000ok`008oo002?o`3oool2
002Do`80oooo00<00?m`0?ooo`00ok406@3oool00`00olD0oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00040?ooo`80of`03@3oool20?m]00@0oooo00<00?n40?ooo`3oool0103oool20?ln
0080ofd000<0och00?ooo`3oool05P3oool2001Oo``0oooo00<00?nR0?ooo`3oool0703oool00`3o
:@00oooo0?ooo`020?ooo`030?lY003oool0oooo00<0o`0000<0obT00?l0003o00002@3o00040?oo
o`030=Oo003oool0oooo00D0oooo00<0e_l003?o00009ol01@3oool00`3Fo`00oooo0?ooo`050?oo
o`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool0103oool00`3Do`00oooo0?ooo`0>0?oo
o`03003ok03oool0oooo00D0oooo00<0o`00003og03o0000103o00000`2@o`00o`000?l000030?l0
000708oo003o0000o`000?ooo`2=o`00oooo0<Go00020<Co00040000003oool0oooo003mo`800000
0P3oool20000000705Go0000oOl02ol00<_o001Eo`000?go0<_o0002003mo`030000003oool00000
00800?go00<02ol00;;o0000oOl00P00NOl2003oY005003om@00b?l0oooo00Oo0000FOl00P3oool0
0`00oOl000000?ooo`020?ooo`80o_l02`3oool20?oo00D0oooo00<0:03o0?ooo`3oool00P3oool0
0`3oo@0002co0?ooo`070?ooo`800?nj1P3oool2003ToaL0oooo00<00?Oo0=Go003oool00P3oool0
0`00J?l0oooo0?ooo`030?ooo`800?og0`3oool00`00ok@0oooo0?ooo`0;0?ooo`06002Ao`3oool0
0?nl002?o`00ok`0oooo0P00U?l00`3oool00?m`0?ooo`02003o/AP0oooo00<00?o50?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`0000@0oooo0?m/003oK000of`0303oool30?m]00D0oooo
00@00?n40?ooo`3oool0oooo0`3o?P030?m]01X0oooo00<005oo0?ooo`3oool02P3oool2003oXQh0
oooo00<0obT00?ooo`3oool00P3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00X0
oooo0`3o00000`3Go`00o`000?l000050?l000040=Ko000co`0002Oo0?l000@0oooo00<0e_l00?oo
o`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00@0oooo00<0e?l00?oo
o`3oool03`3oool00`00on`0oooo0?ooo`060?ooo`03003og03oool0oooo00<0oooo00<0T?l00?oo
o`3oool00`3oool0202?o`00oooo0?ooo`3o0000SOl00?l00000om<0aOl00P34o`001P33o`000000
0?oP0000oOl0bol00?ooo`@0bol000D00?go0<_o000;o`00EOl00?ooo`03003mo`0C0000003oool0
0000003mo`2bo`000?go0?ooo`3=o`000?go00000000NOl0omh0003oY000ooD00<So00Oo00000000
05Wo003mo`02000000D0oooo0P3no`0;0?ooo`80ool00`3oool00`0X0?l0oooo0?ooo`040?ooo`03
000/o`3oo@00oooo00L0oooo0P00okX60?ooo`03003To`3oool0oooo01@0oooo00<00?Oo001Fo`3o
ool00P3oool00`00J?l0oooo0?ooo`050?ooo`<00?og00<0oooo003o]03oool0303oool2002Ao`08
0?ooo`00Sol008oo003o_03oool009Co0?ooo`00og020?ooo`03003o/@3oool0oooo01H0oooo00<0
0?o50?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`0000<0of`00?ooo`3oool02`3oool2
0?m]00L0oooo00<00?n40?ln003o?P000P3o?P000`3oool0ofd00?m]000K0?ooo`8005oo303oool0
0`00oj80oooo0?ooo`0L0?ooo`80obT0103oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0
oooo00d0oooo00<0eol00?ooo`3oool01@3oool203?o00<0oooo0`3o00000`3Fo`00o`000?l00005
0?l000040=Go003o0000o`000?l000@0oooo00<0eOl00?ooo`3oool0103oool00`3Do`00oooo0?oo
o`0?0?ooo`03003ok03oool0oooo00L0oooo00<00?oL0?ooo`3oool00`3oool00`2@o`00oooo0?oo
o`030?ooo`0808oo003oool0oooo0?ooo`2=o`000?oC0?ooo`35o`020<Co00060<?o000000000000
0<_o0000oOl0bol0103oh0001@00oOl0cOl000_o00000000EOl000800?go00L0/_l0003mo`3=o`00
cOl0003mo`0;o`00cOl000800?go00P00000003mo`05o`0007Wo0?ooo`00ooD0omh00038o`80oOl0
0P00omP80?ooo`80o_l02`3oool20?oo0080oooo00<0:03o0?ooo`3oool0103oool00`00;?l0ood0
0?ooo`080?ooo`800?nj1@3oool00`00i?l0oooo0?ooo`0D0?ooo`05003go`3oool0oooo0?ooo`00
J?l02P3oool2003om`03003o]03oool0oooo00`0oooo0P00TOl0103oool008oo002?o`00ok`2002D
o`800?m`00<0oooo003o/@3oool05`3oool00`00olD0oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo000;0?ooo`<0ofd01@3oool30?ln0004003oQ03o?P00oooo0?ooo`<0ofd0703oool00`00
Gol0oooo0?ooo`0;0?ooo`03003oXP3oool0oooo01`0oooo00<0obT00?ooo`3oool00`3oool00`3o
:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00d0oooo00<0eol00?ooo`3oool01@3oool00`0c
o`0002Oo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool00P3oool30?l0
00030=Go003o0000o`0000@0o`0000<0e?l00?l0003o00000P3o000>0?ooo`03003ok03oool0oooo
00L0oooo00<00?oL0?ooo`3oool00`3oool00`2@o`00oooo0?ooo`030?ooo`0608oo003oool0oooo
0?ooo`2=o`000?oC0P3oool01035o`00a?l00<Co0033o`02000000030?ooo`00oOl0oooo0080oooo
0P0000000`3oh000000000_o000200_o0003003mo`3oool00?go0080000000D00?go0000003oool0
2ol000000003003mo`0500Go0000NOl007Wo003om@3oool00P00b?l20?go00800?oH203oool20?ko
00/0oooo00@0ool00?ooo`3oool0:03o1P3oool00`00;?l0ood00?om00090?ooo`800?nj103oool0
0`00i?l0oooo0?ooo`0C0?ooo`05003go`00E_l0oooo0?ooo`00J?l0303oool00`00ok@00?og003o
m`0>0?ooo`80097o00@0oooo002?o`00ok`00?nl0P00U?l01000og00oooo003o/@00ok4F0?ooo`03
003oa@3oool0oooo0080oooo00<000000?ooo`3oool0203oool000T0oooo0P3oK@040?ooo`@0och0
00<0oooo003oQ000oh@00P3oool20?m]01h0oooo00<005oo0?ooo`3oool02P3oool2003oXQh0oooo
00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00d0oooo
00<0eol00?ooo`3oool01@3oool00`0co`0002Oo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo
00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`040?ooo`030=Co003oool0oooo00<0oooo
3@3o00000`00on`0o`000?ooo`080?ooo`03003og03oool0oooo00<0oooo00<0T?l00?ooo`3oool0
0P3oool00`2?o`00oooo0?ooo`020?ooo`03003od`3oool0oooo0080oooo00@0aOl00<Co0034o`00
`ol00`3oool00`00oOl0oooo0?ooo`02003mo`0505Go0000000000000?ooo`1Eo`000`00oOl00`0;
o`000000003mo`020?ooo`0400_o003oool0oooo0?ooo`800?go0P3oool02000NOl00?oe003mo`00
00000<So0?ooo`3mo`00oooo0`00omP70?ooo`030?ko003oool0oooo00T0oooo0P3oo`000`0X0?l0
oooo0?ooo`050?ooo`04000/o`3oool0ood00?om00P0oooo0P0000040?ooo`800>Co4`3oool00`00
mol005Ko0?ooo`020?ooo`03001Xo`3oool0oooo00T0oooo00<0<ol0003o]03oool00P00ooL>0?oo
o`04002Ao`3oool008oo002?o`800?nl0P00U?l20?ooo`03003o/@3oool0oooo01@0oooo00D00?o5
0?ooo`3oool0oooo0000000:0?ooo`001P3oool30?m]0080oooo103o?P040?ooo`03003oQ03oool0
ofd00080ofd07P3oool2001Oo``0oooo00<00?nR0?ooo`3oool07@3oool00`3o:@00oooo0?ooo`03
0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool03@3oool00`3Go`00oooo0?ooo`04
0?ooo`80<ol01`3oool00`3Fo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0eOl0
0?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0?0?ooo`03003ok03oool0oooo00T0o`0000<00?oL
0?l0003o00000`3o00000`2@o`00oooo0?ooo`020?ooo`0608oo003oool0oooo0?ooo`00om<0SOl0
103oool01@35o`00a?l00<Co0033o`00000000<0oooo00@00?go0?ooo`3oool000000P00oOl20000
0007003mo`1Eo`00oooo003mo`000000027o003mo`030?oP000400_o003oh000on000?ooo`800?go
0P3oool01P00ooD00?o<0?ooo`3oool00<So0?ooo`80oOl00P3oool2003of0H0oooo0P3no`0;0?oo
o`030?oo000X0?l0oooo00H0oooo00<002co0?ooo`3oool00P3oo@060?ooo`8000001P3oool00`00
i?l0oooo0?ooo`0@0?ooo`030=Go0000mol0oooo0080oooo00<006So0?ooo`3oool02@3oool00`0c
o`000?nd0?ooo`020?ooo`800?og3@3oool2002Ao`030?ooo`00Sol008oo00800?nl00@009Co0?oo
o`3oool00?na5P3oool01000olD0oooo0?ooo`00000:0?ooo`00103oool20?m]00D0och01`3oool0
0`00oh@0ofd00?m]000P0?ooo`03001Oo`3oool0oooo00X0oooo0P00oj8O0?ooo`030?lY003oool0
oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0=0?ooo`030=Oo003oool0
oooo00@0oooo00<0<ol0000Wo`3oool01P3oool00`3Fo`00oooo0?ooo`050?ooo`030=Go003oool0
oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0@0?ooo`03003ok03oool0
oooo00T0oooo00<00?oL0?ooo`3oool00P3oool00`2@o`00o`000?l000030?l0000608oo003o0000
o`000?l00000om<0SOl0103o00001P3oool0aOl00<Co0034o`00`ol0000000<0oooo00D00?go0?oo
o`00000000000?ooo`03003mo`050000001Eo`000?go003mo`008Ol00P00oOl20?ooo`0300_o003o
ool0oooo0080on000P3ko`000`00ol`00?go003om@030?ooo`030038o`3oool0oooo0080oOl00P3o
ool2003of0H0oooo0P3no`0;0?ooo`0302P0o`3oo`00oooo00@0oooo00<002co0?ooo`3oool00P3o
ool20?om00d0oooo00<00>Co0?ooo`3oool0403oool01@00mol005Ko0?ooo`3oool006So00`0oooo
00<0<ol0003o]03oool00`3oool3003om``0oooo0P00TOl0103oool008oo002?o`3oool2002Do`03
0?ooo`00ok40oooo01@0oooo00@00?o50?ooo`3oool000002P3oool000040?ooo`3oK@00ofd00?m]
0080och02P3oool00`3oK@000?n40?m]000P0?ooo`8005oo303oool00`00oj80oooo0?ooo`0N0?oo
o`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0=0?oo
o`030=Oo003oool0oooo00<0oooo0P0co`000`009ol0oooo0?ooo`050?ooo`030=Ko003oool0oooo
00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo
0100oooo00<00?o/0?ooo`3oool02@3oool00`2Ao`000?oL0?ooo`030?ooo`03093o003oool0oooo
00<0oooo00H0Sol00?ooo`3oool00?oC0?ooo`2=o`040?ooo`0308co003o0000aOl00080a?l000<0
`ol00<co003og@000P3og@000`00oOl0oooo0?ooo`030?ooo`800?go00H0oooo003mo`3oool00?go
00000000oOl20?ooo`0300_o003oool0oooo0080oooo00D00000003oc03ko`00nol0003om@02001i
o`80oooo00@00<So0?ooo`3oool0oooo0P3mo`020?ooo`<00?oH1@3oool20?ko00X0oooo00<0:03o
0?oo003oool0103oool00`00;?l0oooo0?ooo`030?ooo`030?om003oool0oooo00/0oooo0P00i?l@
0?ooo`05003go`00E_l0oooo0?ooo`00J?l0303oool00`0co`000?nd0?ooo`060?ooo`800?og303o
ool01000TOl0oooo0?ooo`00Sol20?ooo`8009Co0P00ok4D0?ooo`03003oa@3oool0000000X0oooo
00000`3oK@00och00?ooo`0;0?ooo`80ofd000<00?n40?ooo`3oool07`3oool00`00Gol0oooo0?oo
o`0;0?ooo`03003oXP3oool0oooo01h0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?oo
o`030?ooo`030?lY003oool0oooo00d0oooo00<0eol00?ooo`3oool00`3oool00`0co`0002Oo0=Ko
00070?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?oo
o`050?ooo`030=Co003oool0oooo0100oooo00<00?o/0?ooo`3oool02P3oool00`2Ao`000?oL0?oo
o`030?ooo`03093o003oool0oooo00<0oooo00H0Sol00?ooo`3oool00?oC0?ooo`2=o`040?ooo`03
08co003oool0aOl00080a?l000<0`ol00<co000000000P3oool00`3og@000?go0?oM00020?oM0003
0?ooo`00oOl0EOl000800?go00@00000003mo`00oOl00?go0`3oool01@0;o`00oooo0?ooo`3oool0
0?o<00<0000000@0nol0003om@3oool007Wo0P3oool20038o`<0oooo00<0oOl00?ooo`3oool00P3o
ool2003of0D0oooo00<0o_l00?ooo`3oool01`3oool0100X0?l0oooo0?oo003oo`040?ooo`03000/
o`3oool0oooo00<0oooo0P3oo@0=0?ooo`03003To`3oool0oooo00d0oooo00D0eOl0003go`00E_l0
oooo001Xo`0=0?ooo`0303?o0000ok@0oooo00L0oooo0`00ooL:0?ooo`80097o00D0oooo002?o`00
Sol0oooo003oL002002Do`03003o/@3oool0oooo0180oooo00<00?o50000003oool02@3oool000/0
oooo0`3oK@000`3oool00?n40?ooo`0P0?ooo`03001Oo`3oool0oooo00X0oooo0P00oj8P0?ooo`03
0?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0=0?ooo`03
0=Oo003oool0oooo00<0oooo00<0<ol0000Wo`3Fo`001`3oool00`3Fo`00oooo0?ooo`050?ooo`03
0=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0A0?ooo`03
003ok03oool0oooo00X0oooo00<0TOl0003og03oool00`3oool00`2@o`00oooo0?ooo`030?ooo`05
08oo003oool00?oC0?ooo`2=o`001@3oool0102<o`00oooo0?ooo`35o`020<Co00030<?o003<o`00
oooo0080oooo00H00?go0?ooo`3oool0oooo0?oM0000oOl20?oM00<00?go00<0oooo003mo`3oool0
0P3oool01@0;o`00oooo0?ooo`00ol`0000000@0oooo00@00?oe0?_o003oool007Wo0`3oool01000
b?l0oooo0?ooo`3oool20?go00@0oooo0P00omP40?ooo`80o_l0203oool00`0X0?l0oooo0?ooo`02
0?oo00<0oooo00<002co0?ooo`3oool0103oool20?om00`0oooo00<00>Co0?ooo`3oool0303oool0
1@3Eo`000?Oo001Fo`3oool006So00d0oooo00<0<ol0003o]03oool02P3oool2003om`X0oooo0P00
TOl00`3oool008oo002?o`02003oL003002Do`00ok40oooo0180oooo0P00000:0?ooo`002@3oool2
0?m]00<0oooo00<00?n40?ooo`3oool07P3oool2001Oo``0oooo00<00?nR0?ooo`3oool07`3oool0
0`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool03@3oool0
0`3Go`00oooo0?ooo`020?ooo`80<ol000<002Oo0=Ko003oool01P3oool00`3Fo`00oooo0?ooo`05
0?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0A
0?ooo`03003ok03oool0oooo00/0oooo00<0TOl00?ooo`00om`00`3oool00`2@o`00oooo0?ooo`03
0?ooo`0508oo003oool00?oC0?ooo`2=o`001@3oool01@2<o`00oooo0?ooo`3oool0aOl00080a?l0
00<0`ol00<co003oool00P3oool02@00oOl0oooo0?ooo`00oOl0oooo0000003oool00?go0?ooo`04
003mo`060?oM003oool02ol00?ooo`00ol`000001P3oool00`00ooD0nol00?_o0002001io`80oooo
00<00<So0?ooo`3oool00P3oool20?go00@0oooo0`00omP30?ooo`80o_l01`3oool0100X0?l0oooo
0?ooo`3oool20?oo0080oooo00<002co0?ooo`3oool01@3oool20?om00/0oooo0P00i?l<0?ooo`06
0=Go003oool00?Oo001Fo`3oool006So3@3oool00`0co`000?nd0?ooo`0;0?ooo`<00?og2@3oool2
002Ao`040?ooo`00Sol008oo003oL08009Co00<00?nl0?ooo`3oool03`3oool2000000X0oooo0006
0?ooo`<0ofd0103oool00`00oh@0oooo0?ooo`0N0?ooo`03001Oo`3oool0oooo00X0oooo0P00oj8Q
0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0=
0?ooo`030=Oo003oool0oooo0080oooo00@0<ol0000Wo`3oool0e_l01`3oool00`3Fo`00oooo0?oo
o`060?ooo`030=Go003oool0oooo00@0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?oo
o`0A0?ooo`03003ok03oool0oooo00`0oooo00<0TOl00?ooo`00om`00`3oool00`2@o`00oooo0?oo
o`030?ooo`0508oo0000om<0oooo0?ooo`2=o`001@3oool00`2<o`00oooo0?ooo`020?ooo`050<Go
0034o`00`ol00<co000000000`3oool01P00oOl0oooo003mo`3oool000000?ooo`L00?go00D0omd0
00000000ol`0iol0000000060?ooo`03003om@3oool0oooo0080nol000@007Wo0?ooo`3oool00<So
1@3oool20?go00D0oooo0P00omP30?ooo`80o_l01@3oool00`0X0?l0oooo0?ooo`030?ooo`040?oo
003oool0oooo000/o`P0oooo00<0ood00?ooo`3oool02P3oool00`00i?l0oooo0?ooo`090?ooo`06
0=Go003oool00?Oo001Fo`3oool006So3@3oool00`0co`00oooo003o]00>0?ooo`800?og2@3oool0
1P00TOl0oooo0?ooo`00Sol00?m`0?ooo`8009Co0P00ok`?0?ooo`030000003oool0oooo00P0oooo
00040?ooo`80ofd01P3oool00`00oh@0oooo0?ooo`0M0?ooo`8005oo303oool00`00oj80oooo0?oo
o`0P0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?oo
o`0=0?ooo`030=Oo003oool0oooo0080oooo00@0<ol0000Wo`3oool0e_l01`3oool00`3Fo`00oooo
0?ooo`060?ooo`030=Go003oool0oooo00@0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo
0?ooo`0B0?ooo`03003ok03oool0oooo00`0oooo00<0TOl00?ooo`00om`00`3oool00`2@o`00oooo
0?ooo`020?ooo`0308oo0000om<0oooo0080oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo
0?ooo`020?ooo`060<Go0034o`00a?l00<?o003<o`0000000`3oool00`0000000?go003mo`03003m
o`03000Qo`00oOl0000000L000000P3Wo`060?ooo`06003om@3oool0oooo0?ooo`3ko`0007Wo0P3o
ool00`00b?l0oooo0?ooo`040?ooo`030?go003oool0oooo00@0oooo0P00omP30?ooo`030?ko003o
ool0oooo00<0oooo00<0:03o0?ooo`3oool00`3oool20?oo0003000/o`3oool0oooo00L0oooo0P3o
o@0;0?ooo`03003To`3oool0oooo00T0oooo00D0eOl0003go`3oool005Ko001Xo`0=0?ooo`0303?o
003oool00?nd0100oooo0P00ooL80?ooo`80097o00<0oooo002?o`00Sol00P3oool2002Do`800?nl
3@3oool00`000000oooo0?ooo`080?ooo`0000@0oooo0?m]003oK@00ofd01`3oool00`00oh@0oooo
0?ooo`0M0?ooo`03001Oo`3oool0oooo00/0oooo00<00?nR0?ooo`3oool0803oool00`3o:@00oooo
0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool03@3oool0103Go`00oooo
0?ooo`3oool203?o0003000Wo`3oool0e_l000L0oooo00<0e_l00?ooo`3oool01P3oool00`3Eo`00
oooo0?ooo`040?ooo`030=Go003oool0oooo00D0oooo00<0e?l00?ooo`3oool04P3oool00`00on`0
oooo0?ooo`0=0?ooo`03097o003oool00?oL00<0oooo00<0T?l00?ooo`3oool00P3oool00`2?o`00
0?oC0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00P3oool01`2;o`00
aOl00<Co0034o`00`ol00<co000000000P3oool2000000040?ooo`000000oooo000000800?go0`3o
ool4000000<0oooo00<0iol00?ooo`3oool00`3oool00`00ooD0oooo0?ooo`020?ooo`040?_o0000
NOl007Wo0?ooo`800<So1@3oool20?go00H0oooo0`00omP00`3oool0o_l00?ko00040?ooo`0302P0
o`3oool0oooo00@0oooo00<0ool0000/o`3oool02@3oool20?om00X0oooo0P00i?l90?ooo`050=Go
003oool00?Oo001Fo`00J?l03P3oool00`0co`00oooo003o]00A0?ooo`<00?og1`3oool2002Ao`07
0?ooo`00Sol008oo0?ooo`00ok4009Co0?ooo`02003o_0/0oooo00<000000?ooo`3oool0203oool0
00030?m]003oool0oooo00L0oooo00<00?n40?ooo`3oool07@3oool00`00Gol0oooo0?ooo`0:0?oo
o`800?nR8P3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?oo
o`3oool03@3oool01P3Go`00oooo0?ooo`3oool0<ol0000Wo`80oooo00<0e_l00?ooo`3oool01@3o
ool00`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool0103o
ool00`3Do`00oooo0?ooo`0B0?ooo`03003ok03oool0oooo00h0oooo00<0TOl00?ooo`00om`00P3o
ool00`2@o`00oooo0?ooo`030?ooo`03003od`3oool0oooo0080oooo00<0SOl00?ooo`3oool00`3o
ool00`2<o`00oooo0?ooo`020?ooo`0308_o003oool0aOl00080a?l000<0c?l00?ooo`0000000`3o
ool01P00oOl000000?ooo`0000007@3o003mo`80oooo00@00?go0?ooo`3oool000001@3oool20>Oo
00@0oooo00<00?oe0?ooo`3oool00`3oool01@3ko`0007Wo0?ooo`3oool00<So00H0oooo0P3mo`07
0?ooo`800?oH00<0oooo0?ko003no`000`3oool00`0X0?l0oooo0?ooo`050?ooo`03000/o`3oo`00
oooo00T0oooo0P3oo@0:0?ooo`03003To`3oool0oooo00H0oooo00D0eOl00?ooo`00mol005Ko001X
o`0>0?ooo`0303?o003oool00?nd01@0oooo0P00ooL70?ooo`03002Ao`3oool0oooo008008oo00@0
0?na002Do`00U?l0oooo0P00ok`90?ooo`030000003oool0oooo00P0oooo00090?ooo`03003oQ03o
ool0oooo01`0oooo0P00Gol<0?ooo`03003oXP3oool0oooo0240oooo00<0obT00?ooo`3oool00`3o
ool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00h0oooo00D0eol00?ooo`0co`00<ol0
000Wo`020?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01P3oool00`3Eo`00oooo
0?ooo`050?ooo`030=Go003oool0oooo00@0oooo00<0e?l00?ooo`3oool04`3oool00`00on`0oooo
0?ooo`0=0?ooo`04097o003oool0oooo003og080oooo00<0T?l00?ooo`3oool00`3oool00`00om<0
oooo0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00P3oool00`2;o`00
oooo0<Go00020<Co00030<?o003<o`00000000@0oooo00<00?go0?ooo`0000000P0000001@3oool0
0?go0?ooo`3oool0000000P0oooo0P3Wo`020?ooo`03003om@3oool0oooo00D0oooo00@007Wo0?oo
o`3oool00<So1`3oool20?go00L0oooo0P00omP01@3oool0o_l00?ko003oool0:03o00P0oooo00<0
02co0?oo003oool02P3oool20?om00T0oooo00<00>Co0?ooo`3oool01@3oool01@3Eo`00oooo003g
o`3oool005Ko00l0oooo00<0<ol00?ooo`00ok@05@3oool3003om`D0oooo0P00TOl00`3oool00?m`
002?o`02003o/@8009Co00<0oooo003o_000ok`01`3oool00`000000oooo0?ooo`080?ooo`00203o
ool00`00oh@0oooo0?ooo`0L0?ooo`03001Oo`3oool0oooo00X0oooo0P00oj8S0?ooo`030?lY003o
ool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0>0?ooo`040=Oo003o
ool0<ol0000Wo`<0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`060?ooo`030=Go
003oool0oooo00D0oooo00<0eOl00?ooo`3oool0103oool00`3Do`00oooo0?ooo`0C0?ooo`03003o
k03oool0oooo00h0oooo00@0TOl00?ooo`3oool00?oL0P3oool00`2@o`00oooo0?ooo`020?ooo`03
003od`2?o`00oooo00<0oooo00<0SOl00?ooo`3oool00P3oool00`2<o`00oooo0?ooo`030?ooo`04
08_o003oool0oooo0<Go0080a?l000<0`ol00<co000000000`3oool00`0000000?go000000020000
0004003mo`3oool0oooo000000/0oooo00@0iol00?ooo`3oool00?oe1`3oool2001io`030?ooo`00
b?l0oooo00L0oooo00<0oOl00?ooo`3oool01P3oool3003of080o_l000<0:03o0?ooo`3oool01P3o
ool00`00;?l0ool00?oo000;0?ooo`030?om003oool0oooo00L0oooo00<00>Co0?ooo`3oool0103o
ool01@3Eo`00oooo0?ooo`00mol005Ko00l0oooo00<0<ol00?ooo`00ok@0603oool2003om`D0oooo
0P00TOl01P00og0008oo002?o`00ok40oooo002Do`80oooo0`00ok`40?ooo`030000003oool0oooo
00P0oooo00070?ooo`03003oQ03oool0oooo01/0oooo0P00Gol<0?ooo`03003oXP3oool0oooo0280
oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00h0
oooo00@0eol00?ooo`0co`0002Oo0`3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo
00H0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`040?ooo`030=Co003oool0oooo
01<0oooo00<00?o/0?ooo`3oool03`3oool0102Ao`00oooo0?ooo`00om`20?ooo`03093o003oool0
oooo0080oooo00<00?oC08oo003oool00`3oool00`2=o`00oooo0?ooo`020?ooo`0308co003oool0
oooo00<0oooo00D0Rol00?ooo`3oool0oooo0<Go00020<Co00030<co003oool000000080oooo00<0
00000?ooo`00oOl00P00oOl20?ooo`030000003oool0oooo00/0oooo0P3Wo`000`00ooD0oooo0?oo
o`070?ooo`04001io`3ko`000<So0038o`L0oooo0P3mo`090?ooo`800?oH00<0o_l002P0o`3oool0
1`3oool01000;?l0oooo0?oo003oo`0:0?ooo`80ood0203oool2003To`@0oooo00H0eOl00?ooo`3o
ool00?Oo0?ooo`00E_l?0?ooo`0303?o003oool00?nd01T0oooo0P00ooL50?ooo`03002Ao`00og00
0?m`008008oo00<0oooo002Do`00U?l00`3oool2003o_080oooo00<000000?ooo`3oool0203oool0
00H0oooo00<00?n40?ooo`3oool06`3oool00`00Gol0oooo0?ooo`0;0?ooo`03003oXP3oool0oooo
0280oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo
00h0oooo00@0eol003?o000co`0002Oo103oool00`3Fo`00oooo0?ooo`040?ooo`030=Ko003oool0
oooo00H0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`040?ooo`030=Co003oool0
oooo01@0oooo00<00?o/0?ooo`3oool03`3oool0102Ao`00oooo0?ooo`00om`20?ooo`07093o003o
ool0oooo0?ooo`00om<0oooo08oo00030?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3o
ool00`3oool01@2;o`00oooo0?ooo`3oool0aOl00080a?l000`0`ol00<co003oool000000?ooo`00
0000oooo00000000oOl000000?ooo`00000@0?ooo`030>Oo0000ooD0oooo00P0oooo00@007Wo0?_o
003ko`000<So203oool20?go00T0oooo0P00omP00`0X0?l0oooo0?ooo`060?ooo`03000/o`3oool0
oooo0080ool02P3oool20?om00P0oooo00<00>Co0?ooo`3oool00P3oool01@3Eo`00oooo003go`3o
ool005Ko00l0oooo00<0<ol00?ooo`00ok@06`3oool3003om`<0oooo0P00TOl01@00og00oooo002?
o`00ok40oooo008009Co0`3oool2003o_0030000003oool0oooo00P0oooo00050?ooo`03003oQ03o
ool0oooo01/0oooo00<005oo0?ooo`3oool02P3oool2003oXR@0oooo00<0obT00?ooo`3oool00`3o
ool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00h0oooo00<0eol003?o00009ol01@3o
ool00`3Fo`00oooo0?ooo`040?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3o
ool00`3Eo`00oooo0?ooo`040?ooo`030=Co003oool0oooo01@0oooo00<00?o/0?ooo`3oool0403o
ool0102Ao`00oooo0?ooo`00om`20?ooo`04093o003oool0oooo003od`80oooo00D0Sol00?ooo`3o
ool0oooo08go00050?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool00P3oool01035
o`00a?l00<Co0033o`020?ooo`80000000<0oooo0000000000000P00000C0?ooo`03003om@3Wo`00
oooo00L0oooo0P00NOl00`3ko`000<So0?ooo`080?ooo`80oOl02@3oool2003of0030?ko003oool0
oooo00@0oooo00<002co0?ooo`3oool00P3oool20?oo00X0oooo0P3oo@070?ooo`05003To`3oool0
oooo0?ooo`3Eo`000P3oool00`00mol006So001Fo`0>0?ooo`0403?o003oool0oooo003o]1d0oooo
0P00ooL30?ooo`80097o00<0oooo002?o`00Sol00P3oool2002Do`80oooo0P00000:0?ooo`00103o
ool00`00oh@0oooo0?ooo`0J0?ooo`8005oo303oool00`00oj80oooo0?ooo`0S0?ooo`030?lY003o
ool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0>0?ooo`030=Oo000c
o`0002Oo00D0oooo00<0e_l00?ooo`3oool0103oool00`3Fo`00oooo0?ooo`060?ooo`030=Go003o
ool0oooo00D0oooo00<0eOl00?ooo`3oool0103oool00`3Do`00oooo0?ooo`0D0?ooo`03003ok03o
ool0oooo0140oooo00@0TOl00?ooo`3oool00?oL0P3oool0102@o`00oooo0?ooo`00om<20?ooo`05
08oo003oool0oooo0?ooo`2=o`001@3oool00`2<o`00oooo0?ooo`030?ooo`0308_o003oool0oooo
00<0oooo00@0aOl00<Co0034o`00c?l00P3oool5000001@0oooo00<00?oe0?ooo`3Wo`002@3oool0
0`00NOl0nol00038o`0:0?ooo`030?go003oool0oooo00L0oooo00@0:03o003of000omP00?oH1@3o
ool00`00;?l0oooo0?ooo`030?ooo`030?oo003oool0oooo00T0oooo00<0ood00?ooo`3oool01@3o
ool2003To`070?ooo`3Eo`00oooo0?ooo`00mol006So001Fo`0?0?ooo`0403?o003oool0oooo003o
]1h0oooo0`00ooL20?ooo`80097o00<0oooo002?o`00Sol00P3oool01000U?l0oooo00000000000:
0?ooo`000`3oool00`00oh@0oooo0?ooo`0J0?ooo`03001Oo`3oool0oooo00X0oooo0P00oj8U0?oo
o`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0>0?oo
o`80<ol000<002Oo0?ooo`3oool00`3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo
00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo
01@0oooo00<00?o/0?ooo`3oool04@3oool0102Ao`00oooo0?ooo`00om`20?ooo`03093o003oool0
0?oC0080oooo00<0Sol00?ooo`3oool00P3oool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0
oooo00<0oooo00<0Rol00?ooo`3oool00`3oool01@35o`00a?l00<Co0033o`00c?l000<0oooo00<0
00000?ooo`3oool05@3oool01000ooD0oooo0>Oo003Wo`080?ooo`04001io`3oool00<So0?_o00T0
oooo0P3mo`080?ooo`0302P0o`3oool0oooo00800?oH103oool00`00;?l0oooo0?ooo`030?ooo`80
ool02P3oool20?om00L0oooo00L00>Co0=Go003oool0oooo003go`00J?l005Ko00l0oooo00@0<ol0
0?ooo`3oool00?nd8@3oool2003om`050?ooo`00og00097o0?ooo`00ok400P00Sol0103oool009Co
00000000000:0?ooo`000P3oool00`00oh@0oooo0?ooo`0I0?ooo`8005oo303oool00`00oj80oooo
0?ooo`0T0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo
0?ooo`0>0?ooo`0303?o00009ol0oooo00D0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo
0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo
0?ooo`0D0?ooo`03003ok03oool0oooo0180oooo00H0TOl00?ooo`3oool00?oL0?ooo`2@o`020?oo
o`04003od`3oool0oooo08oo00@0oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`02
0?ooo`0308_o003oool0oooo00D0oooo00@0aOl00<Co0034o`00`ol00`3oool00`000000oooo0?oo
o`0E0?ooo`04003om@3oool0oooo0?ooo`80iol01`3oool2001io`800<So00<0nol00?ooo`3oool0
1`3oool20?go00H0oooo00D0:03o0?ooo`3oool0oooo0?ko0002003of0<0oooo00<002co0?ooo`3o
ool0103oool20?oo00X0oooo0P3oo@060?ooo`07003To`3oool0oooo0?ooo`00mol0oooo001Fo`0?
0?ooo`0403?o003oool0oooo003o]280oooo0`00ooL2002Ao`800?na00@008oo0?ooo`0000000000
2P3oool000030?ooo`00oh@0oooo01X0oooo00<005oo0?ooo`3oool02`3oool00`00oj80oooo0?oo
o`0T0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?oo
o`0>0?ooo`0303?o00009ol0oooo00D0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?oo
o`050?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?oo
o`0D0?ooo`03003ok03oool0oooo0180oooo00T0TOl00?ooo`3oool0oooo003og03oool0T?l00?oo
o`00om<00`3oool00`2?o`00oooo0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?oo
o`3oool00P3oool00`2;o`00oooo0?ooo`060?ooo`040<Go0034o`00a?l00<co0080oooo00<00000
0?ooo`3oool05P3oool00`00ooD0oooo0?ooo`020?ooo`80iol01`3oool01000NOl0oooo0038o`3k
o`0:0?ooo`80oOl01@3oool00`0X0?l0oooo0?ooo`020?ooo`060?ko0000omP00?oH003of03oool0
02co1`3oool20?oo00X0oooo0P3oo@050?ooo`800>Co00@0oooo003go`00J?l005Ko3`3oool0100c
o`00oooo0?ooo`00ok@U0?ooo`800?og0P00TOl01000ok4008oo002?o`00000:0?ooo`0000<00?n4
0?ooo`3oool0603oool2001Oo``0oooo0P00oj8V0?ooo`030?lY003oool0oooo00<0oooo00<0obT0
0?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0=0?ooo`80<ol000<002Oo0?ooo`3oool0103oool0
0`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool0
0`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo01D0oooo00<00?o/0?ooo`3oool04P3oool0
2@2Ao`00oooo0?ooo`3oool00?oL0?ooo`2@o`00oooo003od`030?ooo`0308oo003oool0oooo0080
oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`020?ooo`0308_o003oool0oooo00L0
oooo00H0aOl00<Co0033o`00c?l00?ooo`00000H0?ooo`03003om@3oool0oooo00@0oooo00<0iol0
0?ooo`3oool01@3oool00`00NOl0oooo0038o`020?_o00X0oooo00<0oOl00?ooo`3oool00`3oool0
0`0X0?l0oooo0?ooo`030?ooo`80o_l00P00omP00`00;?l0oooo0?ooo`060?ooo`030?oo003oool0
oooo00T0oooo00<0ood00?ooo`3oool00P3oool01`3Eo`00oooo003To`00mol006So0?ooo`00E_l0
3`3oool0100co`00oooo0?ooo`00ok@V0?ooo`800?og00@0097o003o/@00000000002P3oool001X0
oooo00<005oo0?ooo`3oool02`3oool00`00oj80oooo0?ooo`0U0?ooo`030?lY003oool0oooo00<0
oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`0=0?ooo`0303?o00009ol0oooo00H0
oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0
oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0E0?ooo`03003ok03oool0oooo01<0
oooo00P0TOl00?ooo`3oool0oooo003og03oool0T?l0003od`@0oooo00<0Sol00?ooo`3oool00P3o
ool00`2=o`00oooo0?ooo`020?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool01`3o
ool01P35o`00a?l00<Co0033o`00oooo000001T0oooo00<00?oe0?ooo`3oool0103oool20>Oo00H0
oooo00@007Wo0?ooo`00b?l0oooo0P3ko`090?ooo`80oOl0103oool00`0X0?l0oooo0?ooo`040?oo
o`040?ko003oool00?oH003of0P0oooo0P3oo`0:0?ooo`80ood00P3oool01`3Eo`00oooo0?ooo`00
i?l00?Oo0?ooo`00E_l03`3oool0100co`00oooo0?ooo`00ok@X0?ooo`800?og0P00000:0?ooo`00
6@3oool00`00Gol0oooo0?ooo`0:0?ooo`800?nR9`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY
003oool0oooo00<0oooo00<0obT00?ooo`3oool0303oool203?o0003000Wo`3oool0oooo00D0oooo
00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo
00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0F0?ooo`03003ok03oool0oooo01<0oooo
00P0TOl00?ooo`3oool0oooo003og03oool0T?l0003od`@0oooo00<0Sol00?ooo`3oool00P3oool0
0`2=o`00oooo0?ooo`020?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool0203oool0
1035o`00a?l00<Co003<o`02000001P0oooo00<00?oe0?ooo`3oool01P3oool20>Oo00D0oooo0P00
NOl01000b?l0oooo0?ooo`3ko`0:0?ooo`80oOl00P3oool00`0X0?l0oooo0?ooo`050?ooo`80o_l0
00@002co003of000omP00?oH1`3oool20?oo00X0oooo0P3oo@001@3Eo`00oooo0?ooo`3oool00?Oo
0080oooo00<005Ko0?ooo`3oool0303oool01@0co`00oooo0?ooo`3oool00?nd02P0oooo00<00?m`
0000000000002P3oool001L0oooo0P00Gol<0?ooo`03003oXP3oool0oooo02H0oooo00<0obT00?oo
o`3oool00`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00`0oooo00<0<ol0000W
o`009ol01`3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?oo
o`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo01H0oooo00<00?o/0?oo
o`3oool0503oool01`2Ao`00oooo0?ooo`3oool00?oL0?ooo`00om<01@3oool01@2?o`00oooo0?oo
o`3oool0SOl000D0oooo00<0S?l00?ooo`3oool00`3oool00`2;o`00oooo0?ooo`090?ooo`030<Go
0034o`00`ol0008000006@3oool00`00ooD0oooo0?ooo`070?ooo`030>Oo003oool0oooo00@0oooo
00@007Wo0038o`00b?l0oooo0P3ko`0:0?ooo`80oOl000<0oooo02P0o`3oool01`3oool0103no`00
02co0?ooo`3oool2003of0L0oooo0P3oo`0:0?ooo`050=Go003oo@00oooo0?ooo`00mol00P00i?l0
0`00E_l0oooo0?ooo`0=0?ooo`0403?o003oool0oooo003o]2T0oooo0P00000:0?ooo`005P3oool0
0`00Gol0oooo0?ooo`0;0?ooo`03003oXP3oool0oooo02H0oooo00<0obT00?ooo`3oool00`3oool0
0`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00`0oooo00<0<ol0000Wo`3Go`001`3oool0
0`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool0
0`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo01H0oooo00<00?o/0?ooo`3oool05@3oool0
1`2Ao`00oooo0?ooo`3oool00?oL003od`2@o`001@3oool01@2?o`00oooo0?ooo`3oool0SOl000D0
oooo00<0S?l00?ooo`3oool00`3oool00`2;o`00oooo0?ooo`090?ooo`030<Go0034o`00a?l00080
00006@3oool00`00ooD0oooo0?ooo`080?ooo`80iol01@3oool00`00NOl0oooo0038o`020?ooo`80
nol02P3oool00`3mo`00oooo02P0o`090?ooo`04000/o`3no`00oooo0?ooo`800?oH1`3oool00`3o
o`00oooo0?ooo`070?ooo`090=Go003oool0ood00?om0000J?l00?Oo0?ooo`00i?l005Ko00h0oooo
00D0<ol00?ooo`3oool0oooo003o]00X0?ooo`8000002P3oool001@0oooo0P00Gol<0?ooo`800?nR
:03oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0
2`3oool203?o0003000Wo`3Go`00oooo00H0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo
0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo
0?ooo`0G0?ooo`03003ok03oool0oooo01D0oooo00L0TOl00?ooo`3oool0oooo003og000om<0T?l0
00@0oooo00<0Sol00?ooo`3oool00P3oool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0oooo
00<0oooo00<0Rol00?ooo`3oool02P3oool01035o`00a?l000000000000J0?ooo`03003om@3oool0
oooo00T0oooo0P3Wo`040?ooo`8007Wo00@00<So0?ooo`3oool0oooo0P3ko`090?ooo`80oOl000<0
:03o0?ooo`3oool01`3oool00`00;?l0o_l00?ko00020?ooo`<00?oH1@3oool20?oo00P0oooo00D0
eOl00?ooo`3oool006So003go`020?ooo`03001Fo`3oool0oooo00d0oooo00D0<ol00?ooo`3oool0
oooo003o]00W0?ooo`8000002P3oool001<0oooo00<005oo0?ooo`3oool02`3oool00`00oj80oooo
0?ooo`0W0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo
0?ooo`0;0?ooo`0403?o00009ol002Oo0=Oo00L0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00
oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00
oooo0?ooo`0G0?ooo`03003ok03oool0oooo01H0oooo00H0TOl00?ooo`3oool0oooo003og02@o`05
0?ooo`0308oo003oool0oooo0080oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`03
0?ooo`0308_o003oool0oooo00X0oooo1000000J0?ooo`03003om@3oool0oooo00/0oooo0P3Wo`04
0?ooo`03001io`00b?l0oooo00<0oooo00<0nol00?ooo`3oool0203oool00`0X0?l0oOl00?ooo`08
0?ooo`03000/o`3oool0o_l000@0oooo0P00omP50?ooo`80ool01P3oool0203Eo`00oooo0?ooo`3o
ool00?Oo0?om003oool005Ko0P00i?l=0?ooo`0503?o003oool0oooo0?ooo`00ok@0:03oool00`00
0000oooo0?ooo`080?ooo`004P3oool00`00Gol0oooo0?ooo`0:0?ooo`800?nR:@3oool00`3o:@00
oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool02`3oool0100co`00
02Oo0?ooo`3Go`070?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01@3oool00`3E
o`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0e?l00?ooo`3oool05`3oool00`00
on`0oooo0?ooo`0F0?ooo`03097o003oool0oooo0080oooo00<00?oC003og03oool0103oool00`2?
o`00oooo0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00`3oool00`2;
o`00oooo0?ooo`0:0?ooo`@000006`3oool00`00ooD0oooo0?ooo`0<0?ooo`030>Oo003oool0oooo
0080oooo00<007Wo0038o`00b?l00`3oool20?_o00T0oooo00<0:03o0?go003mo`001`3oool00`00
;?l0oooo0?ooo`020?ko00@0oooo0P00omP50?ooo`80ool0103oool01P3Eo`00oooo0?ooo`3oool0
06So003go`80ood000<005Ko0?ooo`00i?l03@3oool01@0co`00oooo0?ooo`3oool00?nd02L0oooo
00<000000?ooo`3oool0203oool00100oooo0P00Gol<0?ooo`03003oXP3oool0oooo02P0oooo00<0
obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00X0oooo0P0c
o`000`009ol0oooo0=Oo00070?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01@3o
ool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0e?l00?ooo`3oool0603o
ool00`00on`0oooo0?ooo`0F0?ooo`07097o003oool0oooo0?ooo`00om<0oooo003og0050?ooo`03
08oo003oool0oooo0080oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`020?ooo`03
08_o003oool0oooo00d0oooo0P00000L0?ooo`03003om@3oool0oooo00`0oooo0P3Wo`030?ooo`80
07Wo00<00<So0?ooo`3oool00P3oool20?_o00P0oooo00<0:03o0?ooo`3mo`001`3oool01000;?l0
oooo0?ooo`3oool20?ko00@0oooo0`00omP40?ooo`80ool00P3oool01P3Eo`00oooo0?ooo`3oool0
06So003go`80oooo00@005Ko0?om003oool00>Co303oool01@0co`00oooo0?ooo`3oool00?nd02L0
oooo00<000000?ooo`3oool0203oool000l0oooo00<005oo0?ooo`3oool02`3oool00`00oj80oooo
0?ooo`0X0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo
0?ooo`0:0?ooo`0503?o00009ol0oooo0?ooo`3Go`001`3oool00`3Fo`00oooo0?ooo`050?ooo`03
0=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`03
0=Co003oool0oooo01P0oooo00<00?o/0?ooo`3oool05`3oool01`2Ao`00oooo0?ooo`3oool00?oC
0?ooo`00om`01@3oool00`2?o`00oooo0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l0
0?ooo`3oool00P3oool00`2;o`00oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<00?oe
0?ooo`3oool03P3oool20>Oo00<0oooo00<007Wo0038o`3oool0103oool20?_o00H0oooo00<0:03o
0?ooo`3oool00P3mo`060?ooo`03000/o`3oool0oooo0080oooo0P3no`050?ooo`800?oH103oool0
0`3oo`00oooo0=Go00030?ooo`03001Xo`00mol0oooo0080oooo00<005Ko0?om003oool00P00i?l:
0?ooo`0303?o003oool0oooo0080oooo00<00?nd0?ooo`3oool0903oool00`000000oooo0?ooo`08
0?ooo`003@3oool2001Oo``0oooo0P00oj8Z0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?oo
o`3oool00`3oool00`3o:@00oooo0?ooo`090?ooo`80<ol000@002Oo0?ooo`3oool0eol01`3oool0
0`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool0
0`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo01P0oooo00<00?o/0?ooo`3oool0603oool0
102Ao`00oooo0?ooo`00om<20?ooo`03003og03oool0oooo00<0oooo00<0Sol00?ooo`3oool00P3o
ool00`2=o`00oooo0?ooo`020?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool03@3o
ool00`000000oooo0?ooo`0L0?ooo`03003om@3oool0oooo00l0oooo00H0iol00?ooo`3oool0oooo
001io`00b?l60?ooo`030?_o003oool0oooo00@0oooo00@0:03o0?ooo`3oool0oooo0P3mo`050?oo
o`03000/o`3oool0oooo00<0oooo00<0o_l00?ooo`3oool0103oool2003of0<0oooo00<0ool00=Go
003oool00P3oool00`00J?l0oooo003go`020?ooo`06001Fo`3oool0ood00?om003oool00>Co2P3o
ool01@0co`00oooo0?ooo`3oool00?nd02H0oooo00<000000?ooo`3oool0203oool000`0oooo00<0
05oo0?ooo`3oool02`3oool00`00oj80oooo0?ooo`0Y0?ooo`030?lY003oool0oooo00<0oooo00<0
obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`090?ooo`0303?o00009ol002Oo0080oooo00<0
eol00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0
eOl00?ooo`3oool0103oool00`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo01T0oooo00<0
0?o/0?ooo`3oool0603oool00`2Ao`00oooo003od`030?ooo`03003og03oool0oooo00<0oooo00<0
Sol00?ooo`3oool00P3oool00`2=o`00oooo0?ooo`020?ooo`0308co003oool0oooo00<0oooo00<0
Rol00?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`03003om@3oool0oooo0100oooo0P3W
o`020?ooo`8007Wo1P3oool20?_o00D0oooo00<0:03o0?ooo`3oool00P3oool20?go00@0oooo00<0
02co0?ooo`3oool00`3oool20?ko00H0oooo0P00omP30?ooo`060=Go003oo`00oooo001Xo`3oool0
0?Oo0`3oool00`00E_l0oooo0?ooo`020?om0003003To`3oool0oooo00L0oooo00<0<ol00?ooo`3o
ool00P3oool00`00ok@0oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo000;0?ooo`03001O
o`3oool0oooo00X0oooo0P00oj8[0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0
0`3oool00`3o:@00oooo0?ooo`090?ooo`0303?o00009ol0oooo0080oooo00<0eol00?ooo`3oool0
1@3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool0
103oool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo01P0oooo00<00?o/0?ooo`3oool0
6@3oool00`2Ao`00oooo003od`030?ooo`03003og03oool0oooo00<0oooo00D0Sol00?ooo`3oool0
oooo08go00050?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool03@3oool00`000000
oooo0?ooo`0M0?ooo`03003om@3oool0oooo0140oooo0P3Wo`020?ooo`03001io`00b?l0oooo00D0
oooo0P3ko`040?ooo`0302P0o`3oool0oooo00<0oooo00<0oOl00?ooo`3oool00P3oool00`00;?l0
oooo0?ooo`040?ooo`80o_l01P3oool3003of0070=Go003oool0ool00?oo0000J?l0oooo003go`02
0?ooo`03001Fo`3oool0oooo0080oooo00<0ood0003To`3oool0203oool00`0co`00oooo0?ooo`02
0?ooo`03003o]03oool0oooo0280oooo00<000000?ooo`3oool0203oool000T0oooo0P00Gol<0?oo
o`03003oXP3oool0oooo02X0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`030?oo
o`030?lY003oool0oooo00P0oooo0P0co`001@009ol0oooo0?ooo`3oool0eol000L0oooo00<0e_l0
0?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo00@0oooo00<0eOl0
0?ooo`3oool01P3oool00`3Do`00oooo0?ooo`0H0?ooo`03003ok03oool0oooo01X0oooo00<0TOl0
003od`3oool00`3oool00`00om`0oooo0?ooo`020?ooo`0308oo003oool0oooo0080oooo00<0SOl0
0?ooo`3oool00`3oool00`2<o`00oooo0?ooo`030?ooo`0308_o003oool0oooo00d0oooo00<00000
0?ooo`3oool07@3oool00`00ooD0oooo0?ooo`0C0?ooo`80iol000<0oooo001io`00b?l01`3oool0
1@3ko`00oooo0?ooo`3oool0:03o00H0oooo0P3mo`030?ooo`03000/o`3oool0oooo00D0oooo0P3n
o`070?ooo`800?oH0P3oool00`00J?l0oooo003go`030?ooo`03001Fo`3oool0oooo00<0oooo0P00
i?l70?ooo`0303?o003oool0oooo0080oooo00<00?nd0?ooo`3oool08P3oool00`000000oooo0?oo
o`080?ooo`00203oool00`00Gol0oooo0?ooo`0;0?ooo`03003oXP3oool0oooo02X0oooo00<0obT0
0?ooo`3oool00`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00P0oooo00<0<ol0
000Wo`009ol00`3oool00`3Go`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0e_l0
0?ooo`3oool01P3oool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0e?l0
0?ooo`3oool06@3oool00`00on`0oooo0?ooo`0J0?ooo`03097o0000om<0oooo00<0oooo00<00?oL
0?ooo`3oool00P3oool00`2?o`00oooo0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l0
0?ooo`3oool00`3oool00`2;o`00oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<00?oe
0?ooo`3oool0503oool0103Wo`00oooo001io`00NOl70?ooo`80nol00P3oool00`0X0?l0oooo0?oo
o`050?ooo`80oOl000<0oooo000/o`3oool0203oool20?ko00D0oooo00L0eOl00?ooo`00omP00?oH
001Xo`3oo`000?Oo00<0oooo00<005Ko0?ooo`3oool0103oool00`3oo@000>Co0?ooo`060?ooo`03
03?o003oool0oooo0080oooo00<00?nd0?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`00
1P3oool2001Oo``0oooo0P00oj8/0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0
0`3oool00`3o:@00oooo0?ooo`080?ooo`0303?o00009ol0oooo00<0oooo00<0eol00?ooo`3oool0
1@3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool0
1@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo01T0oooo00<00?o/0?ooo`3oool0
6`3oool00`00om<0oooo0?ooo`020?ooo`03093o0000om`0oooo00<0oooo00<0Sol00?ooo`3oool0
0P3oool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool0
3@3oool00`000000oooo0?ooo`0N0?ooo`03003om@3oool0oooo01D0oooo0P3Wo`000`3oool007Wo
0?ooo`070?ooo`80nol000<0oooo02P0o`3oool01`3oool20?go0003000/o`3oool0oooo00P0oooo
00<0o_l00?ooo`3oool00P3oool0103Eo`00oooo0?ooo`3oool3003of004003go`3oo`00oooo001F
o`P0oooo00<00>Co0?om003oool0103oool00`0co`00oooo0?ooo`020?ooo`03003o]03oool0oooo
0240oooo00<000000?ooo`3oool0203oool000D0oooo00<005oo0?ooo`3oool02`3oool00`00oj80
oooo0?ooo`0[0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00
oooo0?ooo`070?ooo`80<ol000<002Oo0?ooo`3oool00P3oool00`3Go`00oooo0?ooo`050?ooo`03
0=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01P3oool00`3Eo`00oooo0?ooo`050?ooo`03
0=Go003oool0oooo00D0oooo00<0e?l00?ooo`3oool06@3oool00`00on`0oooo0?ooo`0K0?ooo`03
097o0000om<0oooo00<0oooo00<0T?l0003og03oool00`3oool00`2?o`00oooo0?ooo`020?ooo`03
08go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00`3oool00`2;o`00oooo0?ooo`0=0?ooo`03
0000003oool0oooo01l0oooo00<00?oe0?ooo`3oool05P3oool20>Oo0003001io`3oool0oooo00L0
oooo00<0nol002P0o`3oool02@3oool00`3mo`0002co0?ooo`090?ooo`80o_l00P3oool01@3Eo`00
oooo0?ooo`3oool006So0080oooo00D00?Oo003of03oo`00ool0001Fo`080?ooo`800>Co00D0ood0
0?ooo`3oool0oooo03?o00050?ooo`03003o]03oool0oooo0200oooo00<000000?ooo`3oool0203o
ool000@0oooo00<005oo0?ooo`3oool02P3oool2003oXRd0oooo00<0obT00?ooo`3oool00`3oool0
0`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00L0oooo00<0<ol0000Wo`009ol0103oool0
0`3Go`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01P3oool0
0`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0e?l00?ooo`3oool06P3oool0
0`00on`0oooo0?ooo`0K0?ooo`03003od`3oool0oooo00<0oooo00<0T?l0003og03oool00`3oool0
0`2?o`00oooo0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00P3oool0
0`2;o`00oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<00?oe0?ooo`3oool0603oool0
0`3Wo`0007Wo0038o`090?ooo`0302P0o`3oool0oooo00P0oooo00<0oOl0000/o`3oool02P3oool2
0?ko00050?ooo`3Eo`00oooo0?ooo`00J?l00P3oool01@00mol0oooo003of000omP005Ko00X0oooo
00<00>Co0?om003oo@000P3oool00`0co`00oooo0?ooo`020?ooo`03003o]03oool0oooo0200oooo
00<000000?ooo`3oool0203oool00080oooo0P00Gol<0?ooo`03003oXP3oool0oooo02`0oooo00<0
obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00H0oooo0P0c
o`000`009ol0oooo0?ooo`030?ooo`030=Oo003oool0oooo00D0oooo00<0e_l00?ooo`3oool01@3o
ool00`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3o
ool00`3Do`00oooo0?ooo`0J0?ooo`03003ok03oool0oooo01/0oooo00<00?oC097o003oool0103o
ool00`2@o`000?oL0?ooo`030?ooo`0308oo003oool0oooo0080oooo00<0SOl00?ooo`3oool00`3o
ool00`2<o`00oooo0?ooo`020?ooo`0308_o003oool0oooo00h0oooo00<000000?ooo`3oool0803o
ool00`00ooD0oooo0?ooo`0I0?ooo`8007Wo2@3oool00`0X0?l0nol00?ooo`090?ooo`03000/o`00
0000000000X0oooo00<0o_l00=Go003oool00P3oool01000J?l0oooo0?ooo`00mol20?ooo`03003o
f000E_l00?oH00T0oooo00D00>Co0?ooo`3oo@00oooo03?o00050?ooo`03003o]03oool0oooo01l0
oooo00<000000?ooo`3oool0203oool000030?ooo`00Gol0oooo00`0oooo00<00?nR0?ooo`3oool0
;03oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0
1P3oool00`0co`00oooo000Wo`050?ooo`030=Oo003oool0oooo00D0oooo00<0e_l00?ooo`3oool0
1@3oool00`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool0
1@3oool00`3Do`00oooo0?ooo`0J0?ooo`03003ok03oool0oooo01`0oooo00<00?oC097o003oool0
103oool00`2@o`000?oL0?ooo`030?ooo`0308oo003oool0oooo0080oooo00<0SOl00?ooo`3oool0
0P3oool00`2<o`00oooo0?ooo`030?ooo`0308_o003oool0oooo00h0oooo00<000000?ooo`3oool0
803oool00`00ooD0oooo0?ooo`0J0?ooo`030>Oo0000NOl0oooo00P0oooo00<0:03o0?_o003ko`00
2@3oool2000000030?go003oool0oooo00P0oooo00D0eOl00?ko003oool0oooo001Xo`020?ooo`06
003go`3oool0oooo0?ooo`00E_l0oooo0P00omP80?ooo`800>Co0P3oo@000`0co`00oooo0?ooo`02
0?ooo`03003o]03oool0oooo01l0oooo00<000000?ooo`3oool0203oool00003001Oo`3oool0oooo
00X0oooo0P00oj8^0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o
:@00oooo0?ooo`060?ooo`0303?o00009ol002Oo00D0oooo00<0eol00?ooo`3oool01@3oool00`3F
o`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3oool00`3E
o`00oooo0?ooo`050?ooo`030=Co003oool0oooo01/0oooo00<00?o/0?ooo`3oool06`3oool00`00
om<0oooo097o00050?ooo`03093o0000om`0oooo00<0oooo00D0Sol00?ooo`3oool0oooo08go0005
0?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool03P3oool00`000000oooo0?ooo`0Q
0?ooo`03003om@3oool0oooo01/0oooo00<007Wo0>Oo003oool01P3oool00`0X0?l0oooo0?ooo`02
0?_o00X0oooo0P3mo`080?ooo`050=Go003oool0o_l00?ko0000J?l00P3oool00`00mol0oooo0?oo
o`020?ooo`03001Fo`3oool0oooo00800?oH203oool01000i?l0oooo03?o003oo@040?ooo`03003o
]03oool0oooo01h0oooo00<000000?ooo`3oool0203oool000`0oooo00<00?nR0?ooo`3oool0;@3o
ool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool01@3o
ool203?o0003000Wo`3oool0oooo00@0oooo00<0eol00?ooo`3oool01@3oool00`3Fo`00oooo0?oo
o`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?oo
o`050?ooo`030=Co003oool0oooo01/0oooo00<00?o/0?ooo`3oool0703oool00`00om<0oooo097o
00050?ooo`03093o0000om`0oooo00<0oooo00D0Sol00?ooo`3oool0oooo08go00050?ooo`0308co
003oool0oooo00<0oooo00<0Rol00?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`03003o
m@3oool0oooo01`0oooo0P00NOl70?ooo`0502P0o`3oool0oooo0?ooo`3ko`002`3oool00`3mo`00
oooo0?ooo`050?ooo`060=Go003oool0oooo0?ooo`00J?l0o_l00P3oool01@00mol0oooo0?ooo`3o
ool005Ko00@0oooo0`00omP60?ooo`03003To`3oool0<ol00080ood00`3oool00`00ok@0oooo0?oo
o`0M0?ooo`030000003oool0oooo00P0oooo000:0?ooo`800?nR;`3oool00`3o:@00oooo0?ooo`03
0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool01@3oool00`0co`0002Oo000Wo`06
0?ooo`030=Oo003oool0oooo00D0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`06
0?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0K
0?ooo`03003ok03oool0oooo01`0oooo00@00?oC0?ooo`3oool0TOl01@3oool00`2@o`000?oL0?oo
o`020?ooo`0308oo003oool0oooo0080oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?oo
o`030?ooo`0308_o003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool00`00ooD0oooo0?oo
o`0L0?ooo`030038o`00NOl0iol000H0oooo00@0:03o0?ooo`3oool0oooo0P3ko`0:0?ooo`80oOl0
1@3oool01P3Eo`00oooo0?ooo`3oool006So0?ooo`80o_l000D00?Oo0?ooo`3oool0oooo001Fo`05
0?ooo`80ool00P00omP50?ooo`800>Co0P3oool0103oo@00oooo0?ooo`00ok@O0?ooo`030000003o
ool0oooo00P0oooo00090?ooo`03003oXP3oool0oooo02h0oooo00<0obT00?ooo`3oool00`3oool0
0`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00D0oooo00<0<ol0000Wo`3oool01P3oool0
0`3Go`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01P3oool0
0`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0e?l00?ooo`3oool0703oool0
0`00on`0oooo0?ooo`0L0?ooo`04003od`3oool0oooo097o00@0oooo00<0T?l00?ooo`00om`00`3o
ool00`2?o`00oooo0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00`3o
ool00`2;o`00oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo00<00?oe0?ooo`3oool07@3o
ool00`00NOl0iol00>Oo00050?ooo`0302P0o`3oool0oooo0080oooo0P3ko`0:0?ooo`80oOl0103o
ool0103Eo`00oooo0?ooo`00J?l30?ooo`03003go`3oool0oooo0080oooo00<005Ko0?ooo`3oool0
103oool20?oo00800?oH103oool0100co`000>Co0?ooo`3oool20?om00030?ooo`00ok@0oooo01d0
oooo00<000000?ooo`3oool0203oool000P0oooo00<00?nR0?ooo`3oool0;P3oool00`3o:@00oooo
0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0103oool203?o0003000W
o`3oool0oooo00D0oooo00<0eol00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko
003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Co
003oool0oooo01`0oooo00<00?o/0?ooo`3oool0703oool01000om<0oooo0?ooo`2Ao`050?ooo`03
093o003oool00?oL00<0oooo00<0Sol00?ooo`3oool00P3oool00`2=o`00oooo0?ooo`030?ooo`03
08co003oool0oooo00<0oooo00<0Rol00?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`03
003om@3oool0oooo01h0oooo0P00NOl20>Oo00<0oooo00<0:03o0?ooo`3oool0103oool00`3ko`00
oooo0?ooo`090?ooo`80oOl00P3oool0103Eo`00oooo0?ooo`00J?l40?ooo`05003go`3no`00oooo
0?ooo`00E_l0203oool20?oo00<00?oH0P3oool00`0co`000>Co0?ooo`020?ooo`030?om0000ok@0
oooo01d0oooo00<000000?ooo`3oool0203oool000H0oooo0P00oj8`0?ooo`030?lY003oool0oooo
00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`040?ooo`0303?o00009ol002Oo
00L0oooo00<0eol00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo
00H0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Co003oool0oooo
01d0oooo00<00?o/0?ooo`3oool0703oool01000om<0oooo0?ooo`2Ao`050?ooo`03093o003oool0
0?oL00<0oooo00<0Sol00?ooo`3oool00P3oool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0
oooo00<0oooo00<0Rol00?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`03003om@3oool0
oooo01h0oooo00@00<So001io`3oool0iol00`3oool00`0X0?l0oooo0?ooo`040?ooo`80nol02`3o
ool00`3mo`00oooo0=Go00030?ooo`06001Xo`3oool0oooo0?ooo`00mol0oooo0P3no`000`3oool0
05Ko0?ooo`080?ooo`80ool000H0oooo003of000omP0<ol00?ooo`00i?l40?ooo`03003o]03oo@00
oooo01/0oooo00<000000?ooo`3oool0203oool000D0oooo00<00?nR0?ooo`3oool0;`3oool00`3o
:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0103oool00`0c
o`0002Oo0?ooo`070?ooo`030=Oo003oool0oooo00D0oooo00<0e_l00?ooo`3oool01@3oool00`3F
o`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3D
o`00oooo0?ooo`0M0?ooo`03003ok03oool0oooo01`0oooo00D00?oC0?ooo`3oool0oooo097o0005
0?ooo`03093o003oool00?oL00<0oooo00<0Sol00?ooo`3oool00P3oool00`2=o`00oooo0?ooo`03
0?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool03P3oool00`000000oooo0?ooo`0T
0?ooo`03003om@3oool0oooo01l0oooo00<00<So001io`3oool00P3Wo`020?ooo`0302P0o`3oool0
oooo00D0oooo0P3ko`0:0?ooo`030?go003Eo`00oooo0080oooo00D006So0?ooo`3oool0oooo003g
o`030?ooo`030?ko0000E_l0oooo00X0oooo00<0ool00?ooo`3oool00P00omP00`3oool00>Co003T
o`020?ooo`04003o]03oool0ood00?om01X0oooo00<000000?ooo`3oool0203oool000<0oooo0P00
oj8a0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?oo
o`030?ooo`80<ol000<002Oo0?ooo`3oool01P3oool00`3Go`00oooo0?ooo`060?ooo`030=Ko003o
ool0oooo00@0oooo00<0e_l00?ooo`3oool01P3oool00`3Eo`00oooo0?ooo`050?ooo`030=Go003o
ool0oooo00D0oooo00<0e?l00?ooo`3oool07@3oool00`00on`0oooo0?ooo`0L0?ooo`03003od`3o
ool0oooo0080oooo00<0TOl00?ooo`3oool00`3oool00`2@o`00oooo003og0030?ooo`0308oo003o
ool0oooo0080oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`020?ooo`0308_o003o
ool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`00ooD0oooo0?ooo`0P0?ooo`8007Wo00@0
oooo0>Oo003Wo`00:03o2@3oool20?_o00T0oooo00D0eOl00?go003mo`00oooo001Xo`040?ooo`03
003go`3oool0oooo0080oooo00<005Ko0?ko003oool02@3oool20?oo00060?ooo`0co`000?oH003o
f03oool00>Co0P3oool01000ok@0oooo0?ooo`3oo@0I0?ooo`030000003oool0oooo00P0oooo0002
0?ooo`03003oXP3oool0oooo0300oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`03
0?ooo`030?lY003oool0oooo00<0oooo00<0<ol0000Wo`009ol0203oool00`3Go`00oooo0?ooo`06
0?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`05
0?ooo`030=Go003oool0oooo00H0oooo00<0e?l00?ooo`3oool07@3oool00`00on`0oooo0?ooo`0L
0?ooo`03003od`3oool0oooo0080oooo00<0TOl00?ooo`3oool00`3oool0102@o`00oooo0?ooo`00
om`20?ooo`0308oo003oool0oooo0080oooo00<0SOl00?ooo`3oool00P3oool00`2<o`00oooo0?oo
o`030?ooo`0308_o003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`00ooD0oooo0?oo
o`0Q0?ooo`060038o`00NOl0oooo0?ooo`3Wo`00:03o2P3oool00`3ko`00oooo0?ooo`070?ooo`04
0=Go003oool0oOl0001Xo`@0oooo00<00?Oo0?ooo`3oool00P3oool00`00E_l0oooo0?ko000;0?oo
o`80ool000<0<ol00?ooo`00omP00P00omP00`3oool00?nd0?ooo`020?ooo`80ood05`3oool00`00
0000oooo0?ooo`080?ooo`0000<0oooo003oXP3oool0<@3oool00`3o:@00oooo0?ooo`030?ooo`03
0?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00P3oool203?o0003000Wo`3oool0oooo00L0
oooo00<0eol00?ooo`3oool01P3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0
oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo01d0
oooo00<00?o/0?ooo`3oool0703oool00`00om<0oooo0?ooo`030?ooo`03097o003oool0oooo00<0
oooo00@0T?l00?ooo`3oool00?oL0P3oool01@2?o`00oooo0?ooo`3oool0SOl000D0oooo00<0S?l0
0?ooo`3oool00`3oool00`2;o`00oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo00<00?oe
0?ooo`3oool08@3oool01P00b?l007Wo0?ooo`3oool0iol002P0o`X0oooo0P3ko`070?ooo`050=Go
003oool0oooo001Xo`3mo`000`3oool00`00mol0oooo0?ooo`030?ooo`04001Fo`3oool0o_l00?ko
00/0oooo00<0<ol00?oo003oool00P3oool2003of003003o]03oool0oooo0080oooo0P3oo@0E0?oo
o`030000003oool0oooo00P0oooo00000`00oj80oooo0?ooo`0`0?ooo`030?lY003oool0oooo00<0
oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`020?ooo`0303?o003oool002Oo00T0
oooo00<0eol00?ooo`3oool01P3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0
oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo01d0
oooo00<00?o/0?ooo`3oool07@3oool00`00om<0oooo0?ooo`030?ooo`03097o003oool0oooo00<0
oooo00H0T?l00?ooo`3oool00?oL0?ooo`2?o`040?ooo`0308go003oool0oooo00<0oooo00<0S?l0
0?ooo`3oool00`3oool00`2;o`00oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo00<00?oe
0?ooo`3oool08P3oool00`00b?l007Wo001io`020?ooo`0302P0o`3Wo`00oooo00T0oooo0P3ko`05
0?ooo`050=Go003oool0oooo001Xo`3oool00P3mo`020?ooo`03003go`3oool0oooo0080oooo00@0
05Ko0?ooo`3oool0oooo0P3no`090?ooo`0303?o003oool0ool000@0oooo00<00?oH003o]03oool0
103oool20?om01<0oooo00<000000?ooo`3oool0203oool00380oooo00<0obT00?ooo`3oool00`3o
ool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo0080oooo00<0<ol0000Wo`009ol02@3o
ool00`3Go`00oooo0?ooo`060?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01@3o
ool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00H0oooo00<0e?l00?ooo`3oool07P3o
ool00`00on`0oooo0?ooo`0L0?ooo`03003od`3oool0oooo00@0oooo00<0TOl00?ooo`3oool00P3o
ool01`2@o`00oooo0?ooo`3oool00?oL0?ooo`2?o`00103oool00`2=o`00oooo0?ooo`030?ooo`03
08co003oool0oooo00<0oooo00<0Rol00?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`03
003om@3oool0oooo0280oooo0P00b?l01000NOl0oooo02P0o`3oool20>Oo00X0oooo0P3ko`030?oo
o`050=Go003oool0oooo0?ooo`00J?l00P3oool20?go0003003go`3oool0oooo0080oooo00<005Ko
0?ooo`3oool00`3oool20?ko00P0oooo00@0<ol00?ooo`3oo`00ool00`3oool01000ok@00?oH003o
f000omP40?ooo`030?om003oool0oooo0100oooo00<000000?ooo`3oool0203oool00340oooo00<0
obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`030?ooo`040?lY003oool0oooo0?ooo`80<ol0
00<002Oo0?ooo`3oool0203oool00`3Go`00oooo0?ooo`060?ooo`030=Ko003oool0oooo00D0oooo
00<0e_l00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00H0oooo
00<0e?l00?ooo`3oool07P3oool00`00on`0oooo0?ooo`0M0?ooo`03003od`3oool0oooo00<0oooo
00<0TOl00?ooo`3oool00`3oool01`2@o`00oooo0?ooo`3oool00?oL0?ooo`2?o`00103oool00`2=
o`00oooo0?ooo`030?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool03`3oool00`00
0000oooo0?ooo`0W0?ooo`03003om@3oool0oooo02@0oooo00@00<So001io`3oool0:03o0P3oool0
0`3Wo`00oooo0?ooo`090?ooo`040?_o003oool0oooo0=Go00<0oooo00<006So0?ooo`3oool00P3o
ool00`00mol0oOl00?ooo`030?ooo`03001Fo`3oool0oooo00@0oooo00<0o_l00?ooo`3oool01@3o
ool0100co`00oooo0?ooo`3oool20?oo0080oooo00<00?nd003To`3oool00P00omP30?ooo`80ood0
403oool00`000000oooo0?ooo`080?ooo`00<03oool00`3o:@00oooo0?ooo`030?ooo`030?lY003o
ool0oooo00<0oooo00L0obT00?ooo`3oool0oooo03?o003oool002Oo00X0oooo00<0eol00?ooo`3o
ool01P3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3o
ool01@3oool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo01h0oooo00<00?o/0?ooo`3o
ool07@3oool00`00om<0oooo0?ooo`040?ooo`03097o003oool0oooo00<0oooo00L0T?l00?ooo`3o
ool0oooo003og03oool0Sol000@0oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`03
0?ooo`0308_o003oool0oooo00l0oooo00<000000?ooo`3oool0:03oool00`00ooD0oooo0?ooo`0T
0?ooo`040038o`00NOl0oooo02P0o`80oooo0P3Wo`0:0?ooo`80nol000D0eOl00?ooo`3oool0oooo
001Xo`050?ooo`03003go`3mo`00oooo0080oooo00<005Ko0?ooo`3oool01@3oool20?ko00H0oooo
00<0<ol00?ooo`3oool00P3oool20?oo0003003o]03oool00>Co0080oooo0P00omP30?ooo`80ood0
3P3oool00`000000oooo0?ooo`080?ooo`00;`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003o
ool0oooo00<0oooo00D0obT00?ooo`3oool0oooo03?o0002000Wo`X0oooo00<0eol00?ooo`3oool0
1P3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool0
1@3oool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo01l0oooo00<00?o/0?ooo`3oool0
703oool00`00om<0oooo0?ooo`050?ooo`03097o003oool0oooo00<0oooo00L0T?l00?ooo`3oool0
oooo003og03oool0Sol000@0oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`030?oo
o`0308_o003oool0oooo00l0oooo00<000000?ooo`3oool0:03oool00`00ooD0oooo0?ooo`0U0?oo
o`040038o`00NOl007Wo02P0o`<0oooo0P3Wo`0:0?ooo`050?_o003Eo`00oooo0?ooo`00J?l01@3o
ool01000mol0oooo0?go003mo`020?ooo`03001Fo`3oool0oooo00H0oooo0P3no`040?ooo`0303?o
003oool0oooo00@0oooo00@0ool0003o]03oool00>Co0`3oool3003of080oooo0P3oo@0<0?ooo`03
0000003oool0oooo00P0oooo000^0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool0
0`3oool00`3o:@00oooo0?ooo`0203?o0003000Wo`3oool0oooo00T0oooo00<0eol00?ooo`3oool0
1P3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00D0oooo00<0eOl00?ooo`3oool0
1@3oool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo01l0oooo00<00?o/0?ooo`3oool0
7@3oool00`00om<0oooo0?ooo`050?ooo`03097o003oool0oooo00<0oooo00L0T?l00?ooo`3oool0
oooo003og03oool0Sol000@0oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`030?oo
o`0308_o003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`00ooD0oooo0?ooo`0U0?oo
o`030038o`3oool0:03o00D0oooo0P3Wo`090?ooo`040=Go003ko`00oooo001Xo`H0oooo00<00?Oo
0?ooo`3oool00P3mo`000`00E_l0oooo0?ooo`080?ooo`80o_l00`3oool00`0co`00oooo0?ooo`04
0?ooo`04003o]03oo`00oooo003To`D0oooo0P00omP20?ooo`030?om003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool002d0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?ooo`03
0?ooo`040?lY003oool0oooo03?o008002Oo2`3oool00`3Go`00oooo0?ooo`060?ooo`030=Ko003o
ool0oooo00D0oooo00<0e_l00?ooo`3oool01P3oool00`3Eo`00oooo0?ooo`040?ooo`030=Go003o
ool0oooo00H0oooo00<0e?l00?ooo`3oool07`3oool00`00on`0oooo0?ooo`0M0?ooo`03003od`3o
ool0oooo00H0oooo00<0TOl00?ooo`3oool00`3oool01`2@o`00oooo0?ooo`3oool00?oL0?ooo`2?
o`00103oool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0oooo0080oooo00<0Rol00?ooo`3o
ool0403oool00`000000oooo0?ooo`0Y0?ooo`03003om@3oool0oooo02H0oooo0P00b?l00`0X0?l0
oooo0?ooo`040?ooo`030>Oo003oool0oooo00H0oooo00@0eOl00?ooo`3ko`0006So1P3oool00`00
mol0oooo0?ooo`020?ooo`030?go0000E_l0oooo00X0oooo00@0o_l00?ooo`3oool0<ol01`3oool0
0`00ok@0ool00?oo0002003To`D0oooo0P00omP00`3oool0ood00?om00090?ooo`030000003oool0
oooo00P0oooo000/0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00`3oool01@3o
:@00oooo03?o000co`0002Oo00`0oooo00<0eol00?ooo`3oool01P3oool00`3Fo`00oooo0?ooo`05
0?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`05
0?ooo`030=Co003oool0oooo0200oooo00<00?o/0?ooo`3oool07@3oool00`00om<0oooo0?ooo`06
0?ooo`03097o003oool0oooo00<0oooo00L0T?l00?ooo`3oool0oooo003og03oool0Sol000@0oooo
00<0SOl00?ooo`3oool00P3oool00`2<o`00oooo0?ooo`030?ooo`0308_o003oool0oooo0100oooo
00<000000?ooo`3oool0:P3oool00`00ooD0oooo0?ooo`0W0?ooo`030038o`0X0?l007Wo00D0oooo
0P3Wo`060?ooo`040=Go003oool0oooo001Xo`80nol0103oool00`00mol0oooo0?ooo`030?ooo`03
001Fo`3mo`00oooo00X0oooo0P3no`000`0co`00oooo0?ooo`050?ooo`03003o]03oool0oooo0080
ool000<00>Co0?ooo`3oool0103oool3003of080ood01`3oool00`000000oooo0?ooo`080?ooo`00
:`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo00D0obT00?ooo`0co`00
oooo000Wo`0<0?ooo`030=Oo003oool0oooo00H0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00
oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00
oooo0?ooo`0P0?ooo`03003ok03oool0oooo01d0oooo00<00?oC0?ooo`3oool01`3oool00`2Ao`00
oooo0?ooo`030?ooo`07093o003oool0oooo0?ooo`00om`0oooo08oo00030?ooo`0308go003oool0
oooo00<0oooo00<0S?l00?ooo`3oool00`3oool00`2;o`00oooo0?ooo`0@0?ooo`030000003oool0
oooo02/0oooo00<00?oe0?ooo`3oool09`3oool00`0X0?l0oooo001io`060?ooo`80iol0103oool0
1P3Eo`00oooo0?ooo`3oool006So0?ooo`80nol00`3oool00`00mol0oooo0?ooo`030?ooo`03001F
o`3mo`00oOl000/0oooo00<0o_l003?o003oool01P3oool01P00ok@0oooo0?ooo`3oool0ool0003T
o`P0oooo0P00omP20?om00D0oooo00<000000?ooo`3oool0203oool002X0oooo00<0obT00?ooo`3o
ool00`3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0<ol0008002Oo303oool00`3Go`00
oooo0?ooo`060?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01P3oool00`3Eo`00
oooo0?ooo`050?ooo`030=Go003oool0oooo00D0oooo00<0e?l00?ooo`3oool0803oool00`00on`0
oooo0?ooo`0N0?ooo`03003od`3oool0oooo00L0oooo00<0TOl00?ooo`3oool00P3oool00`2@o`00
oooo0?ooo`020?ooo`03003og02?o`00oooo00<0oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00
oooo0?ooo`030?ooo`0308_o003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`00ooD0
oooo0?ooo`0X0?ooo`0302P0o`3oool007Wo00L0oooo00D0iol00?ooo`3oool0oooo0=Go00030?oo
o`05001Xo`3oool0oooo0?ooo`3ko`000P3oool00`00mol0oooo0?ooo`030?ooo`03001Fo`3oool0
oooo0080oOl02P3oool00`0co`00o_l00?ko00060?ooo`05003o]03oool0oooo0?ooo`3oo`000P00
i?l80?ooo`800?oH0P3oo@030?ooo`030000003oool0oooo00P0oooo000Y0?ooo`030?lY003oool0
oooo00<0oooo00<0obT00?ooo`3oool00`3oool0103o:@00<ol003?o00009ol=0?ooo`030=Oo003o
ool0oooo00H0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`060?ooo`030=Go003o
ool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0Q0?ooo`03003ok03o
ool0oooo01d0oooo00<00?oC0?ooo`3oool01`3oool00`2Ao`00oooo0?ooo`030?ooo`03093o003o
ool0oooo0080oooo00<00?oL08oo003oool00`3oool00`2=o`00oooo0?ooo`030?ooo`0308co003o
ool0oooo00<0oooo00<0Rol00?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`03003om@3o
ool0oooo02P0oooo00@0:03o0038o`00NOl007Wo1P3oool20>Oo0080oooo00@0eOl00?ooo`3oool0
06So103oool20?_o0003003go`3oool0oooo00<0oooo00<005Ko0?ooo`3oool00P3oool20?go00T0
oooo00@0<ol00?ooo`3no`00o_l0103oool00`00ok@0oooo0?ooo`030?ooo`030?oo0000i?l0oooo
00P0oooo0`00omP20?ooo`030000003oool0oooo00P0oooo000X0?ooo`030?lY003oool0oooo00<0
oooo00<0obT00?ooo`3oool00`3oool0103o:@00<ol00?ooo`009ol=0?ooo`030=Oo003oool0oooo
00H0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo
00D0oooo00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0Q0?ooo`03003ok03oool0oooo
01d0oooo00<00?oC0?ooo`3oool0203oool00`2Ao`00oooo0?ooo`030?ooo`03093o003oool0oooo
0080oooo00<00?oL08oo003oool00`3oool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0oooo
00<0oooo00<0Rol00?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`03003om@3oool0oooo
02T0oooo00@0:03o0038o`3oool007Wo1`3oool20>Oo00040=Go003oool0oooo001Xo`H0oooo00<0
nol0003go`3oool0103oool00`00E_l0oooo0?ooo`030?ooo`030?go003oool0oooo00H0oooo00D0
<ol00?ooo`3oool0oooo0?ko00040?ooo`03003o]03oool0oooo00@0oooo00<00>Co0?oo003oool0
2@3oool2003of0030000003oool0oooo00P0oooo000W0?ooo`030?lY003oool0oooo00<0oooo00<0
obT00?ooo`3oool00`3oool0103o:@00<ol0000Wo`009ol=0?ooo`030=Oo003oool0oooo00H0oooo
00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo
00<0eOl00?ooo`3oool01@3oool00`3Do`00oooo0?ooo`0Q0?ooo`03003ok03oool0oooo01h0oooo
00<00?oC0?ooo`3oool0203oool00`2Ao`00oooo0?ooo`030?ooo`03093o003oool0oooo0080oooo
00<00?oL08oo003oool00`3oool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0oooo00<0oooo
00<0Rol00?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`03003om@3oool0oooo02P0oooo
00D0:03o0?ooo`00b?l0oooo001io`080?ooo`040=Go003Wo`00oooo001Xo`L0oooo00<00?Oo0?_o
003ko`000`3oool00`00E_l0oooo0?ooo`040?ooo`80oOl01`3oool0100co`00oooo0?ooo`3oool2
0?ko0080oooo00<00?nd0?ooo`3oool01@3oool2003To`030?oo003oool0oooo00L0oooo0P00000:
0?ooo`009P3oool00`3o:@00oooo0?ooo`030?ooo`030?lY003oool0oooo00<0oooo0P0co`000`00
9ol0oooo0?ooo`0<0?ooo`030=Oo003oool0oooo00H0oooo00<0e_l00?ooo`3oool01@3oool00`3F
o`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01@3oool00`3D
o`00oooo0?ooo`0R0?ooo`03003ok03oool0oooo01d0oooo00<00?oC0?ooo`3oool02@3oool00`2A
o`00oooo0?ooo`030?ooo`03093o003oool0oooo0080oooo00<00?oL08oo003oool00`3oool00`2=
o`00oooo0?ooo`030?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool0403oool00`00
0000oooo0?ooo`0]0?ooo`03003om@3oool0oooo02T0oooo00@0:03o0?ooo`00b?l0oooo0P00NOl6
0?ooo`040=Go003oool0iol0001Xo`L0oooo00@00?Oo0?ooo`3oool0nol00`3oool00`00E_l0oooo
0?ooo`050?ooo`80oOl01@3oool00`0co`00oooo0?ooo`030?ooo`80o_l000<0oooo003o]03oool0
1`3oool00`00i?l0ool00?ooo`070?ooo`8000002P3oool002D0oooo00<0obT00?ooo`3oool00`3o
ool00`3o:@00oooo0?ooo`030?ooo`0303?o003oool002Oo00h0oooo00<0eol00?ooo`3oool01P3o
ool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3o
ool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo0240oooo00<00?o/0?ooo`3oool07P3o
ool00`00om<0oooo0?ooo`090?ooo`03097o003oool0oooo00<0oooo00<0T?l00?ooo`3oool00P3o
ool00`00om`0Sol00?ooo`030?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00`3o
ool00`2;o`00oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<00?oe0?ooo`3oool0:@3o
ool00`0X0?l0oooo0038o`020?ooo`03001io`3oool0oooo00<0oooo00D0eOl00?ooo`3oool0iol0
001Xo`070?ooo`03003go`3oool0oooo0080nol000<0oooo001Fo`3oool0203oool20?go00<0oooo
00<0<ol00?ooo`3oool01@3oool00`3no`000?nd0?ooo`080?ooo`03003To`3oo`00ool000L0oooo
00<000000?ooo`3oool0203oool002@0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00oooo0?oo
o`020?ooo`80<ol00P009ol>0?ooo`030=Oo003oool0oooo00H0oooo00<0e_l00?ooo`3oool01@3o
ool00`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01P3o
ool00`3Do`00oooo0?ooo`0Q0?ooo`03003ok03oool0oooo01h0oooo00<00?oC0?ooo`3oool02P3o
ool00`2Ao`00oooo0?ooo`030?ooo`03093o003oool0oooo0080oooo00<00?oL08oo003oool00`3o
ool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool0403o
ool00`000000oooo0?ooo`0^0?ooo`03003om@3oool0oooo02T0oooo00<0:03o0?ooo`3oool00P00
b?l00`3oool007Wo0?ooo`030?ooo`050=Go003oool0oooo0?ooo`00J?l00P3Wo`050?ooo`03003g
o`3oool0oooo0080oooo0P3ko`000`00E_l0oooo0?ooo`080?ooo`050?go003oool0oooo0?ooo`0c
o`00203oool00`00ok@0oooo0?ooo`070?ooo`800>Co0P3oo`050?ooo`030000003oool0oooo00P0
oooo000S0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00P3oool00`0co`00obT0
000Wo`0?0?ooo`030=Oo003oool0oooo00H0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo
0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01P3oool00`3Do`00oooo
0?ooo`0R0?ooo`03003ok03oool0oooo01h0oooo00<00?oC0?ooo`3oool02P3oool00`2Ao`00oooo
0?ooo`030?ooo`03093o003oool0oooo0080oooo00<00?oL08oo003oool00`3oool00`2=o`00oooo
0?ooo`020?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool04@3oool00`000000oooo
0?ooo`0_0?ooo`03003om@3oool0oooo02T0oooo00H0:03o0?ooo`3oool0oooo0038o`3oool2001i
o`<0oooo00@0eOl00?ooo`3oool006So0P3oool00`3Wo`00oooo0?ooo`020?ooo`03003go`3oool0
oooo00@0oooo00<005Ko0?ooo`3oool02@3oool20?go00030?ooo`0co`00oooo00L0oooo00<00?nd
0?ko003no`002@3oool01000i?l0oooo0?oo003oo`030?ooo`030000003oool0oooo00P0oooo000R
0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00P3oool00`0co`00obT0000Wo`0?
0?ooo`030=Oo003oool0oooo00H0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`06
0?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01P3oool00`3Do`00oooo0?ooo`0R
0?ooo`03003ok03oool0oooo01h0oooo00<00?oC0?ooo`3oool02`3oool00`2Ao`00oooo0?ooo`03
0?ooo`03093o003oool0oooo0080oooo00<00?oL0?ooo`3oool00P3oool00`2=o`00oooo0?ooo`03
0?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool04@3oool00`000000oooo0?ooo`0_
0?ooo`03003om@3oool0oooo02X0oooo00D0:03o0?ooo`3oool0oooo0038o`020?ooo`04001io`3o
ool0oooo0=Go0080oooo00@006So0?ooo`3oool0oooo0P3Wo`030?ooo`03003go`3oool0oooo00<0
oooo00<005Ko0?_o003ko`002`3oool20?go000303?o003oool0oooo00H0oooo00@00?nd0?ooo`3n
o`00o_l0203oool01000i?l0oooo0?ooo`3oo`020?ooo`030000003oool0oooo00P0oooo000Q0?oo
o`030?lY003oool0oooo00<0oooo00@0obT00?ooo`3oool0oooo0P0co`02000Wo`l0oooo00<0eol0
0?ooo`3oool01P3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl0
0?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo02<0oooo00<00?o/
0?ooo`3oool07P3oool00`00om<0oooo0?ooo`0:0?ooo`03097o003oool0oooo00<0oooo00<0T?l0
0?ooo`3oool00`3oool00`00om`0oooo0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l0
0?ooo`3oool00`3oool00`2;o`00oooo0?ooo`0A0?ooo`030000003oool0oooo0300oooo00<00?oe
0?ooo`3oool0:P3oool01@0X0?l0oooo0?ooo`3oool00<So0080oooo00<007Wo0?ooo`3Eo`000P3o
ool00`00J?l0oooo0?ooo`030?ooo`80iol000<0oooo003go`3oool01@3oool01000E_l0oooo0?_o
003ko`0;0?ooo`0303?o003mo`00oooo00L0oooo00<00?nd0?ooo`3oool00P3no`070?ooo`03003T
o`3oool0oooo0080ool000<000000?ooo`3oool0203oool00200oooo00<0obT00?ooo`3oool00`3o
ool01`3o:@00oooo0?ooo`3oool0<ol00?ooo`009ol0403oool00`3Go`00oooo0?ooo`060?ooo`03
0=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3oool01P3oool00`3Eo`00oooo0?ooo`050?ooo`03
0=Go003oool0oooo00H0oooo00<0e?l00?ooo`3oool08`3oool00`00on`0oooo0?ooo`0N0?ooo`03
003od`3oool0oooo00/0oooo00<0TOl00?ooo`3oool00`3oool00`2@o`00oooo0?ooo`030?ooo`03
08oo0000om`0oooo0080oooo00<0SOl00?ooo`3oool00`3oool00`2<o`00oooo0?ooo`030?ooo`03
08_o003oool0oooo0140oooo00<000000?ooo`3oool0<03oool00`00ooD0oooo0?ooo`0Z0?ooo`03
02P0o`3oool0oooo0080oooo00<00<So0?ooo`3oool00P00NOl20?ooo`03001Xo`3oool0oooo00D0
oooo00<0iol0003go`3oool01@3oool01000E_l0oooo0?ooo`3oool20?_o00X0oooo00<0<ol00?go
003oool01P3oool00`00ok@0oooo0?ooo`020?ooo`030?ko003oool0oooo00D0oooo0P00i?l00`3o
ool000000000000:0?ooo`007`3oool00`3o:@00oooo0?ooo`030?ooo`070?lY003oool0oooo0?oo
o`0co`00oooo000Wo`0@0?ooo`030=Oo003oool0oooo00H0oooo00<0e_l00?ooo`3oool01@3oool0
0`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01P3oool0
0`3Do`00oooo0?ooo`0S0?ooo`03003ok03oool0oooo01h0oooo00<00?oC0?ooo`3oool0303oool0
0`2Ao`00oooo0?ooo`030?ooo`03093o003oool0oooo00<0oooo00<0Sol0003og03oool00P3oool0
0`2=o`00oooo0?ooo`030?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool04@3oool0
0`000000oooo0?ooo`0a0?ooo`03003om@3oool0oooo02X0oooo00<0:03o0?ooo`3oool00P3oool2
0038o`030?ooo`3Eo`0007Wo0080oooo00<006So0?ooo`3oool01P3oool00`00mol0oooo0?ooo`04
0?ooo`03001Fo`3oool0oooo0080oooo00<0nol00?ooo`3oool01`3oool0100co`00oooo0?go003m
o`060?ooo`03003o]03oool0oooo0080oooo0P3no`070?ooo`03003To`000000000000X0oooo000N
0?ooo`030?lY003oool0oooo00<0oooo00<0obT00?ooo`3oool00P0co`02000Woa00oooo00<0eol0
0?ooo`3oool01P3oool00`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl0
0?ooo`3oool01@3oool00`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo02@0oooo00<00?o/
0?ooo`3oool07P3oool00`00om<0oooo0?ooo`0<0?ooo`03097o003oool0oooo00<0oooo00<0T?l0
0?ooo`3oool00`3oool00`2?o`000?oL0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l0
0?ooo`3oool00`3oool00`2;o`00oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo00<00?oe
0?ooo`3oool0:`3oool00`0X0?l0oooo0?ooo`030?ooo`060038o`3oool0eOl0001io`3oool006So
203oool00`00mol0iol00>Oo00040?ooo`03001Fo`3oool0oooo00<0oooo0P3ko`070?ooo`0403?o
003oool0oooo0?ooo`80oOl0103oool00`00ok@0oooo0?ooo`040?ooo`80o_l01P3oool00`00i?l0
00000?ooo`090?ooo`007@3oool00`3o:@00oooo0?ooo`030?ooo`070?lY003oool0oooo03?o003o
ool002Oo0?lY000@0?ooo`030=Oo003oool0oooo00H0oooo00<0e_l00?ooo`3oool01@3oool00`3F
o`00oooo0?ooo`060?ooo`030=Go003oool0oooo00D0oooo00<0eOl00?ooo`3oool01P3oool00`3D
o`00oooo0?ooo`0T0?ooo`03003ok03oool0oooo01h0oooo00<00?oC0?ooo`3oool03@3oool00`2A
o`00oooo0?ooo`030?ooo`03093o003oool0oooo00<0oooo00<0Sol0003og03oool00P3oool00`2=
o`00oooo0?ooo`030?ooo`0308co003oool0oooo00<0oooo00<0Rol00?ooo`3oool04@3oool00`00
0000oooo0?ooo`0b0?ooo`03003om@3oool0oooo02/0oooo00<0:03o0?ooo`3oool00`3oool01@00
b?l0eOl00?ooo`00NOl006So00P0oooo00<00?Oo0?ooo`3oool00P3Wo`030?ooo`03001Fo`3oool0
oooo00@0oooo0P3ko`060?ooo`0303?o003oool0oooo0080oooo0P3mo`030?ooo`03003o]03oool0
oooo00D0oooo0P3no`040?ooo`8000002P3oool001`0oooo00<0obT00?ooo`3oool00`3oool0103o
:@00oooo0?ooo`0co`02000Wo`030?lY003oool0oooo00h0oooo00<0eol00?ooo`3oool01P3oool0
0`3Fo`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3oool0
0`3Eo`00oooo0?ooo`060?ooo`030=Co003oool0oooo02@0oooo00<00?o/0?ooo`3oool07`3oool0
0`00om<0oooo0?ooo`0=0?ooo`03097o003oool0oooo00<0oooo00<0T?l00?ooo`3oool00`3oool0
0`2?o`000?oL0?ooo`020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00`3oool0
0`2;o`00oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo00<00?oe0?ooo`3oool0:P3oool0
0`0X0?l0oooo0?ooo`040?ooo`050038o`3oool0oooo001Xo`00NOl0203oool01000mol0oooo0?oo
o`3oool20>Oo00030?ooo`00E_l0oooo00L0oooo0P3ko`040?ooo`0303?o003oool0oooo00@0oooo
00@0oOl00?ooo`3oool00?nd2@3oool20?ko0080oooo0P00000:0?ooo`006`3oool00`3o:@00oooo
0?ooo`030?ooo`070?lY003oool0<ol003?o00009ol0oooo0?lY000@0?ooo`030=Oo003oool0oooo
00H0oooo00<0e_l00?ooo`3oool01@3oool00`3Fo`00oooo0?ooo`060?ooo`030=Go003oool0oooo
00D0oooo00<0eOl00?ooo`3oool01P3oool00`3Do`00oooo0?ooo`0U0?ooo`03003ok03oool0oooo
01h0oooo00<00?oC0?ooo`3oool03P3oool00`2Ao`00oooo0?ooo`030?ooo`03093o003oool0oooo
00<0oooo00<0Sol0003og03oool00P3oool00`2=o`00oooo0?ooo`030?ooo`0308co003oool0oooo
00<0oooo00<0Rol00?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`03003om@3oool0oooo
02/0oooo00<0:03o0?ooo`3oool00`3oool01P3Eo`000<So0038o`00J?l0oooo001io`L0oooo00<0
0?Oo0?ooo`3oool00`3oool00`3Wo`00oooo001Fo`090?ooo`030?_o003oool0oooo0080oooo00<0
<ol00?ooo`3oool0103oool20?go00030?ooo`00ok@0oooo00T0oooo00@0o_l00?ooo`3oool00000
2P3oool001X0oooo00<0obT00?ooo`3oool00`3oool01`3o:@00oooo03?o003oool002Oo0?ooo`3o
:@00403oool00`3Go`00oooo0?ooo`060?ooo`030=Ko003oool0oooo00D0oooo00<0e_l00?ooo`3o
ool01P3oool00`3Eo`00oooo0?ooo`050?ooo`030=Go003oool0oooo00H0oooo00<0e?l00?ooo`3o
ool09@3oool00`00on`0oooo0?ooo`0O0?ooo`03003od`3oool0oooo00h0oooo00<0TOl00?ooo`3o
ool00`3oool00`2@o`00oooo0?ooo`030?ooo`0308oo0000om`0oooo0080oooo00<0SOl00?ooo`3o
ool00P3oool00`2<o`00oooo0?ooo`030?ooo`0308_o003oool0oooo0180oooo00<000000?ooo`3o
ool0=03oool00`00ooD0oooo0?ooo`0[0?ooo`0302P0o`3oool0oooo0080oooo00@0eOl00?ooo`3o
ool006So0P3oool00`00NOl0oooo0?ooo`040?ooo`03003go`3oool0oooo00@0oooo00<0iol0001F
o`3oool02@3oool20?_o0080oooo00<0<ol00?ooo`3oool01P3oool00`3mo`000?nd0?ooo`0:0?oo
o`80o_l000<000000?ooo`3oool0203oool001T0oooo00<0obT00?ooo`3oool00`3oool00`3o:@00
<ol003?o0002000Wo`030?ooo`3o:@00oooo00l0oooo00<0eol00?ooo`3oool01P3oool00`3Fo`00
oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3oool00`3Eo`00
oooo0?ooo`060?ooo`030=Co003oool0oooo02D0oooo00<00?o/0?ooo`3oool07`3oool00`00om<0
oooo0?ooo`0>0?ooo`03097o003oool0oooo00<0oooo00<0T?l00?ooo`3oool00`3oool00`2?o`00
oooo003og0020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00`3oool00`2;o`00
oooo0?ooo`0B0?ooo`030000003oool0oooo03@0oooo00<00?oe0?ooo`3oool0:`3oool00`0X0?l0
oooo0?ooo`020?ooo`050=Go003oool0oooo001Xo`00b?l00P3oool2001io`D0oooo00<00?Oo0?oo
o`3oool0103oool00`00E_l0iol00>Oo000:0?ooo`80nol000<0oooo03?o003oool0203oool00`00
ok@0oOl00?ooo`090?ooo`8000002P3oool001P0oooo00<0obT00?ooo`3oool00`3oool0103o:@00
<ol00?ooo`009ol20?ooo`030?lY003oool0oooo00h0oooo00<0eol00?ooo`3oool01P3oool00`3F
o`00oooo0?ooo`050?ooo`030=Ko003oool0oooo00H0oooo00<0eOl00?ooo`3oool01@3oool00`3E
o`00oooo0?ooo`060?ooo`030=Co003oool0oooo02H0oooo00<00?o/0?ooo`3oool07P3oool00`00
om<0oooo0?ooo`0?0?ooo`03097o003oool0oooo00<0oooo00<0T?l00?ooo`3oool00`3oool00`2?
o`00oooo003og0020?ooo`0308go003oool0oooo00<0oooo00<0S?l00?ooo`3oool00`3oool00`2;
o`00oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<00?oe0?ooo`3oool0:`3oool00`0X
0?l0oooo0?ooo`020?ooo`050=Go003oool0oooo001Xo`00b?l00`3oool00`00NOl0oooo0?ooo`02
0?ooo`03003go`3oool0oooo00D0oooo00<005Ko0?ooo`3Wo`002`3oool00`3ko`00<ol00?ooo`09
0?ooo`03003o]03mo`00oooo00P0oooo0P00000:0?ooo`005P3oool2000000@0oooo1`0000000`3o
:@00oooo0?ooo`0=0?ooo`8000001P3oool2000000030=Ko003oool0oooo00@0oooo0P0000060?oo
o`80000000<0eOl00?ooo`3oool00`3oool2000000030=Go003oool0oooo00@0oooo0P0000000`3D
o`00oooo0?ooo`0T0?ooo`80000000<00?o/0?ooo`3oool07@3oool200000003003od`3oool0oooo
00h0oooo0P0000040?ooo`800000103oool400000080oooo0P0000040?ooo`8000000`3oool20000
01@0oooo0P00000f0?ooo`800000;@3oool2000000040?ooo`00000000000?ooo`80000000<0oooo
0000000000000P3oool01@00NOl000000000003oool00?Oo008000001@3oool2000000030?ooo`3W
o`00iol000800000203oool4000000L0oooo0P0000000`3mo`000000000000070?ooo`030000003o
ool0oooo00P0oooo003o000009H000002P3oool00?l0ooooX03oool00?l0ooooX03oool00?l0oooo
X03oool00?l0ooooX03oool00?l0ooooX03oool00?l0ooooX03oool00?l0ooooX03oool00?l0oooo
X03oool00?l0ooooX03oool00?l0ooooX03oool00001\
\>"],
  ImageRangeCache->{{{0, 414.125}, {458.375, 0}} -> {-59.6316, -73.5007, \
0.320701, 0.320701}},
  CellTags->"Fresnel Reflections"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Light Sources", "Subsection",
  CellTags->"Light Sources"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[.11584 .21926 -5.86334 -9 ]
[.11584 .21926 .13666 0 ]
[.24556 .16447 -11.2025 -9 ]
[.24556 .16447 .79753 0 ]
[.38249 .10666 -10.6783 -9 ]
[.38249 .10666 1.32174 0 ]
[.52727 .04557 -10.1541 -9 ]
[.52727 .04557 1.84594 0 ]
[.00955 .82643 -10.3909 0 ]
[.00955 .82643 7.60914 9 ]
[.12079 .90442 -10.0666 0 ]
[.12079 .90442 7.93341 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.31055 1.03745 -6.36418 0 ]
[.31055 1.03745 5.63582 9 ]
[.39213 1.09464 -6.2229 0 ]
[.39213 1.09464 5.7771 9 ]
[.07325 .26228 -18 -2.6177 ]
[.07325 .26228 0 6.3823 ]
[.05474 .37813 -18 -2.72059 ]
[.05474 .37813 0 6.27941 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[.01266 .64157 -12 -2.95759 ]
[.01266 .64157 0 6.04241 ]
[-0.01139 .79218 -12 -3.09501 ]
[-0.01139 .79218 0 5.90499 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.12591 .22981 m
.13094 .23508 L
s
[(0)] .11584 .21926 .95445 1 Mshowa
.25511 .17548 m
.25988 .18099 L
s
[(25)] .24556 .16447 .86708 1 Mshowa
.39145 .11815 m
.39594 .1239 L
s
[(50)] .38249 .10666 .77971 1 Mshowa
.53556 .05756 m
.53971 .06355 L
s
[(75)] .52727 .04557 .69234 1 Mshowa
.125 Mabswid
.1512 .21917 m
.15419 .22236 L
s
.17676 .20842 m
.17972 .21164 L
s
.2026 .19756 m
.20553 .20081 L
s
.22871 .18658 m
.23161 .18985 L
s
.28179 .16426 m
.28462 .1676 L
s
.30875 .15292 m
.31155 .15628 L
s
.33602 .14146 m
.33878 .14485 L
s
.36358 .12987 m
.36631 .13329 L
s
.41963 .1063 m
.42229 .10978 L
s
.44813 .09432 m
.45074 .09783 L
s
.47695 .0822 m
.47952 .08574 L
s
.50609 .06995 m
.50862 .07352 L
s
.10087 .24033 m
.10392 .24347 L
s
.56537 .04502 m
.56782 .04865 L
s
.59553 .03235 m
.59793 .036 L
s
.62603 .01952 m
.62839 .0232 L
s
.65689 .00654 m
.6592 .01026 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.01178 .81203 m
.01289 .80482 L
s
[(-50)] .00955 .82643 .15454 -1 Mshowa
.1225 .88995 m
.12336 .88271 L
s
[(-25)] .12079 .90442 .11851 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.31143 1.0229 m
.31187 1.01563 L
s
[(25)] .31055 1.03745 .0607 -1 Mshowa
.39267 1.08007 m
.39294 1.07279 L
s
[(50)] .39213 1.09464 .03715 -1 Mshowa
.125 Mabswid
.03493 .82832 m
.03556 .82399 L
s
.05756 .84424 m
.05816 .83991 L
s
.07969 .85982 m
.08026 .85548 L
s
.10133 .87505 m
.10187 .87071 L
s
.14322 .90453 m
.14371 .90018 L
s
.1635 .9188 m
.16396 .91445 L
s
.18335 .93277 m
.18378 .92842 L
s
.20279 .94645 m
.2032 .9421 L
s
.24048 .97297 m
.24084 .96861 L
s
.25875 .98583 m
.25909 .98147 L
s
.27666 .99844 m
.27697 .99407 L
s
.29422 1.01079 m
.29451 1.00643 L
s
.32831 1.03478 m
.32855 1.03041 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.3611 1.05786 m
.3613 1.05349 L
s
.37703 1.06907 m
.37721 1.0647 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.0867 .25665 m
.09342 .25384 L
s
[(-50)] .07325 .26228 1 -0.41829 Mshowa
.0683 .37277 m
.07507 .37009 L
s
[(-25)] .05474 .37813 1 -0.39542 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.02645 .63684 m
.03334 .63448 L
s
[(25)] .01266 .64157 1 -0.34276 Mshowa
.00252 .78784 m
.00948 .78567 L
s
[(50)] -0.01139 .79218 1 -0.31222 Mshowa
.125 Mabswid
.08314 .27912 m
.08718 .27745 L
s
.07952 .30196 m
.08356 .30031 L
s
.07584 .32518 m
.07989 .32354 L
s
.0721 .34878 m
.07616 .34715 L
s
.06443 .39717 m
.0685 .39558 L
s
.0605 .42199 m
.06458 .42042 L
s
.0565 .44723 m
.06058 .44568 L
s
.05243 .47291 m
.05652 .47137 L
s
.04407 .52563 m
.04818 .52413 L
s
.03978 .55269 m
.0439 .55121 L
s
.03542 .58024 m
.03954 .57878 L
s
.03097 .60828 m
.0351 .60685 L
s
.02184 .66593 m
.02598 .66453 L
s
.01714 .69556 m
.0213 .69418 L
s
.01236 .72574 m
.01652 .72439 L
s
.00749 .7565 m
.01165 .75517 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.42216 .58164 m
.10855 .26104 L
s
.91022 .42206 m
.42216 .58164 L
s
.40598 1.06315 m
.42216 .58164 L
s
.66497 .02988 m
.91022 .42206 L
s
.91022 .42206 m
.97657 .93008 L
s
.039 .916 .04 r
.30786 .64551 m
.88529 .44098 L
s
.30962 .65494 m
.88953 .4759 L
s
.30351 .63837 m
.86873 .41533 L
s
.31081 .66481 m
.89387 .51166 L
s
.30526 .64783 m
.87283 .45045 L
s
.29845 .63126 m
.85169 .38894 L
s
.3114 .67505 m
.89831 .54828 L
s
.30644 .65776 m
.87703 .48641 L
s
.30016 .64073 m
.85564 .42425 L
s
.29266 .62426 m
.83415 .36177 L
s
.31133 .68559 m
.90286 .5858 L
s
0 g
.40598 1.06315 m
.97657 .93008 L
s
.02877 .79167 m
.40598 1.06315 L
s
.039 .916 .04 r
.30701 .6681 m
.88133 .52326 L
s
0 0 0 r
2 Mabswid
.88529 .44098 Mdot
.039 .916 .04 r
.5 Mabswid
.30131 .65069 m
.85969 .46042 L
s
.29432 .63371 m
.83794 .39727 L
s
.28618 .61743 m
.81609 .3338 L
s
.31061 .69635 m
.90753 .62424 L
s
.30693 .67876 m
.88574 .56103 L
s
.30185 .6611 m
.86384 .4975 L
s
.29542 .64368 m
.84183 .43365 L
s
.28776 .62683 m
.81971 .36948 L
s
.30923 .70723 m
.91231 .66366 L
s
.27904 .61084 m
.79748 .30499 L
s
.30618 .68967 m
.89026 .59974 L
s
.30174 .67186 m
.8681 .53551 L
s
.29591 .65412 m
.84582 .47095 L
s
.3072 .71813 m
.91721 .70407 L
s
.28879 .63679 m
.82343 .40607 L
s
.28051 .62018 m
.80093 .34085 L
s
.2713 .60455 m
.77831 .2753 L
s
.30476 .70072 m
.89489 .63945 L
s
.30096 .68289 m
.87246 .57449 L
s
.30457 .72896 m
.92224 .74552 L
s
.29576 .66495 m
.84991 .50921 L
s
0 0 0 r
2 Mabswid
.88953 .4759 Mdot
.039 .916 .04 r
.5 Mabswid
.28922 .64724 m
.82724 .44359 L
s
.28145 .63009 m
.80446 .37763 L
s
.3027 .71182 m
.89965 .68017 L
s
.27264 .6138 m
.78156 .31133 L
s
.26302 .59861 m
.75855 .24469 L
s
.29952 .69409 m
.87694 .61448 L
s
0 0 0 r
2 Mabswid
.86873 .41533 Mdot
.039 .916 .04 r
.5 Mabswid
.30136 .73962 m
.92741 .78805 L
s
.29496 .67607 m
.85411 .54846 L
s
.28903 .6581 m
.83116 .48208 L
s
.30002 .72285 m
.90453 .72196 L
s
.28182 .64052 m
.80809 .41537 L
s
.27348 .62364 m
.7849 .3483 L
s
.2543 .59307 m
.73815 .21311 L
s
.26423 .60776 m
.76159 .28088 L
s
.29743 .70535 m
.88153 .65552 L
s
.2935 .68739 m
.85841 .58873 L
s
.29678 .73374 m
.90954 .76486 L
s
.2882 .66928 m
.83517 .52159 L
s
.28158 .65138 m
.81181 .4541 L
s
.29473 .71657 m
.88625 .69765 L
s
.24522 .58796 m
.71711 .18052 L
s
.27376 .63402 m
.78832 .38625 L
s
.25534 .60211 m
.74097 .24946 L
s
.26494 .61752 m
.76471 .31804 L
s
.29139 .69879 m
.86283 .63009 L
s
.28672 .68068 m
.8393 .56216 L
s
.29147 .72765 m
.89109 .74091 L
s
.28071 .66258 m
.81563 .49387 L
s
0 0 0 r
2 Mabswid
.89387 .51166 Mdot
.039 .916 .04 r
.5 Mabswid
.27346 .64485 m
.79184 .42522 L
s
.2461 .59687 m
.71969 .21702 L
s
.26513 .62781 m
.76792 .35619 L
s
.25593 .61175 m
.74387 .28679 L
s
.28869 .71016 m
.86737 .67255 L
s
.28462 .69218 m
.84353 .60382 L
s
0 0 0 r
2 Mabswid
.87283 .45045 Mdot
.039 .916 .04 r
.5 Mabswid
.27922 .67403 m
.81956 .53472 L
s
.28544 .72141 m
.87204 .71618 L
s
.27257 .65605 m
.79545 .46524 L
s
.24655 .60638 m
.72234 .25452 L
s
.26478 .63858 m
.77121 .39539 L
s
.25603 .62194 m
.74685 .32515 L
s
0 0 0 r
2 Mabswid
.85169 .38894 Mdot
.039 .916 .04 r
.5 Mabswid
.28193 .70368 m
.84788 .64663 L
s
.27714 .6856 m
.82359 .5767 L
s
0 g
.10855 .26104 m
.66497 .02988 L
s
.02877 .79167 m
.10855 .26104 L
s
.039 .916 .04 r
.27108 .6675 m
.79916 .50638 L
s
.26385 .64973 m
.7746 .43567 L
s
.24654 .61645 m
.72507 .29307 L
s
.2556 .63262 m
.7499 .36456 L
s
.2787 .71507 m
.85235 .69063 L
s
.27448 .69718 m
.82773 .61984 L
s
.26902 .6791 m
.80298 .54866 L
s
.26237 .66115 m
.77808 .47707 L
s
.25465 .64369 m
.75305 .40509 L
s
.24606 .62701 m
.72787 .3327 L
s
0 0 0 r
2 Mabswid
.89831 .54828 Mdot
.039 .916 .04 r
.5 Mabswid
.27131 .70868 m
.832 .6642 L
s
.26641 .69073 m
.8069 .59214 L
s
0 0 0 r
2 Mabswid
.87703 .48641 Mdot
.039 .916 .04 r
.5 Mabswid
.26034 .67275 m
.78166 .51966 L
s
.25318 .65505 m
.75628 .44677 L
s
.24508 .63796 m
.73076 .37346 L
s
.26331 .7023 m
.81094 .63687 L
s
0 0 0 r
2 Mabswid
.85564 .42425 Mdot
.039 .916 .04 r
.5 Mabswid
.2578 .68439 m
.78535 .56348 L
s
.25119 .66659 m
.75961 .48966 L
s
.24362 .64923 m
.73372 .41541 L
s
0 0 0 r
2 Mabswid
.83415 .36177 Mdot
.039 .916 .04 r
.5 Mabswid
.2548 .69598 m
.78914 .60857 L
s
.24873 .67821 m
.76303 .5338 L
s
.24169 .66069 m
.73678 .45859 L
s
.24584 .6898 m
.76656 .57927 L
s
0 0 0 r
2 Mabswid
.90286 .5858 Mdot
.039 .916 .04 r
.5 Mabswid
.23932 .67224 m
.73992 .50307 L
s
0 0 0 r
2 Mabswid
.88133 .52326 Mdot
.039 .916 .04 r
.5 Mabswid
.23655 .68378 m
.74316 .54889 L
s
0 0 0 r
2 Mabswid
.85969 .46042 Mdot
.83794 .39727 Mdot
.81609 .3338 Mdot
.90753 .62424 Mdot
.88574 .56103 Mdot
.86384 .4975 Mdot
.84183 .43365 Mdot
.81971 .36948 Mdot
.79748 .30499 Mdot
.91231 .66366 Mdot
.89026 .59974 Mdot
.8681 .53551 Mdot
.84582 .47095 Mdot
.82343 .40607 Mdot
.80093 .34085 Mdot
.91721 .70407 Mdot
.77831 .2753 Mdot
.89489 .63945 Mdot
.87246 .57449 Mdot
.84991 .50921 Mdot
.82724 .44359 Mdot
.80446 .37763 Mdot
.92224 .74552 Mdot
.78156 .31133 Mdot
.89965 .68017 Mdot
.75855 .24469 Mdot
.87694 .61448 Mdot
0 g
.5 Mabswid
.97657 .93008 m
.6952 .58531 L
s
0 0 0 r
2 Mabswid
.85411 .54846 Mdot
.83116 .48208 Mdot
.80809 .41537 Mdot
.92741 .78805 Mdot
.7849 .3483 Mdot
.90453 .72196 Mdot
.76159 .28088 Mdot
.88153 .65552 Mdot
.73815 .21311 Mdot
.85841 .58873 Mdot
.83517 .52159 Mdot
.81181 .4541 Mdot
.78832 .38625 Mdot
.90954 .76486 Mdot
.76471 .31804 Mdot
.88625 .69765 Mdot
.74097 .24946 Mdot
.86283 .63009 Mdot
.71711 .18052 Mdot
.8393 .56216 Mdot
.81563 .49387 Mdot
.79184 .42522 Mdot
0 g
.5 Mabswid
.6952 .58531 m
.66497 .02988 L
s
0 0 0 r
2 Mabswid
.89109 .74091 Mdot
.76792 .35619 Mdot
.74387 .28679 Mdot
.86737 .67255 Mdot
.84353 .60382 Mdot
.71969 .21702 Mdot
.81956 .53472 Mdot
.79545 .46524 Mdot
.77121 .39539 Mdot
.74685 .32515 Mdot
.87204 .71618 Mdot
.84788 .64663 Mdot
.72234 .25452 Mdot
.82359 .5767 Mdot
.79916 .50638 Mdot
.7746 .43567 Mdot
.7499 .36456 Mdot
.72507 .29307 Mdot
.85235 .69063 Mdot
.82773 .61984 Mdot
.80298 .54866 Mdot
.77808 .47707 Mdot
.75305 .40509 Mdot
.72787 .3327 Mdot
.832 .6642 Mdot
.8069 .59214 Mdot
.78166 .51966 Mdot
.75628 .44677 Mdot
.73076 .37346 Mdot
0 g
.5 Mabswid
.6952 .58531 m
.02877 .79167 L
s
0 0 0 r
2 Mabswid
.81094 .63687 Mdot
.78535 .56348 Mdot
.75961 .48966 Mdot
.73372 .41541 Mdot
.78914 .60857 Mdot
.76303 .5338 Mdot
.73678 .45859 Mdot
.76656 .57927 Mdot
.73992 .50307 Mdot
.74316 .54889 Mdot
0 g
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.12591 .22981 m
.13094 .23508 L
s
[(0)] .11584 .21926 .95445 1 Mshowa
.25511 .17548 m
.25988 .18099 L
s
[(25)] .24556 .16447 .86708 1 Mshowa
.39145 .11815 m
.39594 .1239 L
s
[(50)] .38249 .10666 .77971 1 Mshowa
.53556 .05756 m
.53971 .06355 L
s
[(75)] .52727 .04557 .69234 1 Mshowa
.125 Mabswid
.1512 .21917 m
.15419 .22236 L
s
.17676 .20842 m
.17972 .21164 L
s
.2026 .19756 m
.20553 .20081 L
s
.22871 .18658 m
.23161 .18985 L
s
.28179 .16426 m
.28462 .1676 L
s
.30875 .15292 m
.31155 .15628 L
s
.33602 .14146 m
.33878 .14485 L
s
.36358 .12987 m
.36631 .13329 L
s
.41963 .1063 m
.42229 .10978 L
s
.44813 .09432 m
.45074 .09783 L
s
.47695 .0822 m
.47952 .08574 L
s
.50609 .06995 m
.50862 .07352 L
s
.10087 .24033 m
.10392 .24347 L
s
.56537 .04502 m
.56782 .04865 L
s
.59553 .03235 m
.59793 .036 L
s
.62603 .01952 m
.62839 .0232 L
s
.65689 .00654 m
.6592 .01026 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.01178 .81203 m
.01289 .80482 L
s
[(-50)] .00955 .82643 .15454 -1 Mshowa
.1225 .88995 m
.12336 .88271 L
s
[(-25)] .12079 .90442 .11851 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.31143 1.0229 m
.31187 1.01563 L
s
[(25)] .31055 1.03745 .0607 -1 Mshowa
.39267 1.08007 m
.39294 1.07279 L
s
[(50)] .39213 1.09464 .03715 -1 Mshowa
.125 Mabswid
.03493 .82832 m
.03556 .82399 L
s
.05756 .84424 m
.05816 .83991 L
s
.07969 .85982 m
.08026 .85548 L
s
.10133 .87505 m
.10187 .87071 L
s
.14322 .90453 m
.14371 .90018 L
s
.1635 .9188 m
.16396 .91445 L
s
.18335 .93277 m
.18378 .92842 L
s
.20279 .94645 m
.2032 .9421 L
s
.24048 .97297 m
.24084 .96861 L
s
.25875 .98583 m
.25909 .98147 L
s
.27666 .99844 m
.27697 .99407 L
s
.29422 1.01079 m
.29451 1.00643 L
s
.32831 1.03478 m
.32855 1.03041 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.3611 1.05786 m
.3613 1.05349 L
s
.37703 1.06907 m
.37721 1.0647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250.312, 271.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j00013b000`400?l00000o`00003onP3oool0
0?X0oooo002[0?ooo`800000C@3oool00:P0oooo0`00001?0?ooo`00YP3oool300000540oooo0022
0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`8000000`3oool00`000000oooo0?ooo`1>
0?ooo`00PP3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05@3oool3
000005H0oooo00230?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool30000
05P0oooo00230?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool2000000<0
oooo00<000000?ooo`3oool0E@3oool008@0oooo00<000000?ooo`0000000P00000A0?ooo`<00000
303oool2000004l0oooo00210?ooo`060000003oool0oooo0000003oool000004@3oool3000000/0
oooo0`0000000`3oool000000?ooo`1>0?ooo`00P@3oool4000000030?ooo`000000000000800000
303oool200000080oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P00001>0?ooo`00T`3o
ool3000000`0oooo0P0000060?ooo`030000003oool0000004d0oooo002A0?ooo`<000002`3oool3
000000P0oooo00<000000?ooo`000000C@3oool008h0oooo0`0000020?ooo`030000003oool0oooo
00L0oooo0P00000;0?ooo`040000003oool0oooo000004`0oooo002<0?ooo`8000003@3oool20000
00d0oooo00@000000?ooo`3oool00000C03oool008X0oooo0`00000;0?ooo`<000003`3oool01@00
0000oooo0?ooo`3oool0000004/0oooo00270?ooo`<000000`3oool00`000000oooo0?ooo`060?oo
o`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00250?ooo`80
00003@3oool2000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`00
H03oool2000000<0oooo0P00000L0?ooo`<000002`3oool3000001L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`170?ooo`00G`3oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`3oool05P3oool3000000<0oooo00<000000?ooo`3oool01P3oool2000001X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`00HP3oool00`000000oooo
000000020?ooo`030000003oool0oooo01@0oooo0P00000<0?ooo`<00000703oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04H0oooo001R0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool04P3oool4000000X0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0A@3oool005l0oooo0`0000020?ooo`040000003oool0oooo00000140oooo0`00
000<0?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo001O
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000003`3oool2000000`0oooo0`00
000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool005l0oooo10000002
0?ooo`8000003@3oool3000000030?ooo`000000oooo00T0oooo0P00000V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0@`3oool00780oooo0P00000=0?ooo`800000:03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo001`0?ooo`800000303oool3000002X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`00K@3oool3000000030?oo
o`000000oooo00T0oooo0P00000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
@@3oool006/0oooo0P00000=0?ooo`800000;`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0440oooo001Y0?ooo`800000303oool300000340oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`100?ooo`00IP3oool300000080oooo00<000000?ooo`3oool01`3oool20000
03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0o0?ooo`00I03oool2000000`0
oooo0`00000f0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?`3oool003h0oooo
100000020?ooo`800000703oool2000000`0oooo0P00000i0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0?P3oool003h0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo01H0oooo0`0000020?ooo`030000003oool0oooo00L0oooo0P00000k0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0?P3oool003l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`800000303oool3000003d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0m0?ooo`00@03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0180oooo0P0000000`3oool000000?ooo`090?ooo`800000@03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool00000008000004P3oool3
000000`0oooo0P0000120?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?03oool0
03h0oooo00H000000?ooo`3oool000000?ooo`00000B0?ooo`800000303oool3000004D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`00?`3oool200000080oooo1000000<
0?ooo`<0000000<0oooo0000003oool02@3oool2000004P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0j0?ooo`00D@3oool2000000d0oooo0P00001:0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0>P3oool004l0oooo0P00000<0?ooo`<00000C03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03T0oooo001<0?ooo`<000000P3oool00`000000oooo
0?ooo`070?ooo`800000C`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03T0oooo
001:0?ooo`800000303oool300000540oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0h0?ooo`00B03oool3000000/0oooo0P00001D0?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`030000003oool0oooo03L0oooo00150?ooo`<000000`3oool00`000000oooo0?ooo`060?oo
o`800000EP3oool00`000000oooo0?ooo`060?ooo`0300WZ2P000000000000P0oooo00<000000?oo
o`3oool0=`3oool002D0oooo0P00000L0?ooo`800000303oool3000005P0oooo00<000000?ooo`3o
ool01@3oool00`09jPX0oooo0?ooo`0:0?ooo`030000003oool0oooo03H0oooo000T0?ooo`040000
003oool0oooo000001T0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0P00001K0?ooo`03
0000003oool0oooo00@0oooo00<02NX:0?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`00
903oool010000000oooo0?ooo`00000F0?ooo`<00000303oool2000005d0oooo00<000000?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo000T0?ooo`040000
003oool0oooo000001@0oooo0`00000;0?ooo`<00000G`3oool00`000000oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo00l0oooo00<000000?ooo`3oool0=03oool002@0oooo00@000000?ooo`3oool0
00004@3oool3000000`0oooo0P00001R0?ooo`050000003oool0oooo0?ooo`09jPX04`3oool00`00
0000oooo0?ooo`0c0?ooo`00903oool010000000oooo0?ooo`00000?0?ooo`8000003@3oool20000
06@0oooo00@000000?ooo`09jPX02NX:503oool00`000000oooo0?ooo`0c0?ooo`009@3oool20000
00h0oooo0P0000000`3oool000000?ooo`090?ooo`<00000IP3oool00`0000002NX:0?ooo`0;0?oo
o`0300WZ2P000000000000P0oooo00<000000?ooo`3oool0<P3oool00380oooo0`00000<0?ooo`80
0000J@3oool00`000000oooo0?ooo`070?ooo`0500WZ2P000000000000WZ2P3oool00P0000080?oo
o`030000003oool0oooo0380oooo000`0?ooo`<000002`3oool3000006X0oooo00<02NX:0000003o
ool01`3oool01009jPX0oooo00000000000=0?ooo`030000003oool0oooo0340oooo000^0?ooo`80
0000303oool2000006`0oooo00<02NX:0?ooo`0000001`3oool01009jPX0oooo0?ooo`09jPX?0?oo
o`030000003oool0oooo0300oooo000[0?ooo`<00000303oool2000006d0oooo00@02NX:0?ooo`3o
ool000001P3oool01009jPX0oooo00WZ2P09jPX@0?ooo`030000003oool0oooo0300oooo000Y0?oo
o`8000000P3oool00`000000oooo0?ooo`070?ooo`<00000KP3oool00`09jPX0oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`802NX:00<0oooo00WZ2P3oool04P3oool00`000000oooo0?ooo`0_
0?ooo`009`3oool2000000`0oooo0P00001_0?ooo`802NX:1@3oool010000000oooo0?ooo`09jPX2
0?ooo`0300WZ2P3oool0oooo01<0oooo00<000000?ooo`3oool0;P3oool002@0oooo1000000;0?oo
o`800000L03oool00`09jPX0oooo0?ooo`050?ooo`040000003oool02NX:0?ooo`802NX:3@3oool2
000000L0oooo00<000000?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool02P3oool30000
0740oooo00<02NX:0?ooo`3oool01P3oool0100000002NX:0?ooo`09jPX;0?ooo`80000000@0oooo
00WZ2P0000000000203oool00`000000oooo0?ooo`0]0?ooo`008`3oool00`000000oooo0?ooo`08
0?ooo`800000L`3oool00`09jPX0oooo0?ooo`060?ooo`0400WZ2P000000oooo00WZ2PL0oooo0P00
00020?ooo`0400WZ2P000000000000WZ2P/0oooo00<000000?ooo`3oool0;@3oool002<0oooo0P00
00070?ooo`800000M03oool00`09jPX0oooo0?ooo`060?ooo`0400WZ2P3oool0000000WZ2PP0oooo
0P0000001@3oool02NX:0?ooo`3oool02NX:00d0oooo00<000000?ooo`3oool0;03oool002<0oooo
00<000000?ooo`3oool00`3oool3000007D0oooo00<02NX:0?ooo`3oool01P3oool01009jPX0oooo
00WZ2P0000080?ooo`0500WZ2P3oool0oooo00WZ2P3oool00P09jPX?0?ooo`030000003oool0oooo
02/0oooo000F0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1d0?ooo`802NX:203oool01@09jPX0oooo00WZ2P3oool0000000L0oooo00H02NX:0?oo
o`09jPX02NX:0?ooo`09jPXA0?ooo`030000003oool0oooo02/0oooo000E0?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0L`3oool00`09jPX0oooo0?ooo`060?ooo`802NX:00D0oooo00WZ2P3oool0
oooo000000050?ooo`802NX:00<0oooo00WZ2P3oool00P09jPXC0?ooo`030000003oool0oooo02X0
oooo000B0?ooo`<000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000007<0oooo00<02NX:0?ooo`3oool01P3oool01009jPX0oooo
0?ooo`09jPX30?ooo`030000003oool0oooo0080oooo00H02NX:0?ooo`09jPX02NX:0?ooo`09jPX<
0?ooo`800000203oool00`000000oooo0?ooo`0Y0?ooo`00603oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool000000740oooo00<02NX:0?oo
o`3oool01P3oool01009jPX0oooo00WZ2P09jPX40?ooo`070000003oool0oooo0?ooo`09jPX0oooo
00WZ2P020?ooo`0300WZ2P3oool0oooo00/0oooo0P0000080?ooo`030000003oool0oooo02T0oooo
000E0?ooo`<000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000001_0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`09
jPX01P3oool01`000000oooo00WZ2P09jPX0oooo00WZ2P3oool00P09jPX:0?ooo`80000000<0oooo
00WZ2P3oool02P3oool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06/0oooo00<02NX:0?ooo`3oool01@3oool200WZ2P030?ooo`09jPX0
oooo00H0oooo00<0000000WZ2P3oool00P09jPX00`3oool02NX:0?ooo`070?ooo`80000000D0oooo
00WZ2P000000000000WZ2P0=0?ooo`030000003oool0oooo02L0oooo000E0?ooo`@000000P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06P0oooo0P09jPX70?ooo`0400WZ2P3oool0oooo00WZ2PP0oooo00@000000?ooo`09jPX0oooo
0P09jPX90?ooo`80000000<02NX:0?ooo`09jPX03`3oool00`000000oooo0?ooo`0W0?ooo`008@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0IP3o
ool00`09jPX0oooo0?ooo`060?ooo`0400WZ2P3oool02NX:00WZ2PL0oooo0P09jPX0100000002NX:
0?ooo`09jPX60?ooo`0400WZ2P00000000000?ooo`802NX:00<0oooo00WZ2P09jPX04@3oool00`00
0000oooo0?ooo`0V0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0I03oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool02NX:00P0
oooo00H02NX:0?ooo`09jPX000000?ooo`09jPX60?ooo`0400WZ2P3oool00000000000@02NX:4`3o
ool00`000000oooo0?ooo`0V0?ooo`008@3oool2000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1R0?ooo`0300WZ2P3oool0oooo00D0oooo0P09jPX00`3oool02NX:0?ooo`06
0?ooo`802NX:00D0oooo00WZ2P3oool0000000WZ2P050?ooo`802NX:0P3oool200WZ2P030?ooo`09
jPX0oooo00`0oooo0P0000070?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1P0?ooo`0300WZ2P3oool0
oooo00D0oooo00@02NX:0?ooo`09jPX02NX:1`3oool01`09jPX0oooo00WZ2P09jPX0oooo00WZ2P00
00001@3oool00`09jPX0oooo0?ooo`0500WZ2Pd0oooo00<02NX:000000000000203oool00`000000
oooo0?ooo`0T0?ooo`008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0GP3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool02NX:00P0oooo
00@02NX:0?ooo`09jPX0oooo0P09jPX20?ooo`030000003oool0oooo00802NX:0P3oool200WZ2P03
0?ooo`09jPX0oooo00/0oooo0P0000000`09jPX0oooo0?ooo`090?ooo`030000003oool0oooo02@0
oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1L0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`09jPX01`3oool200WZ2P040?oo
o`09jPX0oooo00WZ2P@0oooo00<000000?ooo`09jPX00P3oool500WZ2PT0oooo0P00000200WZ2P80
00003@3oool00`000000oooo0?ooo`0S0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0F@3oool200WZ2PH0oooo0P09jPX00`3oool02NX:
0?ooo`060?ooo`0600WZ2P3oool02NX:00WZ2P3oool02NX:1@3oool0100000002NX:0?ooo`3oool2
00WZ2P030?ooo`09jPX0oooo00X0oooo0P00000200WZ2Q00oooo00<000000?ooo`3oool08P3oool0
0200oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0E`3oool00`09
jPX0oooo0?ooo`050?ooo`0400WZ2P3oool02NX:00WZ2PL0oooo00@02NX:0?ooo`09jPX0oooo0P09
jPX50?ooo`0300WZ2P000000oooo00D02NX:203oool2000000@02NX:4P3oool00`000000oooo0?oo
o`0R0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0E@3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool02NX:00L0oooo0P09jPX0
103oool02NX:0?ooo`09jPX50?ooo`802NX:00H0oooo00000009jPX02NX:0?ooo`09jPX90?ooo`03
00WZ2P000000000000802NX:5@3oool00`000000oooo0?ooo`0Q0?ooo`00803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0D`3oool00`09jPX0oooo
0?ooo`050?ooo`0300WZ2P3oool02NX:00L0oooo00<02NX:0?ooo`09jPX00`09jPX50?ooo`0500WZ
2P3oool0oooo00WZ2P0000000`09jPX60?ooo`8000001P09jPX=0?ooo`8000001`3oool00`000000
oooo0?ooo`0Q0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0D@3oool00`09jPX0oooo0?ooo`040?ooo`802NX:00<0oooo00WZ2P3oool0
1P3oool01@09jPX0oooo00WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`3oool00P09jPX00`000000
2NX:0?ooo`060?ooo`0300WZ2P000000000000@02NX:3`3oool2000000P0oooo00<000000?ooo`3o
ool0803oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo04l0oooo00<02NX:0?ooo`3oool0103oool01009jPX0oooo00WZ2P09jPX60?ooo`@0
2NX:00<0oooo00WZ2P3oool0103oool200WZ2P060?ooo`09jPX02NX:0?ooo`09jPX000001P3oool7
00WZ2Pd0oooo00@02NX:0000000000002NX:2`3oool00`000000oooo0?ooo`0O0?ooo`007`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0C03oool2
00WZ2PH0oooo00<02NX:0?ooo`09jPX01`3oool01009jPX0oooo00WZ2P3oool200WZ2PD0oooo00<0
2NX:0?ooo`3oool01009jPX00`3oool000000?ooo`030?ooo`P02NX:2`3oool2000000802NX:0P00
000<0?ooo`030000003oool0oooo01l0oooo000O0?ooo`800000103oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo04X0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo00WZ2P07
0?ooo`0500WZ2P3oool02NX:0?ooo`09jPX01@3oool200WZ2P050?ooo`09jPX02NX:0?ooo`09jPX0
0`3oool01P000000oooo0?ooo`3oool02NX:0?ooo`D02NX:303oool01009jPX0000000000009jPX@
0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`180?ooo`0300WZ2P3oool0oooo00@0oooo1009jPX60?oo
o`H02NX:1@3oool00`09jPX0oooo0?ooo`0400WZ2P@0oooo00<000000?ooo`09jPX01P09jPX;0?oo
o`8000000`09jPXC0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`160?ooo`0300WZ2P3oool0oooo00@0
oooo00<02NX:0?ooo`09jPX01`3oool01@09jPX0oooo00WZ2P3oool02NX:00D0oooo0P09jPX01@3o
ool02NX:00WZ2P3oool02NX:00H0oooo00<0000000WZ2P09jPX01@09jPX;0?ooo`0400WZ2P000000
000000WZ2QD0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04@0oooo00<02NX:0?ooo`3oool0103oool0
0`09jPX0oooo00WZ2P070?ooo`0500WZ2P3oool02NX:0?ooo`09jPX01@3oool00`09jPX0oooo0?oo
o`0400WZ2PH0oooo00<02NX:00000009jPX01009jPX:0?ooo`8000001009jPX=0?ooo`800000203o
ool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0@P3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0
2NX:00H0oooo1P09jPX40?ooo`802NX:00D0oooo00WZ2P09jPX0oooo00WZ2P060?ooo`<02NX:00@0
000000WZ2P09jPX02NX:2`3oool00`09jPX000000000000200WZ2P`0oooo0P0000000`09jPX00000
000000080?ooo`030000003oool0oooo01`0oooo000N0?ooo`<000000`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03l0oooo0P09jPX50?ooo`@02NX:1P3oool01@09jPX0oooo00WZ
2P3oool02NX:00D0oooo00<02NX:0?ooo`09jPX01009jPX50?ooo`D02NX:00<0000000WZ2P09jPX0
203oool2000000D02NX:3@3oool00`09jPX000000000000<0?ooo`030000003oool0oooo01/0oooo
000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0m0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`09jPX01`3oool500WZ2P@0oooo0P09
jPX01@3oool02NX:00WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`09jPX00`09jPX00`000000oooo
0?ooo`080?ooo`8000000`09jPX<0?ooo`8000000P09jPX?0?ooo`030000003oool0oooo01X0oooo
000A0?ooo`@000000P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03/0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo00WZ
2P060?ooo`<02NX:00<0oooo00WZ2P3oool0103oool00`09jPX0oooo00WZ2P0400WZ2PD0oooo1`09
jPX00`3oool000000?ooo`070?ooo`D02NX:3@3oool00`09jPX000000000000A0?ooo`030000003o
ool0oooo01X0oooo000A0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0i0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`09jPX01P3oool01@09jPX0oooo
00WZ2P3oool02NX:00@0oooo0P09jPX01@3oool02NX:00WZ2P3oool02NX:00H0oooo1`09jPX20?oo
o`030000003oool0oooo00@0oooo1@09jPX=0?ooo`80000000<02NX:0?ooo`3oool04P3oool00`00
0000oooo0?ooo`0I0?ooo`003P3oool3000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0=`3oool00`09jPX0oooo0?ooo`030?ooo`@02NX:1@3oool600WZ2P@0oooo00<02NX:0?ooo`09
jPX01009jPX50?ooo`L02NX:103oool00`000000oooo0?ooo`030?ooo`@02NX:3@3oool200WZ2P80
00003@3oool2000000L0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0e0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`09jPX0
1P3oool01@09jPX0oooo00WZ2P3oool02NX:00@0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2PD0
oooo1`09jPX70?ooo`030000003oool0oooo00@02NX:3@3oool300WZ2Pl0oooo00<02NX:00000000
00001`3oool00`000000oooo0?ooo`0H0?ooo`00503oool00`000000oooo00000002000000@0oooo
0P0000040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<`3oool00`09jPX0oooo
0?ooo`030?ooo`0300WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`09jPX00P09jPX40?ooo`0300WZ
2P3oool02NX:00<02NX:1P3oool700WZ2PP0oooo00<0000000WZ2P09jPX00P09jPX=0?ooo`802NX:
0P00000=0?ooo`80000000<02NX:0?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`004@3o
ool01P000000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0300oooo0P09jPX50?ooo`<02NX:1@3oool500WZ2P@0
oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2PD0oooo1`09jPX90?ooo`0300WZ2P0000002NX:0080
2NX:303oool300WZ2P030?ooo`000000000000/0oooo0P09jPX2000000d0oooo00<000000?ooo`3o
ool05P3oool00180oooo0P0000020?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0;P3oool00`09jPX0oooo0?ooo`030?ooo`<02NX:
1P3oool01@09jPX0oooo00WZ2P3oool02NX:00@0oooo00<02NX:0?ooo`09jPX00`09jPX50?ooo`L0
2NX:2@3oool300WZ2P0300000009jPX0oooo00X0oooo0P09jPX2000000d0oooo0P09jPX200000100
oooo00<000000?ooo`3oool05P3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
00WZ2P060?ooo`D02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00802NX:1@3oool700WZ2PP0oooo
1@09jPX00`000000oooo0?ooo`080?ooo`@02NX:0P00000;0?ooo`@02NX:0P00000A0?ooo`030000
003oool0oooo01D0oooo000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0Z0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`09jPX01@3o
ool300WZ2P030?ooo`09jPX0oooo00<0oooo00<02NX:0?ooo`09jPX00`09jPX50?ooo`L02NX:2@3o
ool400WZ2P80oooo00<000000?ooo`3oool01P3oool200WZ2P8000003@3oool200WZ2P80000000<0
2NX:0?ooo`3oool02P3oool2000000H0oooo00<000000?ooo`3oool05@3oool001d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<02NX:
0?ooo`3oool00`3oool300WZ2PD0oooo00<02NX:0?ooo`09jPX00P09jPX40?ooo`0300WZ2P3oool0
2NX:00<02NX:103oool700WZ2PT0oooo1009jPX40?ooo`030000003oool0oooo00@0oooo1009jPX2
000000X0oooo1@09jPX2000000`0oooo00<02NX:0000000000001`3oool00`000000oooo0?ooo`0D
0?ooo`00703oool2000000@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?oo
o`0300WZ2P3oool0oooo00<0oooo0P09jPX60?ooo`@02NX:103oool600WZ2PD0oooo1P09jPX90?oo
o`@02NX:1P3oool00`000000oooo0?ooo`020?ooo`D02NX:2`3oool700WZ2P/0oooo0P0000000`09
jPX0oooo0?ooo`070?ooo`<000005@3oool001`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo0P09jPX40?ooo`<02NX:1@3oool300WZ2P03
0?ooo`09jPX0oooo00<0oooo00<02NX:0?ooo`09jPX00`09jPX40?ooo`L02NX:203oool400WZ2PP0
oooo00<000000?ooo`3oool01@09jPX;0?ooo`D02NX:0P00000;0?ooo`802NX:0P0000070?ooo`<0
00000P3oool00`000000oooo0?ooo`0C0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ
2P3oool02NX:00D0oooo00<02NX:0?ooo`09jPX00P09jPX30?ooo`H02NX:1@3oool600WZ2PP0oooo
1009jPX:0?ooo`0300000009jPX02NX:00<02NX:2`3oool700WZ2P800000203oool500WZ2PH0oooo
0`0000050?ooo`030000003oool0oooo01<0oooo000L0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0P0?ooo`0300WZ2P3oool0oooo00<0oooo0`09
jPX50?ooo`@02NX:103oool00`09jPX0oooo00WZ2P0300WZ2P@0oooo1P09jPX80?ooo`@02NX:2`3o
ool00`09jPX0000000WZ2P0200WZ2PX0oooo1P09jPX2000000T0oooo1@09jPX2000000@0oooo0`00
00080?ooo`030000003oool0oooo01<0oooo000L0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0N0?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX5
0?ooo`D02NX:0`3oool600WZ2P@0oooo1`09jPX70?ooo`@02NX:2`3oool300WZ2P0300000009jPX0
oooo00T0oooo2009jPX2000000L0oooo1`09jPX2000000040?ooo`0000000000000000@0oooo0P00
00050?ooo`030000003oool0oooo01<0oooo000L0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo0080oooo0`09jPX5
0?ooo`0400WZ2P3oool02NX:00WZ2P@0oooo00<02NX:0?ooo`09jPX00P09jPX50?ooo`H02NX:203o
ool400WZ2PX0oooo1009jPX00`3oool000000?ooo`080?ooo`L02NX:2@3oool700WZ2P80000000@0
oooo00000000000000001`3oool2000000H0oooo00<000000?ooo`3oool04P3oool001/0oooo0P00
00040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool02NX:00D0oooo1009jPX30?ooo`H02NX:103oool600WZ2PP0oooo1009
jPX:0?ooo`@02NX:0`3oool00`000000oooo0?ooo`040?ooo`P02NX:00<0oooo0000000000001P3o
ool800WZ2P040?ooo`0000000000000000L0oooo0P0000000`09jPX0oooo0?ooo`060?ooo`030000
003oool0oooo0180oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0G0?ooo`802NX:103oool300WZ2P@0oooo1@09jPX30?ooo`0300WZ2P3o
ool02NX:00802NX:103oool700WZ2PL0oooo1009jPX:0?ooo`@02NX:1@3oool00`000000oooo0?oo
o`020?ooo`/02NX:0P0000030?ooo`P02NX:100000070?ooo`<02NX:0P0000090?ooo`030000003o
ool0oooo0180oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX50?ooo`@02NX:0`3oool6
00WZ2P@0oooo1P09jPX70?ooo`@02NX:2P3oool400WZ2PL0oooo00<000000?ooo`3oool01`09jPX0
103oool02NX:0000000000050?ooo`L02NX:00<0oooo0000000000000P0000060?ooo`H02NX:2`3o
ool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool04`3oool00`09jPX0oooo0?ooo`020?ooo`<02NX:1@3oool4
00WZ2P<0oooo00<02NX:0?ooo`09jPX00P09jPX40?ooo`H02NX:1`3oool400WZ2PX0oooo1009jPX9
0?ooo`0300000009jPX02NX:00D02NX:00@0oooo00WZ2P09jPX02NX:0P0000020?ooo`P02NX:0P00
000300WZ2PD0oooo1P09jPX2000000`0oooo00<000000?ooo`3oool04P3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<02NX:
0?ooo`3oool00P3oool300WZ2P@0oooo1009jPX30?ooo`H02NX:0`3oool700WZ2PH0oooo1009jPX:
0?ooo`@02NX:2@3oool200WZ2P0300000009jPX02NX:00P02NX:0`3oool700WZ2P8000000P09jPX2
000000@0oooo2@09jPX2000000`0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<02NX:0?oo
o`3oool00P3oool200WZ2PD0oooo1009jPX30?ooo`0300WZ2P3oool02NX:00802NX:103oool600WZ
2PL0oooo0`09jPX:0?ooo`@02NX:2@3oool400WZ2P0400000009jPX02NX:0?ooo`@02NX:0`3oool8
00WZ2P0300000009jPX02NX:00<02NX:0P0000020?ooo`P02NX:0P00000?0?ooo`030000003oool0
oooo0180oooo000J0?ooo`8000001@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00d0oooo00<02NX:0?ooo`3oool00P3oool200WZ2PD0oooo1009jPX20?ooo`H02NX:0`3oool600WZ
2PL0oooo0`09jPX:0?ooo`@02NX:2@3oool700WZ2P0300000009jPX02NX:00802NX:0P3oool800WZ
2P8000001009jPX40?ooo`P02NX:0`3oool2000000P0oooo0P0000050?ooo`030000003oool0oooo
0180oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0;0?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:103oool400WZ2P<0oooo00<02NX:0?oo
o`09jPX00P09jPX30?ooo`L02NX:1P3oool300WZ2PX0oooo1009jPX80?ooo`X02NX:00<0000000WZ
2P3oool00P3oool700WZ2P8000001009jPX20?ooo`8000002009jPX30?ooo`<02NX:2@3oool00`09
jPX00000000000060?ooo`030000003oool0oooo0140oooo000J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`802NX:0`3oool300WZ2P@0
oooo1009jPX20?ooo`H02NX:0`3oool600WZ2PH0oooo1009jPX90?ooo`@02NX:203oool700WZ2P03
0?ooo`09jPX02NX:00802NX:00<000000?ooo`09jPX01`09jPX00`0000002NX:00WZ2P0200WZ2P80
oooo0`09jPX2000000D02NX:0`3oool300WZ2P8000001`3oool300WZ2PT0oooo00<000000?ooo`3o
ool04@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo00H0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P@0oooo1009jPX30?ooo`0300WZ
2P3oool02NX:00802NX:0`3oool600WZ2PH0oooo1009jPX90?ooo`@02NX:203oool;00WZ2P<0oooo
00<0000000WZ2P09jPX01009jPX00`000000oooo00WZ2P0300WZ2P030?ooo`09jPX02NX:00P02NX:
0`3oool400WZ2P80oooo0P0000040?ooo`@02NX:0P0000090?ooo`030000003oool0oooo0140oooo
000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`040?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX40?ooo`@02NX:0P3oool500WZ2P@0oooo1P09
jPX50?ooo`@02NX:2@3oool300WZ2PP0oooo3009jPX20?ooo`<02NX:00H0000000WZ2P09jPX02NX:
0000003oool400WZ2P030?ooo`09jPX02NX:00<02NX:0P00000300WZ2P<0oooo1009jPX80?ooo`H0
2NX:00<0oooo0000000000002@3oool00`000000oooo0?ooo`0A0?ooo`006P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool01009jPX0oooo
0?ooo`3oool300WZ2P@0oooo1009jPX20?ooo`0300WZ2P3oool02NX:00802NX:0`3oool600WZ2PH0
oooo0`09jPX80?ooo`@02NX:203oool;00WZ2P<0oooo1@09jPX00`0000002NX:0?ooo`0400WZ2P03
0?ooo`09jPX02NX:00H02NX:0P0000030?ooo`@02NX:0`3oool01009jPX000000000003oool700WZ
2P030?ooo`000000000000`0oooo00<000000?ooo`3oool04@3oool001X0oooo0P0000040?ooo`03
0000003oool0oooo03X0oooo00@000000?ooo`3oool02NX:0`3oool300WZ2P<0oooo1009jPX30?oo
o`@02NX:0`3oool400WZ2P030?ooo`09jPX0oooo00D0oooo0`09jPX80?ooo`@02NX:203oool;00WZ
2P80oooo1`09jPX00`3oool0000000WZ2P0200WZ2P80oooo2@09jPX30?ooo`@02NX:0`3oool300WZ
2P050?ooo`000000000000WZ2P3oool00`09jPX30?ooo`0300WZ2P000000000000`0oooo00<00000
0?ooo`3oool04@3oool00180oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0?03oool00`0000002NX:0?ooo`020?ooo`802NX:103oool400WZ2P80oooo1@09jPX30?oo
o`H02NX:1@3oool300WZ2PP0oooo1009jPX70?ooo``02NX:0P3oool700WZ2P060?ooo`09jPX02NX:
00000009jPX0oooo2009jPX200000080oooo1009jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX01@09
jPX30?ooo`<02NX:3`3oool00`000000oooo0?ooo`0A0?ooo`004@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool200WZ2P030000003o
ool0oooo00802NX:103oool300WZ2P<0oooo1009jPX30?ooo`H02NX:1@3oool300WZ2PP0oooo1009
jPX70?ooo`/02NX:0P3oool700WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00000009jPX02@09
jPX2000000<02NX:0`3oool300WZ2P030?ooo`09jPX02NX:008000000P09jPX30?ooo`@02NX:00<0
oooo0000000000003`3oool00`000000oooo0?ooo`0A0?ooo`004@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool01009jPX0oooo0?oo
o`3oool300WZ2P<0oooo1009jPX20?ooo`D02NX:0P3oool600WZ2PD0oooo0`09jPX80?ooo`@02NX:
1`3oool;00WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:
00WZ2P09jPX0000000L02NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`T02NX:0P0000020?ooo`<0
2NX:103oool00`09jPX00000000000070?ooo`0300WZ2P000000000000H0oooo00<000000?ooo`3o
ool0403oool00140oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03T0oooo00@02NX:0?ooo`3oool0oooo0P09jPX010000000oooo0?ooo`3oool4
00WZ2P80oooo1009jPX30?ooo`D02NX:1@3oool300WZ2PP0oooo1009jPX70?ooo`X02NX:0P3oool7
00WZ2P030?ooo`09jPX02NX:00P02NX:00<0000000WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P02
00WZ2P<0oooo2P09jPX20?ooo`@02NX:103oool300WZ2PH0oooo1009jPX00`3oool0000000000006
0?ooo`030000003oool0oooo0100oooo000A0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3o
ool00`000000oooo00WZ2P0200WZ2P80oooo1@09jPX20?ooo`H02NX:1@3oool300WZ2PL0oooo1009
jPX60?ooo`/02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0;00WZ2P0300000009
jPX0oooo00@02NX:0`3oool900WZ2P040?ooo`09jPX00000000000802NX:103oool400WZ2P030?oo
o`00000000000080oooo1009jPX=0?ooo`030000003oool0oooo0100oooo000A0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`0400WZ
2P3oool0oooo0?ooo`802NX:0`3oool400WZ2P80oooo1009jPX20?ooo`H02NX:1@3oool300WZ2PL0
oooo1009jPX60?ooo`X02NX:0P3oool600WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09
jPX02009jPX00`3oool0000000WZ2P0200WZ2P80oooo2P09jPX00`3oool02NX:00WZ2P0200WZ2P80
00000P3oool400WZ2P<0oooo0P09jPX2000000802NX:1@3oool00`09jPX00000000000090?ooo`03
0000003oool0oooo0100oooo000B0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
=P3oool00`09jPX0oooo0?ooo`0300WZ2P<0oooo0`09jPX00`000000oooo00WZ2P0400WZ2P80oooo
1@09jPX50?ooo`<02NX:1`3oool400WZ2PH0oooo2P09jPX00`3oool02NX:00WZ2P0900WZ2P030?oo
o`09jPX02NX:00P02NX:00D0oooo00WZ2P09jPX02NX:000000020?ooo`<02NX:00<0oooo00WZ2P09
jPX02@09jPX40?ooo`<02NX:0`3oool700WZ2P@0oooo1009jPX00`3oool00000000000090?ooo`03
0000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
=@3oool200WZ2P80oooo0P09jPX40?ooo`<02NX:0P3oool400WZ2P80oooo1P09jPX40?ooo`<02NX:
1`3oool400WZ2PD0oooo2P09jPX20?ooo`H02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:
00WZ2P0200WZ2P80oooo00<0000000WZ2P09jPX03009jPX20?ooo`8000000`09jPX30?ooo`D02NX:
0P0000030?ooo`@02NX:0P3oool2000000`0oooo00<000000?ooo`3oool0403oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:
0`3oool400WZ2P030?ooo`09jPX02NX:00802NX:0`3oool500WZ2P@0oooo0`09jPX70?ooo`<02NX:
1P3oool:00WZ2P030?ooo`09jPX02NX:01<02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`<02NX:
00<0000000WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo0P09jPX200000080oooo
1P09jPX00`3oool02NX:00WZ2P02000000<02NX:1@3oool00`09jPX000000000000<0?ooo`030000
003oool0oooo0100oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3o
ool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo0`09jPX20?ooo`@02NX:00<0oooo00000009jPX0
1009jPX40?ooo`<02NX:1`3oool300WZ2PH0oooo2@09jPX00`3oool0000000WZ2P0C00WZ2P030?oo
o`09jPX02NX:00802NX:0P3oool600WZ2P0300000009jPX02NX:00D02NX:0`3oool400WZ2P80oooo
1P09jPX00`3oool02NX:00WZ2P0500WZ2PD0oooo1009jPX?0?ooo`030000003oool0oooo0100oooo
000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`09jPX0oooo0?oo
o`0300WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1P09jPX40?ooo`802NX:1`3o
ool300WZ2PD0oooo2P09jPX00`0000002NX:00WZ2P0400WZ2P050?ooo`09jPX02NX:00WZ2P3oool0
2@09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo2@09jPX00`0000002NX:00WZ2P0200WZ2P80oooo
1@09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00@02NX:0P0000040?ooo`@02NX:
0P3oool2000000P0oooo0P0000060?ooo`030000003oool0oooo00l0oooo000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`09jPX0oooo0?ooo`0200WZ2P<0oooo0`09
jPX20?ooo`@02NX:0P3oool500WZ2P@0oooo0P09jPX60?ooo`@02NX:1@3oool900WZ2P0300000009
jPX02NX:01802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0;00WZ2P040000003o
ool0oooo0?ooo`@02NX:0P3oool200WZ2P8000002@09jPX20?ooo`0300WZ2P000000000000@02NX:
1@3oool00`09jPX00000000000070?ooo`0300WZ2P000000000000H0oooo00<000000?ooo`3oool0
3`3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`0300WZ2P3o
ool0oooo00802NX:0`3oool300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool500WZ2P80oooo00@0
00000?ooo`09jPX02NX:1P3oool400WZ2PD0oooo2@09jPX00`0000002NX:00WZ2P0A00WZ2P030?oo
o`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX03009jPX20?ooo`0400WZ2P0000002NX:00WZ2P80
oooo1P09jPX2000000D02NX:0P3oool600WZ2PD0oooo1@09jPX50?ooo`D02NX:2@3oool00`000000
oooo0?ooo`0?0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo
00<02NX:0?ooo`3oool00P09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:
00WZ2P0400WZ2P<0oooo0`09jPX50?ooo`@02NX:103oool900WZ2P0300000009jPX02NX:01402NX:
00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0;00WZ2P80oooo1@09jPX00`0000002NX:
00WZ2P0;00WZ2P80oooo1P09jPX50?ooo`@02NX:1@3oool500WZ2P@0oooo0P0000080?ooo`030000
003oool0oooo00l0oooo000G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo
1@09jPX30?ooo`<02NX:00<0oooo0000003oool00P3oool400WZ2P@0oooo2@09jPX00`0000002NX:
00WZ2P0@00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX02`09jPX20?ooo`@02NX:
00D0oooo00WZ2P09jPX02NX:0000000900WZ2P80oooo1P09jPX00`3oool02NX:00WZ2P02000000@0
2NX:1@3oool200WZ2P8000001`3oool200WZ2P800000203oool00`000000oooo0?ooo`0?0?ooo`00
5`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<02NX:0?ooo`3oool0
0P09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX01P3oool02NX:00WZ2P09jPX0oooo00WZ
2P<0oooo0`09jPX40?ooo`0300000009jPX02NX:00802NX:103ooolK00WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX02P09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX01@09jPX00`00
00002NX:00WZ2P0300WZ2P80oooo1P09jPX00`3oool02NX:00WZ2P0400WZ2P800000103oool500WZ
2P80oooo0P0000020?ooo`D02NX:303oool00`000000oooo0?ooo`0?0?ooo`005`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<02NX:0?ooo`3oool00P09jPX20?ooo`<0
2NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo0`09jPX50?ooo`@0
2NX:0`3oool900WZ2P030?ooo`09jPX02NX:00l02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool0
2NX:00WZ2P0:00WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0800WZ2P0400000009jPX0oooo0?oo
o`h02NX:103oool500WZ2PH0oooo1@09jPXA0?ooo`030000003oool0oooo00l0oooo000G0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`09jPX0oooo0?ooo`0200WZ2P80
oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool200WZ2PD0
oooo1009jPX00`3oool000000?ooo`0J00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09
jPX02@09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX02P09jPX20?ooo`0300000009jPX02NX:00/0
2NX:103oool500WZ2PD0oooo0P09jPX20000000300WZ2P3oool0oooo00@0oooo0P09jPX2000000`0
oooo00<000000?ooo`3oool03`3oool001H0oooo0P0000050?ooo`030000003oool0oooo02X0oooo
00@02NX:0?ooo`09jPX02NX:0`3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX00`3o
ool02NX:0?ooo`020?ooo`802NX:1@3oool400WZ2P<0oooo2009jPX00`3oool02NX:00WZ2P0>00WZ
2P030?ooo`09jPX02NX:00h02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0:00WZ
2P80oooo1009jPX00`0000002NX:00WZ2P0600WZ2P@0oooo1009jPX2000000@0oooo1`09jPX20000
0080oooo1@09jPX20?ooo`8000003@3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ
2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX20?ooo`<02NX:103oool300WZ2P<0oooo6@09jPX0
0`3oool02NX:00WZ2P0=00WZ2P80oooo4009jPX00`3oool02NX:00WZ2P0400WZ2P040?ooo`09jPX0
2NX:000000@02NX:0`3oool700WZ2P80oooo0P00000800WZ2P80oooo1@09jPX?0?ooo`8000001@3o
ool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02T0oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool0
1@09jPX20?ooo`<02NX:103oool300WZ2P<0oooo6009jPX00`3oool02NX:00WZ2P0=00WZ2P030?oo
o`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0900WZ2P<00000
0`3oool600WZ2P<0oooo2@09jPX00`3oool02NX:00WZ2P0400WZ2PL0oooo0P09jPX2000000H0oooo
0`09jPX2000000D0oooo00<000000?ooo`3oool03P3oool001H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Z0?ooo`802NX:0P3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool0
0`09jPX0103oool02NX:0?ooo`3oool300WZ2P@0oooo0`09jPX30?ooobH02NX:0P3oool?00WZ2P03
0?ooo`09jPX02NX:00X02NX:0`0000000`3oool02NX:0000000400WZ2P@0oooo2009jPX00`3oool0
2NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:008000000`3oool500WZ2P80oooo0P00000600WZ2PX0
oooo00<000000?ooo`3oool03P3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Y0?ooo`0300WZ2P3oool0oooo00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P04
0?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX20?ooobH02NX:00<0oooo00WZ2P09jPX03@09jPX00`3o
ool02NX:00WZ2P0;00WZ2P<000001P09jPX00`000000oooo0?ooo`0800WZ2P030?ooo`09jPX02NX:
00<02NX:00<0oooo00WZ2P09jPX00`09jPX0103oool02NX:00000000000300WZ2P<0oooo1P09jPX6
0?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02/0oooo1P09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo0P09jPX30?oo
o`@02NX:0P3ooolT00WZ2P030?ooo`09jPX02NX:01X02NX:0P3oool3000000@02NX:0`3oool300WZ
2P0300000009jPX02NX:00h02NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`H02NX:00<0oooo0000
000000001P3oool300WZ2P800000203oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo0P09jPX00`3oool02NX:00WZ2P0400WZ2P04
0?ooo`09jPX0oooo0?ooo`802NX:0`3oool400WZ2P80oooo8`09jPX00`3oool02NX:00WZ2P0I00WZ
2P80oooo1000000200WZ2P<0oooo2@09jPX01@0000002NX:00WZ2P09jPX0oooo00D02NX:00<0oooo
00WZ2P09jPX01009jPX20?ooo`H02NX:103oool300WZ2P8000001P09jPX=0?ooo`030000003oool0
oooo00h0oooo000E0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`0300WZ2P3oool02NX:
00802NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P030?ooo`@02NX:00<0oooo00WZ
2P09jPX08009jPX00`3oool02NX:00WZ2P0I00WZ2P80oooo00D02NX:000000000000000000WZ2P03
0?ooo`l02NX:00D0000000WZ2P09jPX02NX:0?ooo`0500WZ2P80oooo1P09jPX200000080oooo2P09
jPXD0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:P3oool200WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0300WZ2P80oooo
1009jPX00`3oool02NX:00WZ2P0O00WZ2P030?ooo`09jPX02NX:01L02NX:0P3oool300WZ2P<00000
0P3oool<00WZ2P030?ooo`09jPX02NX:00<02NX:00@0oooo00WZ2P09jPX000000`09jPX00`3oool0
2NX:00WZ2P0:00WZ2P8000001P09jPX90?ooo`<02NX:0P00000=0?ooo`030000003oool0oooo00d0
oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`09jPX0oooo
00WZ2P0200WZ2P<0oooo0`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX07@09jPX00`3oool02NX:
00WZ2P0G00WZ2P030?ooo`09jPX02NX:00<02NX:0`00000H00WZ2P030?ooo`09jPX0000001402NX:
203oool2000000H02NX:0`3oool2000000d0oooo00<000000?ooo`3oool03@3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`802NX:0`3oool300WZ2P80oooo>`09
jPX20?ooo`D02NX:1000000?00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09
jPX00`0000002NX:00WZ2P0800WZ2PP0oooo1P09jPX200000140oooo0P0000050?ooo`030000003o
ool0oooo00d0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool0
0`09jPX0oooo0?ooo`020?ooo`802NX:0P3oooli00WZ2P030?ooo`09jPX02NX:00@02NX:00@0oooo
00000000000000008`09jPX00`0000002NX:00WZ2P080?ooo`T02NX:4`3oool400WZ2P8000001@3o
ool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02d0oooo0P09jPX20?ooo`<02NX:0P3ooolh00WZ2P80oooo00@02NX:00000000000000002`09
jPX00`3oool02NX:00WZ2P0E00WZ2P@0oooo00<000000?ooo`3oool02@09jPX@0?ooo`<02NX:0P00
000500WZ2P/0oooo00<000000?ooo`3oool03@3oool001@0oooo0`0000040?ooo`030000003oool0
oooo02/0oooo0P09jPX20?ooo`<02NX:0`3oool^00WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool3
00WZ2P<000007`09jPX70?ooo`D02NX:00@0000000WZ2P09jPX02NX:3P3oool2000000T02NX:00<0
oooo000000000000403oool00`000000oooo0?ooo`0=0?ooo`001`3oool400000080oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`09jPX0oooo0?ooo`03
00WZ2P<0oooo<P09jPX00`3oool02NX:00WZ2P0200WZ2P@000001P09jPX00`3oool02NX:00WZ2P0C
00WZ2PD0oooo2P09jPX30?ooo`030000003oool0oooo00L0oooo2009jPX2000000d0oooo1@09jPX2
000000P0oooo00<000000?ooo`3oool03@3oool000L0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0]0?ooo`802NX:0`3oool300WZ2P030?ooo`09jPX02NX:02T02NX:00<0oooo00WZ2P09jPX01009
jPX3000000@02NX:00<0oooo00WZ2P09jPX04P09jPX50?ooo`X02NX:2`3oool00`0000002NX:00WZ
2P0:00WZ2PX0oooo0`09jPX2000000@02NX:1@3oool2000000P0oooo00<000000?ooo`3oool03@3o
ool000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:`3oool200WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0V
00WZ2P030?ooo`09jPX02NX:00H02NX:0`00000200WZ2P030?ooo`09jPX02NX:01002NX:1@3oool:
00WZ2PX0oooo2@09jPX00`0000002NX:00WZ2P0:0?ooo``02NX:0P00000D0?ooo`030000003oool0
oooo00`0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00@02NX:0?ooo`3oool0oooo0`09jPX0
0`3oool02NX:00WZ2P0^00WZ2P<000004P09jPX40?ooo`T02NX:2P3oool<00WZ2PH0oooo00<00000
0?ooo`3oool04009jPXK0?ooo`030000003oool0oooo00`0oooo000:0?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo0`09jPX20?oo
o`H02NX:00<0oooo00WZ2P09jPX09@09jPX4000000h02NX:103oool900WZ2PT0oooo2`09jPX90?oo
o`L02NX:00<0000000WZ2P09jPX01@09jPXA0?ooo`H02NX:0P00000<0?ooo`030000003oool0oooo
00`0oooo00070?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02X0oooo00<02NX:0?ooo`3oool00P3oool400WZ2P80oooo9009jPX0
0`3oool02NX:00000002000000`02NX:0`3oool900WZ2PL0oooo3009jPX70?ooo`h02NX:103oool0
0`000000oooo0?ooo`0:0?ooo`/02NX:1P3oool2000000D0oooo0P0000050?ooo`030000003oool0
oooo00`0oooo00080?ooo`8000000P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo
02d0oooo0`09jPX30?ooobD02NX:0`00000800WZ2P<0oooo2@09jPX60?ooo`/02NX:1`3oool=00WZ
2Ph0oooo00<0000000WZ2P09jPX03`09jPX2000000X0oooo1`09jPX2000000D0oooo00<000000?oo
o`3oool0303oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`<0
2NX:0`3ooolN00WZ2P030?ooo`09jPX02NX:00@02NX:0`00000500WZ2P030?ooo`09jPX02NX:00P0
2NX:103oool<00WZ2PH0oooo3009jPX>0?ooo`/02NX:00<0000000WZ2P09jPX02009jPX40?ooo`80
2NX:0P00000:00WZ2Ph0oooo00<000000?ooo`3oool0303oool001<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Z0?ooo`0300WZ2P3oool0oooo0080oooo0`09jPX00`3oool02NX:
00WZ2P0M00WZ2P@0000000<02NX:0?ooo`09jPX02@09jPX30?ooo``02NX:1@3oool;00WZ2Pd0oooo
5@09jPX20?ooo`0300000009jPX02NX:00/02NX:0`3oool700WZ2P800000403oool00`000000oooo
0?ooo`0<0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo0P09
jPX00`3oool02NX:00WZ2P0M00WZ2P<000002009jPX30?ooo`/02NX:103oool:00WZ2P`0oooo8`09
jPX00`3oool0000000WZ2P0>00WZ2PL0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?oo
o`0;0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo1009jPX0
0`3oool02NX:00WZ2P0I00WZ2P<000001009jPX00`3oool02NX:00WZ2P0:00WZ2P80oooo2`09jPX:
0?ooob002NX:00<0oooo00WZ2P09jPX03@09jPX00`000000oooo0?ooo`0A0?ooo`X02NX:0P000009
0?ooo`030000003oool0oooo00/0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:P3oool200WZ2P80oooo2`09jPX00`3oool02NX:00WZ2P0=00WZ2P<000005`09jPX80?oo
obd02NX:3`3oool00`09jPX0000000WZ2P0A00WZ2QD0oooo00<000000?ooo`3oool02`3oool00180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`802NX:0`3oool300WZ2P<0
oooo3P09jPX4000001402NX:1P3ooolY00WZ2PX0oooo5009jPX00`3oool000000?ooo`050?ooo`/0
2NX:0P00000D0?ooo`030000003oool0oooo00/0oooo000B0?ooo`8000001@3oool00`000000oooo
0?ooo`0a0?oooa402NX:0`00000<00WZ2P<0oooo00<0000000WZ2P09jPX08`09jPX50?oooa@02NX:
1@3ooolA00WZ2P0300000009jPX02NX:00<02NX:2`3oool2000000H0oooo0P00000<0?ooo`030000
003oool0oooo00/0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3o
ool300WZ2P80oooo3009jPX3000000H02NX:00<0oooo00WZ2P09jPX0=009jPX30?oooaH02NX:4P3o
ool00`000000oooo0?ooo`040?oooa402NX:0P00000<0?ooo`030000003oool0oooo00/0oooo000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool900WZ2P030?ooo`09jPX0
2NX:00<00000;009jPX00`3oool02NX:00WZ2P0D00WZ2P`0oooo7@09jPX00`0000002NX:00WZ2P03
00WZ2PH0oooo4P09jPX2000000D0oooo00<000000?ooo`3oool02`3oool00180oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`@00000DP09jPX50?oooaT02NX:00<0000000WZ
2P09jPX02009jPXB0?ooo`8000001@3oool00`000000oooo0?ooo`0;0?ooo`004P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo0`09jPX3000003<02NX:1@3ooolS00WZ2QX0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`004@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03<0oooo0`00000C00WZ2P@0oooo9009jPX]0?oooa002NX:
00<0000000WZ2P09jPX03P09jPX200000140oooo00<000000?ooo`3oool02P3oool00140oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`<00000203ooolB00WZ2PP0oooo00@0
00000?ooo`3oool0ooooA@09jPXA0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`800000
2@3oool00`000000oooo0?ooo`0:0?ooo`004@3oool2000000D0oooo00<000000?ooo`3oool0;03o
ool4000000H0ooooNP09jPX00`0000002NX:00WZ2P0D00WZ2P8000002@3oool00`000000oooo0?oo
o`0:0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo0`00000<
0?oooaP02NX:1@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?oo
o`<00000403oool:00WZ2P/0oooo<@09jPXc0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02P3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`<0
00007@3ooolB00WZ2P030000003oool0oooo01X0oooo?009jPX40?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool02P3oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0P0?ooo`@000005`3oool800WZ2Q<0oooo4P09jPX`0?oooa`02NX:00<0000000WZ2P09jPX0
3P09jPX2000000`0oooo00<000000?ooo`3oool02P3oool00100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0M0?ooo`<000008`3oool=00WZ2PH0oooo00<000000?ooo`3oool03`3o
oolB00WZ2S/0oooo00<000000?ooo`3oool0103oool900WZ2P8000001@09jPX2000000H0oooo00<0
00000?ooo`3oool02@3oool00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J
0?ooo`<00000<`3oool=00WZ2Qd0oooo4P09jPXZ0?ooo`030000003oool0oooo01<0oooo0P000006
0?ooo`030000003oool0oooo00T0oooo000@0?ooo`800000103oool00`000000oooo0?ooo`0H0?oo
o`<00000?03oool00`000000oooo0?ooo`040?ooo`h02NX:8@3ooolB00WZ2QT0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`090?ooo`00403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01@0oooo1000000o0?ooo`030000003oool0oooo0180oooo3@09jPXV0?oooa80
2NX:203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo000@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool3000004<0oooo00<000000?ooo`3oool0
7`3oool>00WZ2RX0oooo2009jPX00`0000002NX:00WZ2P0700WZ2PL0oooo0P0000090?ooo`030000
003oool0oooo00T0oooo000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool3000004D0oooo00<000000?ooo`3oool0;P3oool=00WZ2RH0oooo00<000000?ooo`3oool01P3o
ool700WZ2P8000002@3oool00`000000oooo0?ooo`090?ooo`003`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00/0oooo0`0000180?ooo`030000003oool0oooo03/0oooo3@09jPXJ
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`@00000B`3oool00`000000oooo0?ooo`180?oo
o`h02NX:3@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo000?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool3000004l0oooo00<000000?ooo`3o
ool0EP3oool=00WZ2P030?ooo`000000oooo01L0oooo00<000000?ooo`3oool0203oool000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool00`000000oooo
0?ooo`1S0?ooo`802NX:00<0000000WZ2P09jPX02009jPX=0?ooo`030000003oool0oooo00P0oooo
00030?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`030000003oool0000000800000E@3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00P0oooo1@09jPX2000000H0oooo00<0
00000?ooo`3oool0203oool00080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000005P0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`001@3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`080?ooo`001@3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`080?ooo`000P3oool300000080oooo00@000000?ooo`3oool00000
0`3oool2000000030?ooo`000000oooo00H0oooo0P00001D0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000D0oooo0P0000090?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo
00020?ooo`@000000P3oool2000000L0oooo0P0000090?ooo`800000D@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool001<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`00503oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo000E0?ooo`<00000203oool2000004d0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo000F0?ooo`800000
2P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`00603oool2000000T0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool000d0oooo0P0000030?ooo`8000001P3oool00`000000oooo000000070?ooo`800000B@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
00`0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo00090?ooo`<000000`3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000004H0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo000?0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo000<0?ooo`<000000P3oool010000000oooo0?ooo`00000:0?oo
o`<00000203oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000`0oooo00<000000?ooo`3oool01`3oool200000480oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000<0?ooo`@0
00000P3oool2000000h0oooo0P0000090?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000T0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool002D0oooo0P0000080?ooo`800000?P3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool002H0oooo0P0000090?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000X0?ooo`040000003oool0oooo
000000H0oooo0P00000k0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`00:@3oool3000000P0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool002/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00;03oool2000000P0oooo
0P00000f0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`00;P3oool00`000000oooo000000070?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo000_
0?ooo`800000203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo07d0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`00<03oool2000000P0oooo0P00000b0?ooo`030000003oool0
oooo07d0oooo00D000000?ooo`3oool0oooo000000070?ooo`00<P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0OP3oool010000000oooo0?ooo`00
00070?ooo`009P3oool400000080oooo0P0000050?ooo`<000001`3oool2000002l0oooo00<00000
0?ooo`3oool0O`3oool010000000oooo0?ooo`0000060?ooo`009P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0P03oool00`000000oooo000000060?ooo`008`3o
ool3000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`210?ooo`8000001P3oool002P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool2000002/0oooo00<00000
0?ooo`3oool0P03oool3000000H0oooo000Y0?ooo`030000003oool00000008000002`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0O03oool40000
00T0oooo000V0?ooo`060000003oool0oooo0000003oool000003P3oool2000000P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1h0?ooo`@000003@3oool002L0oooo0P0000020?oo
o`@000003@3oool00`000000oooo000000060?ooo`8000009`3oool00`000000oooo0?ooo`1c0?oo
o`D000004@3oool003d0oooo0P0000080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0K`3oool4000001H0oooo000o0?ooo`030000003oool0oooo00H0oooo0P00000T0?ooo`030000
003oool0oooo06/0oooo1000000J0?ooo`00@03oool3000000L0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1W0?ooo`@000007P3oool00480oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06<0oooo1000000R0?ooo`00@`3oool00`00
0000oooo0?ooo`060?ooo`800000803oool00`000000oooo0?ooo`1N0?ooo`D000009P3oool004@0
oooo0P0000080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0FP3oool4000002/0
oooo00160?ooo`8000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo
1000000_0?ooo`00A`3oool2000000L0oooo0P00000L0?ooo`030000003oool0oooo0580oooo1000
000c0?ooo`00B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0CP3oool4000003L0oooo001:0?ooo`8000001`3oool2000001T0oooo00<000000?oo
o`3oool0B@3oool5000003/0oooo00100?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`150?ooo`@00000@03oool003l0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0@@3oool4000004@0oooo000o0?ooo`040000003oool0oooo000000/0oooo0P0000070?ooo`80
00005@3oool00`000000oooo0?ooo`0m0?ooo`@00000B03oool003l0oooo00@000000?ooo`3oool0
0000303oool2000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0i0?ooo`@0
0000C03oool003l0oooo00@000000?ooo`3oool000003P3oool3000000H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0e0?ooo`@00000D03oool003l0oooo00@000000?ooo`3oool0
0000403oool00`000000oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`0a0?ooo`D0
0000E03oool00400oooo0P00000B0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02d0oooo1000001I0?ooo`00EP3oool2000000H0oooo0P00000=0?ooo`030000003o
ool0oooo02T0oooo1000001M0?ooo`00E`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool09@3oool400000640oooo001H0?ooo`8000001`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo1000001U0?ooo`00FP3oool2000000H0
oooo0P0000090?ooo`030000003oool0oooo01`0oooo1@00001Y0?ooo`00F`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`@00000KP3oool005d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo1000
001b0?ooo`00GP3oool2000000H0oooo0P0000050?ooo`030000003oool0oooo0100oooo1000001f
0?ooo`00G`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`@00000NP3oool00580oooo100000020?ooo`8000001`3oool00`000000oooo000000050?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`D00000OP3oool00580oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool00000
00D0oooo100000230?ooo`00D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000800000Q`3oool005@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<000001@3oool2000008/0oooo
001E0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`2@0?ooo`00DP3oool0
1P000000oooo0?ooo`000000oooo00000100oooo00<000000?ooo`000000S`3oool005<0oooo0P00
00020?ooo`@000003P3oool2000008l0oooo001Z0?ooo`800000SP3oool006`0oooo00<000000?oo
o`3oool0R`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo001V0?ooo`8000000`3oool20000
08d0oooo001U0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`2:
0?ooo`00J03oool00`000000oooo000000020?ooo`030000003oool0oooo08X0oooo001X0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0RP3oool006D0oooo0`0000020?ooo`040000
003oool0oooo000008`0oooo001U0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000S03oool006D0oooo100000020?ooo`800000S@3oool00?X0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249.312}, {270.625, 0}} -> {-0.00498624, \
-0.00873754, 0.00365489, 0.00365489}},
  CellTags->"Light Sources"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Times

%%IncludeFont: Times

/Times findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 0 1.16608 [

[.09072 .22988 -5.91576 -9 ]

[.09072 .22988 .08424 0 ]

[.21906 .17566 -11.3073 -9 ]

[.21906 .17566 .69269 0 ]

[.3545 .11847 -10.7831 -9 ]

[.3545 .11847 1.21689 0 ]

[.49765 .05807 -10.2589 -9 ]

[.49765 .05807 1.7411 0 ]

[.64919 -0.00583 -14.602 -9 ]

[.64919 -0.00583 3.39797 0 ]

[.00955 .82643 -10.3909 0 ]

[.00955 .82643 7.60914 9 ]

[.12079 .90442 -10.0666 0 ]

[.12079 .90442 7.93341 9 ]

[.22056 .97437 -3.26269 0 ]

[.22056 .97437 2.73731 9 ]

[.31055 1.03745 -6.36418 0 ]

[.31055 1.03745 5.63582 9 ]

[.39213 1.09464 -6.2229 0 ]

[.39213 1.09464 5.7771 9 ]

[.07325 .26228 -18 -2.6177 ]

[.07325 .26228 0 6.3823 ]

[.05474 .37813 -18 -2.72059 ]

[.05474 .37813 0 6.27941 ]

[.03462 .5041 -6 -2.83339 ]

[.03462 .5041 0 6.16661 ]

[.01266 .64157 -12 -2.95759 ]

[.01266 .64157 0 6.04241 ]

[-0.01139 .79218 -12 -3.09501 ]

[-0.01139 .79218 0 5.90499 ]

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

.67245 0 L

s

.10087 .24033 m

.10595 .24556 L

s

[(0)] .09072 .22988 .97192 1 Mshowa

.22871 .18658 m

.23354 .19204 L

s

[(25)] .21906 .17566 .88455 1 Mshowa

.36358 .12987 m

.36813 .13557 L

s

[(50)] .3545 .11847 .79718 1 Mshowa

.50609 .06995 m

.51031 .07589 L

s

[(75)] .49765 .05807 .70982 1 Mshowa

.65689 .00654 m

.66074 .01273 L

s

[(100)] .64919 -0.00583 .62245 1 Mshowa

.125 Mabswid

.12591 .22981 m

.12892 .23297 L

s

.1512 .21917 m

.15419 .22236 L

s

.17676 .20842 m

.17972 .21164 L

s

.2026 .19756 m

.20553 .20081 L

s

.25511 .17548 m

.25797 .17879 L

s

.28179 .16426 m

.28462 .1676 L

s

.30875 .15292 m

.31155 .15628 L

s

.33602 .14146 m

.33878 .14485 L

s

.39145 .11815 m

.39414 .1216 L

s

.41963 .1063 m

.42229 .10978 L

s

.44813 .09432 m

.45074 .09783 L

s

.47695 .0822 m

.47952 .08574 L

s

.53556 .05756 m

.53805 .06115 L

s

.56537 .04502 m

.56782 .04865 L

s

.59553 .03235 m

.59793 .036 L

s

.62603 .01952 m

.62839 .0232 L

s

.25 Mabswid

0 .80374 m

.40037 1.0855 L

s

.01178 .81203 m

.01289 .80482 L

s

[(-50)] .00955 .82643 .15454 -1 Mshowa

.1225 .88995 m

.12336 .88271 L

s

[(-25)] .12079 .90442 .11851 -1 Mshowa

.22183 .95985 m

.22246 .95259 L

s

[(0)] .22056 .97437 .08756 -1 Mshowa

.31143 1.0229 m

.31187 1.01563 L

s

[(25)] .31055 1.03745 .0607 -1 Mshowa

.39267 1.08007 m

.39294 1.07279 L

s

[(50)] .39213 1.09464 .03715 -1 Mshowa

.125 Mabswid

.03493 .82832 m

.03556 .82399 L

s

.05756 .84424 m

.05816 .83991 L

s

.07969 .85982 m

.08026 .85548 L

s

.10133 .87505 m

.10187 .87071 L

s

.14322 .90453 m

.14371 .90018 L

s

.1635 .9188 m

.16396 .91445 L

s

.18335 .93277 m

.18378 .92842 L

s

.20279 .94645 m

.2032 .9421 L

s

.24048 .97297 m

.24084 .96861 L

s

.25875 .98583 m

.25909 .98147 L

s

.27666 .99844 m

.27697 .99407 L

s

.29422 1.01079 m

.29451 1.00643 L

s

.32831 1.03478 m

.32855 1.03041 L

s

.34486 1.04643 m

.34508 1.04206 L

s

.3611 1.05786 m

.3613 1.05349 L

s

.37703 1.06907 m

.37721 1.0647 L

s

.25 Mabswid

.08846 .24555 m

0 .80374 L

s

.0867 .25665 m

.09342 .25384 L

s

[(-50)] .07325 .26228 1 -0.41829 Mshowa

.0683 .37277 m

.07507 .37009 L

s

[(-25)] .05474 .37813 1 -0.39542 Mshowa

.04829 .49904 m

.05512 .49651 L

s

[(0)] .03462 .5041 1 -0.37036 Mshowa

.02645 .63684 m

.03334 .63448 L

s

[(25)] .01266 .64157 1 -0.34276 Mshowa

.00252 .78784 m

.00948 .78567 L

s

[(50)] -0.01139 .79218 1 -0.31222 Mshowa

.125 Mabswid

.08314 .27912 m

.08718 .27745 L

s

.07952 .30196 m

.08356 .30031 L

s

.07584 .32518 m

.07989 .32354 L

s

.0721 .34878 m

.07616 .34715 L

s

.06443 .39717 m

.0685 .39558 L

s

.0605 .42199 m

.06458 .42042 L

s

.0565 .44723 m

.06058 .44568 L

s

.05243 .47291 m

.05652 .47137 L

s

.04407 .52563 m

.04818 .52413 L

s

.03978 .55269 m

.0439 .55121 L

s

.03542 .58024 m

.03954 .57878 L

s

.03097 .60828 m

.0351 .60685 L

s

.02184 .66593 m

.02598 .66453 L

s

.01714 .69556 m

.0213 .69418 L

s

.01236 .72574 m

.01652 .72439 L

s

.00749 .7565 m

.01165 .75517 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.42216 .58164 m

.10855 .26104 L

s

.91022 .42206 m

.42216 .58164 L

s

.40598 1.06315 m

.42216 .58164 L

s

.66497 .02988 m

.91022 .42206 L

s

.91022 .42206 m

.97657 .93008 L

s

.40598 1.06315 m

.97657 .93008 L

s

.02877 .79167 m

.40598 1.06315 L

s

.039 .916 .04 r

.25961 .66843 m

.91485 .58325 L

s

.25961 .66843 m

.90399 .5343 L

s

.25961 .66843 m

.89009 .4841 L

s

.25961 .66843 m

.87363 .43418 L

s

.25961 .66843 m

.85508 .38609 L

s

.25961 .66843 m

.83499 .34133 L

s

.25961 .66843 m

.81398 .30146 L

s

.25961 .66843 m

.7927 .26801 L

s

.25961 .66843 m

.77192 .24252 L

s

.25961 .66843 m

.75245 .22645 L

s

.25961 .66843 m

.73518 .2211 L

s

.25961 .66843 m

.72105 .22749 L

s

.25961 .66843 m

.71095 .24617 L

s

.25961 .66843 m

.70568 .27707 L

s

.25961 .66843 m

.70584 .31932 L

s

.25961 .66843 m

.71172 .37119 L

s

.25961 .66843 m

.72324 .43007 L

s

.25961 .66843 m

.73986 .49266 L

s

.25961 .66843 m

.76067 .55523 L

s

.25961 .66843 m

.78439 .61404 L

s

.25961 .66843 m

.80957 .66568 L

s

.25961 .66843 m

.83473 .70745 L

s

.25961 .66843 m

.85847 .7375 L

s

.25961 .66843 m

.87965 .75493 L

s

.25961 .66843 m

.89738 .75967 L

s

.25961 .66843 m

.91106 .75237 L

s

.25961 .66843 m

.9204 .73416 L

s

.25961 .66843 m

.9253 .70649 L

s

.25961 .66843 m

.92584 .671 L

s

.25961 .66843 m

.92225 .62936 L

s

.25961 .66843 m

.88456 .55164 L

s

.25961 .66843 m

.87745 .519 L

s

.25961 .66843 m

.86819 .48535 L

s

.25961 .66843 m

.85713 .45186 L

s

.25961 .66843 m

.84465 .41971 L

s

.25961 .66843 m

.83118 .39005 L

s

.25961 .66843 m

.81717 .36399 L

s

.25961 .66843 m

.80315 .3426 L

s

.25961 .66843 m

.78965 .32686 L

s

.25961 .66843 m

.77723 .31762 L

s

.25961 .66843 m

.76646 .31557 L

s

.25961 .66843 m

.75789 .32113 L

s

.25961 .66843 m

.75203 .33439 L

s

.25961 .66843 m

.74927 .35506 L

s

.25961 .66843 m

.74988 .38241 L

s

.25961 .66843 m

.75394 .41527 L

s

.25961 .66843 m

.76134 .45204 L

s

.25961 .66843 m

.77174 .49084 L

s

.25961 .66843 m

.7846 .52959 L

s

.25961 .66843 m

.79923 .56619 L

s

.25961 .66843 m

.81482 .59873 L

s

.25961 .66843 m

.83054 .6256 L

s

.25961 .66843 m

.8456 .6456 L

s

.25961 .66843 m

.85927 .65798 L

s

.25961 .66843 m

.87096 .66248 L

s

.25961 .66843 m

.88023 .65924 L

s

.25961 .66843 m

.88679 .64874 L

s

.25961 .66843 m

.89048 .63173 L

s

.25961 .66843 m

.89128 .60916 L

s

.25961 .66843 m

.88925 .58208 L

s

.25961 .66843 m

.85447 .52022 L

s

.25961 .66843 m

.85093 .50371 L

s

.25961 .66843 m

.84625 .4866 L

s

.25961 .66843 m

.84062 .46956 L

s

.25961 .66843 m

.83425 .45325 L

s

.25961 .66843 m

.82739 .43834 L

s

.25961 .66843 m

.82031 .42542 L

s

.25961 .66843 m

.8133 .41505 L

s

.25961 .66843 m

.80664 .40768 L

s

.25961 .66843 m

.80062 .4037 L

s

.25961 .66843 m

.79552 .40335 L

s

.25961 .66843 m

.79157 .40672 L

s

.25961 .66843 m

.78898 .41374 L

s

.25961 .66843 m

.7879 .42417 L

s

.25961 .66843 m

.7884 .4376 L

s

.25961 .66843 m

.7905 .45343 L

s

.25961 .66843 m

.7941 .47094 L

s

.25961 .66843 m

.79906 .48929 L

s

.25961 .66843 m

.80512 .50759 L

s

.25961 .66843 m

.81201 .52496 L

s

.25961 .66843 m

.81938 .54057 L

s

.25961 .66843 m

.82687 .55369 L

s

.25961 .66843 m

.83413 .56373 L

s

.25961 .66843 m

.84083 .57029 L

s

.25961 .66843 m

.84667 .57312 L

s

.25961 .66843 m

.85142 .5722 L

s

.25961 .66843 m

.85488 .56764 L

s

.25961 .66843 m

.85695 .55971 L

s

.25961 .66843 m

.85756 .54882 L

s

.25961 .66843 m

.85671 .53547 L

s

0 0 0 r

2 Mabswid

.89009 .4841 Mdot

.89009 .4841 Mdot

.87363 .43418 Mdot

.87363 .43418 Mdot

.90399 .5343 Mdot

.90399 .5343 Mdot

.85508 .38609 Mdot

.85508 .38609 Mdot

.91485 .58325 Mdot

.91485 .58325 Mdot

0 g

.5 Mabswid

.10855 .26104 m

.66497 .02988 L

s

.02877 .79167 m

.10855 .26104 L

s

0 0 0 r

2 Mabswid

.83499 .34133 Mdot

.83499 .34133 Mdot

.92225 .62936 Mdot

.92225 .62936 Mdot

.81398 .30146 Mdot

.81398 .30146 Mdot

.86819 .48535 Mdot

.86819 .48535 Mdot

.85713 .45186 Mdot

.85713 .45186 Mdot

.87745 .519 Mdot

.87745 .519 Mdot

.92584 .671 Mdot

.92584 .671 Mdot

.84465 .41971 Mdot

.84465 .41971 Mdot

.88456 .55164 Mdot

.88456 .55164 Mdot

.7927 .26801 Mdot

.7927 .26801 Mdot

.83118 .39005 Mdot

.83118 .39005 Mdot

.88925 .58208 Mdot

.88925 .58208 Mdot

.81717 .36399 Mdot

.81717 .36399 Mdot

.9253 .70649 Mdot

.9253 .70649 Mdot

.89128 .60916 Mdot

.89128 .60916 Mdot

.77192 .24252 Mdot

.77192 .24252 Mdot

.80315 .3426 Mdot

.80315 .3426 Mdot

.84625 .4866 Mdot

.84625 .4866 Mdot

.84062 .46956 Mdot

.84062 .46956 Mdot

.85093 .50371 Mdot

.85093 .50371 Mdot

.83425 .45325 Mdot

.83425 .45325 Mdot

.89048 .63173 Mdot

.89048 .63173 Mdot

.85447 .52022 Mdot

.85447 .52022 Mdot

.82739 .43834 Mdot

.82739 .43834 Mdot

.9204 .73416 Mdot

.9204 .73416 Mdot

.85671 .53547 Mdot

.85671 .53547 Mdot

.78965 .32686 Mdot

.78965 .32686 Mdot

.82031 .42542 Mdot

.82031 .42542 Mdot

.85756 .54882 Mdot

.85756 .54882 Mdot

.8133 .41505 Mdot

.8133 .41505 Mdot

.75245 .22645 Mdot

.75245 .22645 Mdot

.88679 .64874 Mdot

.88679 .64874 Mdot

0 g

.5 Mabswid

.97657 .93008 m

.6952 .58531 L

s

0 0 0 r

2 Mabswid

.85695 .55971 Mdot

.85695 .55971 Mdot

.80664 .40768 Mdot

.80664 .40768 Mdot

.77723 .31762 Mdot

.77723 .31762 Mdot

.85488 .56764 Mdot

.85488 .56764 Mdot

.80062 .4037 Mdot

.80062 .4037 Mdot

.91106 .75237 Mdot

.91106 .75237 Mdot

.88023 .65924 Mdot

.88023 .65924 Mdot

.85142 .5722 Mdot

.85142 .5722 Mdot

.79552 .40335 Mdot

.79552 .40335 Mdot

.76646 .31557 Mdot

.76646 .31557 Mdot

.73518 .2211 Mdot

.73518 .2211 Mdot

.84667 .57312 Mdot

.84667 .57312 Mdot

.79157 .40672 Mdot

.79157 .40672 Mdot

.87096 .66248 Mdot

.87096 .66248 Mdot

.84083 .57029 Mdot

.84083 .57029 Mdot

.78898 .41374 Mdot

.78898 .41374 Mdot

0 g

.5 Mabswid

.6952 .58531 m

.66497 .02988 L

s

0 0 0 r

2 Mabswid

.75789 .32113 Mdot

.75789 .32113 Mdot

.89738 .75967 Mdot

.89738 .75967 Mdot

.83413 .56373 Mdot

.83413 .56373 Mdot

.7879 .42417 Mdot

.7879 .42417 Mdot

.82687 .55369 Mdot

.82687 .55369 Mdot

.85927 .65798 Mdot

.85927 .65798 Mdot

.7884 .4376 Mdot

.7884 .4376 Mdot

.72105 .22749 Mdot

.72105 .22749 Mdot

.81938 .54057 Mdot

.81938 .54057 Mdot

.7905 .45343 Mdot

.7905 .45343 Mdot

.75203 .33439 Mdot

.75203 .33439 Mdot

.81201 .52496 Mdot

.81201 .52496 Mdot

.7941 .47094 Mdot

.7941 .47094 Mdot

.80512 .50759 Mdot

.80512 .50759 Mdot

.79906 .48929 Mdot

.79906 .48929 Mdot

.8456 .6456 Mdot

.8456 .6456 Mdot

.87965 .75493 Mdot

.87965 .75493 Mdot

.74927 .35506 Mdot

.74927 .35506 Mdot

.71095 .24617 Mdot

.71095 .24617 Mdot

.83054 .6256 Mdot

.83054 .6256 Mdot

.74988 .38241 Mdot

.74988 .38241 Mdot

.81482 .59873 Mdot

.81482 .59873 Mdot

.85847 .7375 Mdot

.85847 .7375 Mdot

.75394 .41527 Mdot

.75394 .41527 Mdot

.79923 .56619 Mdot

.79923 .56619 Mdot

.70568 .27707 Mdot

.70568 .27707 Mdot

.76134 .45204 Mdot

.76134 .45204 Mdot

.7846 .52959 Mdot

.7846 .52959 Mdot

.77174 .49084 Mdot

.77174 .49084 Mdot

0 g

.5 Mabswid

.6952 .58531 m

.02877 .79167 L

s

0 0 0 r

2 Mabswid

.83473 .70745 Mdot

.83473 .70745 Mdot

.70584 .31932 Mdot

.70584 .31932 Mdot

.80957 .66568 Mdot

.80957 .66568 Mdot

.71172 .37119 Mdot

.71172 .37119 Mdot

.78439 .61404 Mdot

.78439 .61404 Mdot

.72324 .43007 Mdot

.72324 .43007 Mdot

.76067 .55523 Mdot

.76067 .55523 Mdot

.73986 .49266 Mdot

.73986 .49266 Mdot

0 g

.25 Mabswid

.08846 .24555 m

.67245 0 L

s

.10087 .24033 m

.10595 .24556 L

s

[(0)] .09072 .22988 .97192 1 Mshowa

.22871 .18658 m

.23354 .19204 L

s

[(25)] .21906 .17566 .88455 1 Mshowa

.36358 .12987 m

.36813 .13557 L

s

[(50)] .3545 .11847 .79718 1 Mshowa

.50609 .06995 m

.51031 .07589 L

s

[(75)] .49765 .05807 .70982 1 Mshowa

.65689 .00654 m

.66074 .01273 L

s

[(100)] .64919 -0.00583 .62245 1 Mshowa

.125 Mabswid

.12591 .22981 m

.12892 .23297 L

s

.1512 .21917 m

.15419 .22236 L

s

.17676 .20842 m

.17972 .21164 L

s

.2026 .19756 m

.20553 .20081 L

s

.25511 .17548 m

.25797 .17879 L

s

.28179 .16426 m

.28462 .1676 L

s

.30875 .15292 m

.31155 .15628 L

s

.33602 .14146 m

.33878 .14485 L

s

.39145 .11815 m

.39414 .1216 L

s

.41963 .1063 m

.42229 .10978 L

s

.44813 .09432 m

.45074 .09783 L

s

.47695 .0822 m

.47952 .08574 L

s

.53556 .05756 m

.53805 .06115 L

s

.56537 .04502 m

.56782 .04865 L

s

.59553 .03235 m

.59793 .036 L

s

.62603 .01952 m

.62839 .0232 L

s

.25 Mabswid

0 .80374 m

.40037 1.0855 L

s

.01178 .81203 m

.01289 .80482 L

s

[(-50)] .00955 .82643 .15454 -1 Mshowa

.1225 .88995 m

.12336 .88271 L

s

[(-25)] .12079 .90442 .11851 -1 Mshowa

.22183 .95985 m

.22246 .95259 L

s

[(0)] .22056 .97437 .08756 -1 Mshowa

.31143 1.0229 m

.31187 1.01563 L

s

[(25)] .31055 1.03745 .0607 -1 Mshowa

.39267 1.08007 m

.39294 1.07279 L

s

[(50)] .39213 1.09464 .03715 -1 Mshowa

.125 Mabswid

.03493 .82832 m

.03556 .82399 L

s

.05756 .84424 m

.05816 .83991 L

s

.07969 .85982 m

.08026 .85548 L

s

.10133 .87505 m

.10187 .87071 L

s

.14322 .90453 m

.14371 .90018 L

s

.1635 .9188 m

.16396 .91445 L

s

.18335 .93277 m

.18378 .92842 L

s

.20279 .94645 m

.2032 .9421 L

s

.24048 .97297 m

.24084 .96861 L

s

.25875 .98583 m

.25909 .98147 L

s

.27666 .99844 m

.27697 .99407 L

s

.29422 1.01079 m

.29451 1.00643 L

s

.32831 1.03478 m

.32855 1.03041 L

s

.34486 1.04643 m

.34508 1.04206 L

s

.3611 1.05786 m

.3613 1.05349 L

s

.37703 1.06907 m

.37721 1.0647 L

s

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{263.312, 285.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004700017B000`400?l00000o`00003oo`3oool8
0?ooo`00X`3oool300000080oooo0P0000030?ooo`800000F03oool00:@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo05D0oooo002T0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1E0?oo
o`00Y03oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0E@3oool00:@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo05D0oooo002S0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0E@3oool00:@0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`800000F03oool00?l0oooo203oool00?l0oooo203oool00?l0oooo203oool00;<0oooo0P00
001B0?ooo`00/03oool3000005@0oooo002^0?ooo`<00000EP3oool00:`0oooo0P0000030?ooo`03
0000003oool0oooo05<0oooo002Y0?ooo`<00000F`3oool00:L0oooo0`00001M0?ooo`00PP3oool0
0`000000oooo0?ooo`020?ooo`8000006`3oool300000600oooo00220?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`<000003@3oool2000005@0oooo00230?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool3000000/0oooo0`0000000`3o
ool000000?ooo`1C0?ooo`00P`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo0`00000<0?ooo`800000103oool2000005<0oooo00240?ooo`030000003oool0000000800000
4@3oool3000000d0oooo0P0000060?ooo`030000003oool000000580oooo00210?ooo`060000003o
ool0oooo0000003oool000004@3oool3000000`0oooo0`0000080?ooo`030000003oool000000580
oooo00210?ooo`@0000000<0oooo0000000000000P00000<0?ooo`8000003@3oool2000000/0oooo
00@000000?ooo`3oool00000D@3oool009<0oooo0`00000<0?ooo`<000003@3oool010000000oooo
0?ooo`00001A0?ooo`00T@3oool3000000`0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`00
0000D03oool008l0oooo0P00000=0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04d0oooo002<0?ooo`<00000303oool3000001@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1=0?ooo`00RP3oool3000000`0oooo0P00000G0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0C03oool008L0oooo0`0000030?ooo`030000003oool0oooo
00H0oooo0`00000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool008@0
oooo0`00000=0?ooo`8000007@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0
oooo001O0?ooo`8000000`3oool2000001d0oooo0`00000;0?ooo`<000007`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04X0oooo001N0?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo0?ooo`0G0?ooo`<00000303oool200000280oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1:0?ooo`00H@3oool00`000000oooo000000020?ooo`030000
003oool0oooo01@0oooo0`00000=0?ooo`800000903oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04T0oooo001Q0?ooo`030000003oool000000080oooo00<000000?ooo`3oool04P3o
ool4000000/0oooo0`00000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B03o
ool005h0oooo0`0000020?ooo`040000003oool0oooo00000180oooo0P00000=0?ooo`800000:@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo001N0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000403oool2000000`0oooo0`00000[0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0A`3oool005h0oooo100000020?ooo`8000003P3oool4
000000/0oooo0P00000^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A`3oool0
0780oooo0P00000=0?ooo`800000<03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04H0oooo001_0?ooo`<00000303oool300000380oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`150?ooo`00K@3oool2000000030?ooo`000000oooo00X0oooo0P00000e0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0A@3oool006/0oooo0P00000<0?ooo`<00000=`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo001X0?ooo`<00000303oool2
000003X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`130?ooo`00IP3oool20000
0080oooo00<000000?ooo`3oool0203oool2000003`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`130?ooo`00H`3oool3000000`0oooo0`00000n0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0@P3oool003d0oooo100000020?ooo`800000703oool2000000d0oooo
0P0000110?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool003d0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`03
0000003oool0oooo00L0oooo0`0000130?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0@@3oool003h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<00000
303oool2000004H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`100?ooo`00?`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo0`00000;0?ooo`<00000B@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo00100?ooo`030000003oool0
0000008000004P3oool3000000`0oooo0P00001<0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0?`3oool003d0oooo00H000000?ooo`3oool000000?ooo`00000B0?ooo`8000003@3o
ool2000004h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00?P3oool2
00000080oooo1000000=0?ooo`80000000<0oooo0000003oool02@3oool300000500oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`00D03oool3000000`0oooo0P00001C0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0?@3oool004h0oooo0P00000<0?ooo`<0
0000E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03d0oooo001;0?ooo`<00000
00<0oooo0000003oool02@3oool2000005P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0l0?ooo`00B@3oool2000000d0oooo0P00001J0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0>`3oool004H0oooo1000000;0?ooo`<00000G03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03/0oooo00140?ooo`800000103oool00`000000oooo0?ooo`060?oo
o`800000G`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03X0oooo000S0?ooo`80
00007@3oool2000000`0oooo0`00001Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0>@3oool00280oooo00@000000?ooo`3oool000006@3oool3000000030?ooo`000000oooo00T0
oooo0P00001T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>@3oool00280oooo
00@000000?ooo`3oool000005`3oool2000000d0oooo0P00001V0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0>03oool00280oooo00@000000?ooo`3oool00000503oool3000000`0
oooo0`00001X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>03oool00280oooo
00@000000?ooo`3oool000004P3oool2000000<0oooo00<000000?ooo`3oool01`3oool2000006/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0g0?ooo`008P3oool010000000oooo
0?ooo`00000@0?ooo`800000303oool3000006d0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0f0?ooo`008`3oool2000000h0oooo1000000;0?ooo`800000L03oool00`000000oooo
0?ooo`0;0?ooo`8000002P3oool00`000000oooo0?ooo`0f0?ooo`00<@3oool2000000`0oooo0`00
001b0?ooo`030000003oool0oooo00P0oooo0P0000000`09jPX00000000000020?ooo`0300WZ2P00
0000000000H0oooo00<000000?ooo`3oool0=@3oool002h0oooo0`00000<0?ooo`800000M@3oool0
0`000000oooo0?ooo`080?ooo`800000103oool01009jPX0oooo0000000000070?ooo`030000003o
ool0oooo03@0oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`800000N03oool0
0`000000oooo0?ooo`060?ooo`802NX:103oool00`09jPX0oooo0?ooo`090?ooo`030000003oool0
oooo03@0oooo000Z0?ooo`800000303oool3000007X0oooo00<000000?ooo`3oool01@3oool200WZ
2P@0oooo00<02NX:0?ooo`3oool02`3oool00`000000oooo0?ooo`0c0?ooo`009`3oool4000000/0
oooo0P00001m0?ooo`030000003oool0oooo00@0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo00H0
oooo0P0000040?ooo`030000003oool0oooo03<0oooo000V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool3000007l0oooo00<000000?ooo`3oool00`3oool200WZ2P800000
0P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P000000000000D0oooo00<000000?ooo`3oool0
<P3oool002H0oooo00<000000?ooo`3oool0203oool200000880oooo00<000000?ooo`3oool00P3o
ool200WZ2P050?ooo`00000000000?ooo`09jPX0203oool00`09jPX0oooo0?ooo`070?ooo`030000
003oool0oooo0340oooo000V0?ooo`<000001P3oool2000008@0oooo00@000000?ooo`3oool0oooo
0P09jPX40?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0203oool00`000000oooo
0?ooo`0a0?ooo`009P3oool00`000000oooo0?ooo`030?ooo`<00000QP3oool00`000000oooo0?oo
o`0200WZ2P@0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0:0?ooo`030000003o
ool0oooo0300oooo000J0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`270?ooo`040000003oool02NX:00WZ2P<0oooo0P09jPX70?ooo`802NX:3@3o
ool00`000000oooo0?ooo`0`0?ooo`006@3oool01P000000oooo0?ooo`000000oooo00000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo08L0oooo00<0000000WZ2P09
jPX00`3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00T0oooo0P0000030?ooo`03
0000003oool0oooo02l0oooo000F0?ooo`<000000`3oool00`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000008P0oooo00<0000000WZ2P3oool00P3oool00`09jPX0
oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:000000000000103oool00`000000
oooo0?ooo`0^0?ooo`00703oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000260?ooo`0300WZ2P000000oooo0080oooo00@02NX:0?ooo`00
000000001@3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00D0oooo00<000000?oo
o`3oool0;P3oool001T0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo0P0000030?oo
o`050000003oool0oooo0?ooo`000000Q03oool200WZ2P040000003oool0oooo00WZ2P80oooo0P00
00040?ooo`0300WZ2P3oool0oooo00P0oooo0P09jPX90?ooo`030000003oool0oooo02d0oooo000I
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P03oool200WZ2P040?ooo`00
0000oooo00WZ2P80oooo00<02NX:0?ooo`3oool00P3oool200WZ2PX0oooo00<02NX:0?ooo`3oool0
2P3oool00`000000oooo0?ooo`0/0?ooo`006@3oool400000080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n0?ooo`802NX:0P3o
ool01@0000002NX:0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool02@3oool00`09jPX0oooo
0?ooo`0;0?ooo`030000003oool0oooo02`0oooo000T0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?ooo`802NX:0`3oool010000000oooo0?oo
o`09jPX40?ooo`0300WZ2P3oool0oooo00P0oooo0P09jPX?0?ooo`030000003oool0oooo02/0oooo
000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1j0?ooo`802NX:0`3oool01009jPX000000?ooo`09jPX40?ooo`0300WZ2P3oool0oooo00P0oooo
00<02NX:0?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`00903oool2000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1h0?ooo`802NX:0P3oool200WZ2P030?ooo`00
00002NX:00@0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`0=0?ooo`8000000P3o
ool00`000000oooo0?ooo`0Z0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0M@3oool300WZ2P80oooo00D02NX:0?ooo`3oool0oooo0000
00030?ooo`802NX:2@3oool200WZ2Pl0oooo00<02NX:0000000000000`3oool00`000000oooo0?oo
o`0Y0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0L`3oool300WZ2P80oooo00<02NX:0?ooo`3oool00P09jPX010000000oooo0?ooo`09
jPX:0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool0103oool00`000000oooo0?oo
o`0Y0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0L@3oool200WZ2P<0oooo00@02NX:0?ooo`3oool02NX:0`3oool00`0000002NX:0?oo
o`090?ooo`0300WZ2P3oool0oooo00D0oooo0P0000060?ooo`802NX:203oool00`000000oooo0?oo
o`0X0?ooo`008`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0K`3oool200WZ2P<0oooo00@02NX:0?ooo`3oool02NX:103oool00`000000oooo0?oo
o`020?ooo`8000000`3oool200WZ2PP0oooo0P0000000`09jPX00000000000020?ooo`0300WZ2P3o
ool0oooo00T0oooo00<000000?ooo`3oool09`3oool002<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06d0oooo0P09jPX30?ooo`0400WZ2P3oool0
oooo00WZ2P@0oooo00<02NX:0000003oool00`3oool200000080oooo00<02NX:0?ooo`3oool01@3o
ool01P09jPX000000000003oool02NX:0?ooo`8000000P09jPX<0?ooo`030000003oool0oooo02L0
oooo000S0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06/0oooo
0P09jPX30?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo0P09jPX00`3oool000000?ooo`020?ooo`05
00WZ2P3oool0oooo0?ooo`09jPX01`3oool200WZ2P80000000H02NX:0?ooo`3oool0oooo00WZ2P3o
ool2000000`0oooo00<000000?ooo`3oool09P3oool002<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06T0oooo0P09jPX30?ooo`0400WZ2P3oool0
oooo00WZ2P<0oooo00D02NX:0?ooo`3oool0oooo000000020?ooo`0300WZ2P3oool0oooo00802NX:
1P3oool300WZ2P030?ooo`09jPX0oooo0080oooo0P09jPX0103oool02NX:00000000000<0?ooo`03
0000003oool0oooo02H0oooo000S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1W0?ooo`802NX:0`3oool01009jPX0oooo00WZ2P09jPX30?ooo`03
00WZ2P3oool0oooo0080oooo00<0000000WZ2P09jPX00P3oool00`09jPX0oooo0?ooo`050?ooo`@0
2NX:0P0000020?ooo`0400WZ2P3oool0oooo00WZ2Q00oooo00<000000?ooo`3oool09@3oool002<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06D0
oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P3oool00`3oool00`09jPX0oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`09jPX01`3oool200WZ2P030?ooo`09jPX0oooo008000000P09jPX00`3o
ool02NX:00WZ2P0B0?ooo`030000003oool0oooo02@0oooo000R0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1S0?ooo`802NX:0P3oool01009jPX0
oooo0?ooo`09jPX40?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0000003oool00P09jPX60?oo
o`D02NX:0`3oool01009jPX0oooo0?ooo`09jPX60?ooo`0300WZ2P000000000000D0oooo00<02NX:
0000000000000`3oool00`000000oooo0?ooo`0T0?ooo`008P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0H@3oool200WZ2P80oooo00@02NX:0?oo
o`3oool02NX:0`3oool200WZ2PD0oooo00@02NX:0?ooo`0000002NX:1`3oool400WZ2P<0oooo0P09
jPX00`3oool02NX:00WZ2P060?ooo`0400WZ2P3oool00000000000<0oooo0P09jPX00`3oool00000
000000040?ooo`030000003oool0oooo02<0oooo000R0?ooo`800000103oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo05l0oooo0P09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo
00<02NX:0?ooo`3oool00`3oool200WZ2P80oooo00<000000?ooo`3oool0103oool500WZ2P80oooo
0P09jPX00`3oool02NX:00WZ2P060?ooo`802NX:1P3oool00`09jPX0oooo0?ooo`080?ooo`030000
003oool0oooo0280oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1M0?ooo`802NX:0P3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ
2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P09jPX00`000000oooo0?ooo`030?ooo`@02NX:
0`3oool00`09jPX0oooo00WZ2P02000000D0oooo0P09jPX60?ooo`802NX:2`3oool00`000000oooo
0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0F`3oool200WZ2P80oooo00@02NX:0?ooo`3oool02NX:0`3oool00`09jPX0oooo
0?ooo`030?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00@000000?ooo`3oool0oooo1@09jPX20?oo
o`802NX:00<0oooo00WZ2P09jPX00P0000040?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX>0?oo
o`030000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1I0?ooo`802NX:0P3oool01009jPX0oooo00WZ2P09jPX20?oo
o`802NX:103oool200WZ2P80oooo00D02NX:0?ooo`3oool0oooo000000020?ooo`D02NX:0P3oool0
1009jPX0oooo00WZ2P09jPX60?ooo`802NX:1@3oool200WZ2P<0oooo0P00000;0?ooo`030000003o
ool0oooo0240oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1G0?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool0
oooo00<0oooo00<02NX:0?ooo`3oool00P09jPX40?ooo`060000003oool02NX:00WZ2P3oool02NX:
0P3oool200WZ2P030?ooo`09jPX02NX:00D0oooo0P09jPX60?ooo`0300WZ2P3oool0oooo00<0oooo
0P00000<0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1E0?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0
oooo00WZ2P030?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool02NX:1P3oool00`00
00002NX:00WZ2P0200WZ2P040?ooo`09jPX00000000000802NX:1P3oool00`09jPX0oooo0?ooo`04
0?ooo`802NX:103oool200WZ2Pl0oooo00<000000?ooo`3oool07`3oool00240oooo0P0000040?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0DP3oool200WZ2P80oooo0P09jPX00`3o
ool02NX:0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool02NX:1P3oool0
1009jPX000000?ooo`09jPX20?ooo`802NX:0P0000000`09jPX0oooo0?ooo`030?ooo`802NX:1@3o
ool200WZ2P@0oooo0P09jPXA0?ooo`030000003oool0oooo01l0oooo000D0?ooo`@000000P3oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0500oooo0P09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo00<02NX:0?ooo`3oool00P3o
ool200WZ2P030?ooo`09jPX02NX:00D0oooo0`09jPX00`0000002NX:0?ooo`0200WZ2P030?ooo`09
jPX02NX:00D0oooo0P09jPX50?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`0B0?ooo`030000003o
ool0oooo01h0oooo000D0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1>0?ooo`802NX:0P3oool01009jPX0oooo0?ooo`09jPX20?ooo`802NX:103oool01009jPX0
oooo0?ooo`09jPX60?ooo`@02NX:00<000000?ooo`09jPX00`09jPX60?ooo`0400WZ2P3oool0oooo
0?ooo`80000000<0oooo00WZ2P3oool0103oool200WZ2Ph0oooo0P0000050?ooo`030000003oool0
oooo01h0oooo000A0?ooo`<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1<0?oo
o`802NX:0P3oool01009jPX0oooo0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:
0?ooo`3oool02NX:1@3oool500WZ2P040?ooo`0000002NX:0?ooo`802NX:1@3oool200WZ2P80oooo
0P09jPX20000000300WZ2P3oool0oooo0080oooo0P09jPX;0?ooo`8000000`3oool2000000H0oooo
00<000000?ooo`3oool07@3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1:0?ooo`802NX:0P3oool01009jPX0oooo00WZ2P09jPX20?ooo`0300WZ2P3oool0oooo0080oooo
0P09jPX00`3oool02NX:00WZ2P050?ooo`@02NX:0P3oool200WZ2P0300000009jPX0oooo00@0oooo
0P09jPX30?ooo`0400WZ2P3oool02NX:00WZ2P@0oooo0P09jPX<0?ooo`0400WZ2P00000000000?oo
o`802NX:2@3oool00`000000oooo0?ooo`0L0?ooo`005`3oool00`000000oooo00000002000000@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04P0
oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0
oooo0?ooo`09jPX60?ooo`@02NX:00H0oooo00WZ2P09jPX0oooo00WZ2P0000050?ooo`0400WZ2P3o
ool0oooo0?ooo`@02NX:103oool200WZ2P`0oooo0P09jPX20?ooo`802NX:2`3oool00`000000oooo
0?ooo`0L0?ooo`00503oool01P000000oooo0?ooo`000000oooo000000H0oooo0P0000040?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0AP3oool200WZ2P80oooo00<02NX:0?ooo`09
jPX00`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo1009jPX20?oo
o`@02NX:00<0oooo0000003oool00P3oool200WZ2P80oooo1009jPX40?ooo`802NX:303oool200WZ
2P80oooo0P09jPX>0?ooo`030000003oool0oooo01/0oooo000E0?ooo`8000000P3oool4000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0
oooo0P09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooo`0400WZ2P3oool02NX:00WZ
2PD0oooo1009jPX0103oool02NX:00WZ2P3oool200WZ2P80oooo00@000000?ooo`09jPX02NX:0`3o
ool00`09jPX0oooo00WZ2P040?ooo`802NX:2@3oool40000000300WZ2P3oool02NX:00802NX:4@3o
ool00`000000oooo0?ooo`0J0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0@P3oool200WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool0
0`09jPX0oooo0?ooo`020?ooo`802NX:00<0oooo00WZ2P3oool0103oool400WZ2P80oooo1009jPX4
0?ooo`0300000009jPX0oooo0080oooo1009jPX40?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:
0000000000001000000D0?ooo`030000003oool0oooo01X0oooo000P0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`100?ooo`802NX:00D0oooo00WZ
2P09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3oool02NX:1@3o
ool400WZ2P030?ooo`09jPX02NX:00<02NX:103oool01009jPX000000?ooo`3oool400WZ2P@0oooo
0P09jPX90?ooo`802NX:0P00000300WZ2P<00000503oool00`000000oooo0?ooo`0I0?ooo`00803o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0?P3o
ool200WZ2P050?ooo`09jPX0oooo0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ
2P3oool02NX:00WZ2P@0oooo1009jPX20?ooo`@02NX:103oool200WZ2P030?ooo`0000002NX:00<0
2NX:103oool200WZ2PD0oooo0P0000020?ooo`@02NX:0P0000001009jPX0oooo0?ooo`3oool20000
01@0oooo00<000000?ooo`3oool06@3oool00200oooo0P0000030?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0?03oool200WZ2P030?ooo`09jPX0oooo00802NX:0P3oool01009jPX0
oooo0?ooo`3oool200WZ2P030?ooo`09jPX0oooo00@0oooo1009jPX00`3oool02NX:00WZ2P0200WZ
2PD0oooo00L02NX:0?ooo`3oool0oooo0000003oool02NX:00@0oooo0P09jPX50?ooo`802NX:0P00
000700WZ2P<0oooo0P09jPX70?ooo`0300WZ2P000000000000d0oooo00<000000?ooo`3oool0603o
ool001l0oooo0P0000040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0>P3oool2
00WZ2P040?ooo`09jPX0oooo00WZ2P80oooo0P09jPX30?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo
0`09jPX20?ooo`@02NX:103oool200WZ2P80oooo0P09jPX00`0000002NX:0?ooo`020?ooo`802NX:
1@3oool200WZ2P80oooo1`09jPX00`3oool000000000000200WZ2P@0oooo0P00000300WZ2P030?oo
o`000000000000`0oooo0`00000I0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0>03oool200WZ2P040?ooo`09jPX0oooo00WZ2P80oooo
00<02NX:0?ooo`3oool00P3oool01009jPX0oooo00WZ2P09jPX40?ooo`@02NX:00<0oooo00WZ2P09
jPX00P09jPX40?ooo`802NX:0P3oool400WZ2P030000003oool0oooo00802NX:103oool200000003
00WZ2P3oool0oooo00L02NX:00<0oooo00WZ2P09jPX00P0000060?ooo`8000003`3oool300000080
oooo00<000000?ooo`3oool05`3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo03H0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX20?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX01@3oool400WZ2P030?ooo`09jPX02NX:
00802NX:103oool00`09jPX0oooo0?ooo`0400WZ2P80oooo00<0000000WZ2P09jPX01@3oool01009
jPX000000000003oool700WZ2P040?ooo`09jPX02NX:00WZ2PH0oooo0`09jPX=0?ooo`@000001@3o
ool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0=03oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P80oooo
00@02NX:0?ooo`3oool0oooo0P09jPX00`3oool02NX:0?ooo`030?ooo`@02NX:00<0oooo00WZ2P09
jPX00P09jPX40?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P040?ooo`030000003oool0oooo00<0
oooo0P09jPX20?ooo`/02NX:0`3oool2000000040?ooo`09jPX02NX:00WZ2P@0oooo0P0000070?oo
o`0400000009jPX00000000000L0oooo00<000000?ooo`3oool05`3oool001l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0380oooo00H02NX:0?oo
o`3oool02NX:0?ooo`09jPX20?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo0P09jPX40?ooo`@0
2NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`802NX:0P3oool400WZ2P<0oooo0P09jPX010000000
oooo0?ooo`3oool200WZ2P80oooo2`09jPX30?ooo`802NX:0P0000000`09jPX0oooo0?ooo`040?oo
o`0300WZ2P000000000000@0oooo00@0000000WZ2P09jPX02NX:2P3oool00`000000oooo0?ooo`0G
0?ooo`007`3oool2000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0`0?oo
o`0300WZ2P3oool02NX:00<02NX:00<0oooo00WZ2P09jPX00`3oool00`09jPX0oooo00WZ2P040?oo
o`@02NX:00<0oooo00WZ2P09jPX00P09jPX40?ooo`0300WZ2P3oool0oooo00@02NX:0`3oool200WZ
2P80oooo00@000000?ooo`09jPX02NX:0P3oool600WZ2P030?ooo`09jPX02NX:00802NX:0P3oool6
00WZ2PD0oooo0`09jPX40?ooo`0400000009jPX02NX:00WZ2Ph0oooo00<000000?ooo`3oool05P3o
ool001h0oooo0P0000040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;@3oool2
00WZ2P040?ooo`09jPX0oooo00WZ2P80oooo00@02NX:0?ooo`3oool0oooo0P09jPX00`3oool02NX:
0?ooo`030?ooo`H02NX:00<0oooo00WZ2P09jPX00`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:
103oool0100000002NX:0?ooo`3oool600WZ2P030?ooo`09jPX02NX:00802NX:0P3oool00`09jPX0
00000000000300WZ2PD0oooo0P09jPX40?ooo`8000000P09jPX30?ooo`800000303oool00`000000
oooo0?ooo`0F0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0:`3oool200WZ2P040?ooo`09jPX0oooo00WZ2P80oooo00H02NX:0?ooo`3o
ool0oooo00WZ2P3oool200WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo0P09jPX2
0?ooo`<02NX:0`3oool200WZ2P@0oooo0P09jPX00`000000oooo00WZ2P0500WZ2P040?ooo`09jPX0
2NX:00WZ2P<0oooo0`09jPX2000000@0oooo00@02NX:0000000000002NX:0`3oool2000000802NX:
0P0000030?ooo`0300WZ2P000000000000`0oooo00<000000?ooo`3oool05P3oool001h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02T0oooo0P09
jPX0103oool02NX:0?ooo`09jPX20?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P040?oo
o`P02NX:103oool00`09jPX0oooo0?ooo`0400WZ2P80oooo0P09jPX40?ooo`802NX:0P3oool00`00
00002NX:00WZ2P0300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1P09jPX30?ooo`@02NX:0P000000
0`3oool000000000000500WZ2P8000000`09jPX?0?ooo`030000003oool0oooo01H0oooo000N0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0W0?oo
o`802NX:00@0oooo00WZ2P3oool02NX:0P3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX0
103oool300WZ2P030?ooo`09jPX02NX:00802NX:0`3oool200WZ2P030?ooo`09jPX02NX:00802NX:
0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool200WZ2P0300000009jPX02NX:00D02NX:
0P3oool600WZ2P<0oooo1009jPX00`3oool0000000000002000000@02NX:0P3oool300WZ2Q80oooo
00<000000?ooo`3oool05P3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo02D0oooo0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:
0P3oool400WZ2P<0oooo2009jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:
0P3oool400WZ2P0300000009jPX02NX:00<02NX:0P3oool500WZ2P<0oooo1009jPX01@3oool00000
000000000000oooo00@02NX:0P3oool300WZ2QD0oooo00<000000?ooo`3oool05P3oool001h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02<0oooo
0P09jPX01P3oool02NX:0?ooo`09jPX0oooo00WZ2P<0oooo00<02NX:0?ooo`09jPX0103oool300WZ
2P030?ooo`09jPX02NX:00802NX:0`3oool00`09jPX0oooo0?ooo`0300WZ2P<0oooo0P09jPX30?oo
o`802NX:00<0oooo00WZ2P09jPX01P09jPX00`0000002NX:00WZ2P020?ooo`D02NX:0`3oool400WZ
2P<000000P3oool300WZ2P80000000<0oooo00WZ2P09jPX01@3oool00`09jPX000000000000@0?oo
o`030000003oool0oooo01H0oooo000N0?ooo`800000103oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0240oooo0P09jPX01P3oool02NX:00WZ2P09jPX0oooo00WZ2P<0oooo00<02NX:
0?ooo`09jPX00`3oool800WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX3
0?ooo`802NX:00<0oooo00WZ2P09jPX02009jPX00`000000oooo00WZ2P0500WZ2P80oooo1009jPX3
00000080oooo1009jPX01@3oool02NX:0000000000002NX:00@0oooo0`09jPX00`3oool000000000
000@0?ooo`030000003oool0oooo01H0oooo000M0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0O0?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool0
0`09jPX0oooo0?ooo`0200WZ2P030?ooo`09jPX0oooo0080oooo0`09jPX00`3oool02NX:00WZ2P02
00WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX30?ooo`802NX:00<0oooo
00WZ2P09jPX01009jPX0103oool02NX:00WZ2P09jPX20?ooo`0300000009jPX02NX:00802NX:0`3o
ool400WZ2P8000000P3oool400WZ2P030?ooo`09jPX02NX:00802NX:103oool300WZ2QL0oooo00<0
00000?ooo`3oool05@3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01d0oooo1@09jPX20?ooo`0500WZ2P3oool0oooo00WZ2P3oool00P09
jPX30?ooo`L02NX:0`3oool00`09jPX0oooo0?ooo`0300WZ2P80oooo0P09jPX30?ooo`T02NX:00@0
oooo00WZ2P09jPX02NX:0P3oool200WZ2P0300000009jPX02NX:00<0oooo0`09jPX2000000<0oooo
2009jPX40?ooo`<02NX:4`3oool2000000D0oooo00<000000?ooo`3oool05@3oool001d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01/0oooo0`09
jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`09jPX00`3oool300WZ2P040?ooo`09
jPX02NX:00WZ2P<0oooo0P09jPX0103oool02NX:00WZ2P09jPX20?ooo`802NX:0`3oool=00WZ2P03
0?ooo`09jPX02NX:00<02NX:00<000000?ooo`3oool01009jPX010000000oooo0?ooo`3oool800WZ
2P@0oooo0`09jPX2000000P0oooo00<02NX:0000000000000P3oool200WZ2P80000000<0oooo00WZ
2P09jPX00P0000050?ooo`030000003oool0oooo01D0oooo000M0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`0700WZ2P3oool02NX:0?oo
o`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:00<0oooo1`09jPX20?ooo`802NX:00<0oooo
00WZ2P09jPX00P09jPX20?ooo`0300WZ2P3oool0oooo0080oooo3009jPX00`3oool02NX:00WZ2P03
00WZ2P80oooo00D0000000WZ2P09jPX02NX:000000030?ooo`@02NX:0P00000200WZ2P<0oooo0P00
000200WZ2P030?ooo`09jPX02NX:008000001@3oool300WZ2P030?ooo`000000000000802NX:0P3o
ool20000000300WZ2P3oool0oooo00L0oooo00<000000?ooo`3oool05@3oool001d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01L0oooo00L02NX:
0?ooo`09jPX0oooo00WZ2P3oool02NX:0080oooo1009jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX0
2NX:0`3oool00`09jPX0oooo0?ooo`0300WZ2P80oooo0P09jPX30?ooo`/02NX:0P3oool500WZ2P80
oooo0P09jPX00`0000002NX:0?ooo`030?ooo`H02NX:0P0000020?ooo`<02NX:0P00000300WZ2PH0
oooo0`09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX<0?ooo`030000003oool0oooo01D0
oooo000M0?ooo`800000103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01D0oooo
00L02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00`3oool700WZ
2P80oooo0P09jPX0103oool02NX:00WZ2P09jPX20?ooo`802NX:0`3oool;00WZ2P80oooo1@09jPX2
0?ooo`<02NX:00@0oooo0000003oool0oooo2009jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:
1P3oool300WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo00WZ2P09jPX02NX:403oool00`000000
oooo0?ooo`0E0?ooo`005@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01<0oooo00<02NX:0?ooo`09jPX00P09jPX01`3oool02NX:
0?ooo`3oool02NX:0?ooo`09jPX00P3oool700WZ2P80oooo0P09jPX0103oool02NX:00WZ2P09jPX2
0?ooo`802NX:0`3oool;00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00000009jPX00`09jPX3
0?ooo`0300000009jPX02NX:00D02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo1009
jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00@0oooo00WZ2P00000000003`3oool00`000000
oooo0?ooo`0E0?ooo`00503oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0A0?ooo`0500WZ2P3oool02NX:00WZ
2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1`09jPX20?ooo`0300WZ2P3oool02NX:
00802NX:0P3oool200WZ2P<0oooo2`09jPX00`3oool02NX:00WZ2P0300WZ2P8000000`09jPX40?oo
o`802NX:00<0000000WZ2P09jPX00P09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:1@3oool3
00WZ2P80oooo0P09jPX2000000<02NX:0P3oool300WZ2P030?ooo`00000000000100oooo00<00000
0?ooo`3oool0503oool001@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03`3oool01P09jPX0oooo00WZ2P09
jPX0oooo00WZ2P80oooo00<02NX:0?ooo`09jPX00`3oool600WZ2P80oooo0P09jPX01@3oool02NX:
00WZ2P09jPX0oooo00802NX:0`3oool;00WZ2P030?ooo`09jPX02NX:00802NX:0P00000400WZ2P<0
oooo1@09jPX0100000002NX:00WZ2P3oool400WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0`09jPX0
0`3oool02NX:00WZ2P0400WZ2P80000000<0oooo00WZ2P09jPX00P09jPXF0?ooo`030000003oool0
oooo01@0oooo000D0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo00H02NX:0?ooo`09jPX02NX:0?oo
o`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo1`09jPX20?ooo`0300WZ2P3oool02NX:00802NX:
00<0oooo00WZ2P09jPX00`3oool:00WZ2P030?ooo`09jPX02NX:00<02NX:0P00000300WZ2P<0oooo
2009jPX00`0000002NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0`09jPX00`3oool0
2NX:00WZ2P0:00WZ2QX0oooo00<000000?ooo`3oool0503oool001@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool02`3oool400WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool600WZ2P80oooo1@09jPX20?oo
o`0400WZ2P3oool0oooo0?ooo`X02NX:00<0oooo00WZ2P09jPX00`09jPX00`0000002NX:00WZ2P02
00WZ2P<0oooo1`09jPX01P3oool02NX:00WZ2P0000002NX:0?ooo`<02NX:1@3oool300WZ2P030?oo
o`09jPX02NX:00D02NX:00@0oooo00WZ2P09jPX02NX:303oool00`09jPX00000000000020?ooo`80
2NX:0P0000090?ooo`030000003oool0oooo01@0oooo000D0?ooo`040000003oool0oooo000000@0
oooo0P0000040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0203oool300WZ2P05
0?ooo`09jPX0oooo00WZ2P3oool00`09jPX20?ooo`H02NX:0P3oool500WZ2P80oooo0P09jPX20?oo
o`X02NX:00<0oooo00WZ2P09jPX00P09jPX00`000000oooo00WZ2P0200WZ2P<0oooo1`09jPX00`3o
ool02NX:00WZ2P0300WZ2P0300000009jPX02NX:00@0oooo4009jPX60?ooo`8000000`3oool400WZ
2P030?ooo`000000000000802NX:0P3oool2000000T0oooo00<000000?ooo`3oool0503oool001D0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00H0
oooo1`09jPX0103oool02NX:0?ooo`09jPX20?ooo`H02NX:0P3oool00`09jPX0oooo00WZ2P0200WZ
2P030?ooo`09jPX02NX:0080oooo2P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:
00802NX:0`3oool700WZ2P030?ooo`09jPX02NX:00D02NX:00@000000?ooo`3oool0oooo0`09jPX0
0`3oool02NX:00WZ2P0500WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P0000040?ooo`0300WZ2P00
0000000000<02NX:00<0oooo00WZ2P09jPX00P09jPXA0?ooo`030000003oool0oooo01@0oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`04
0?ooo`@02NX:00@0oooo00WZ2P3oool0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo1@09
jPX00`3oool02NX:00WZ2P020?ooo`l02NX:00@0oooo00WZ2P09jPX02NX:0`3oool700WZ2P030?oo
o`09jPX02NX:00D02NX:0`3oool01@0000002NX:00WZ2P09jPX0oooo00/02NX:1@3oool00`09jPX0
00000000000600WZ2P030?ooo`09jPX02NX:00802NX:403oool2000000<0oooo00<000000?ooo`3o
ool0503oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0080oooo1009jPX00`3oool02NX:0?ooo`0300WZ2P80oooo1P09jPX00`3oool02NX:
00WZ2P0300WZ2P030?ooo`09jPX02NX:0080oooo2@09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo
0`09jPX20?ooo`L02NX:00<0oooo00WZ2P09jPX01@09jPX40?ooo`802NX:00<0000000WZ2P09jPX0
1@09jPX0103oool02NX:00WZ2P09jPX50?ooo`h02NX:1`3oool200WZ2P800000203oool00`09jPX0
0000000000030?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0400WZ2P060?ooo`09jPX0oooo00WZ2P3o
ool02NX:0P3oool500WZ2P80oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P80oooo2@09jPX0
0`0000002NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1P09jPX00`3oool02NX:00WZ
2P0500WZ2P<0oooo1P09jPX00`0000002NX:00WZ2P0600WZ2P@0oooo3@09jPX30?ooo`802NX:0P00
000500WZ2P80oooo0P0000030?ooo`D02NX:1`3oool00`000000oooo0?ooo`0C0?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo00<0000000WZ2P09jPX00P09jPX0
0`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX00`09jPX0
103oool02NX:0?ooo`3oool>00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1P09jPX00`3oool02NX:
00WZ2P0500WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P0300000009jPX02NX:00802NX:
1@3oool<00WZ2P80oooo1`09jPX2000000L0oooo1@09jPX<0?ooo`030000003oool0oooo01<0oooo
000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool600WZ2P030?ooo`09
jPX02NX:0080oooo1@09jPX00`3oool02NX:00WZ2P0300WZ2P040?ooo`09jPX02NX:0?ooo`d02NX:
00@0oooo00WZ2P09jPX02NX:0P3oool>00WZ2P<0oooo3@09jPX00`000000oooo0?ooo`020?ooo``0
2NX:0P3oool900WZ2PH0oooo1@09jPX2000000l0oooo00<000000?ooo`3oool04`3oool001/0oooo
0P0000040?ooo`030000003oool0oooo04T0oooo00<02NX:0?ooo`09jPX00P09jPX01@3oool02NX:
00WZ2P09jPX0oooo00D02NX:0P3oool400WZ2P040?ooo`09jPX02NX:0?ooo`d02NX:00@0oooo00WZ
2P09jPX02NX:0P3oool=00WZ2P<0oooo3@09jPX30?ooo`0300000009jPX02NX:00X02NX:0P3oool0
0`09jPX000000000000500WZ2PH0oooo0`09jPX2000000@02NX:00<0oooo0000000000000P3oool3
00WZ2P800000203oool00`000000oooo0?ooo`0C0?ooo`006P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04P0oooo1@09jPX01@0000002NX:00WZ2P09jPX0oooo00D02NX:00<0oooo
00WZ2P09jPX00P09jPX0103oool02NX:00WZ2P3oool800WZ2P030?ooo`09jPX02NX:00D02NX:0P3o
ool=00WZ2P<0oooo3009jPX40?ooo`<02NX:00<0000000WZ2P09jPX01P09jPX00`3oool02NX:00WZ
2P0400WZ2P80000000<02NX:0?ooo`3oool00`3oool800WZ2P800000103oool500WZ2P<0oooo0P00
00080?ooo`030000003oool0oooo01<0oooo000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0B03oool300WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX00`09jPX0
0`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00X02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0600WZ2P030?ooo`09jPX02NX:00@02NX:0P3oool=00WZ2P<0oooo1`09jPX00`0000002NX:00WZ
2P0200WZ2P030?ooo`09jPX02NX:00H02NX:1@3oool:00WZ2P@0oooo0P00000400WZ2P8000003`3o
ool00`000000oooo0?ooo`0C0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04L0oooo2009jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo
00WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P0:00WZ2P80oooo3009jPX30?ooo`/02NX:00<00000
0?ooo`09jPX01`09jPX40?ooo`X02NX:00<0oooo0000000000001P09jPX20000000300WZ2P3oool0
oooo00<000003`3oool00`000000oooo0?ooo`0C0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04H0oooo1009jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00<0oooo
00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0=00WZ2P030?ooo`09jPX02NX:00X02NX:0P3oool<
00WZ2P80oooo2`09jPX01@3oool02NX:00WZ2P09jPX0000000@02NX:1@3oool900WZ2P<0oooo0`09
jPX2000000@02NX:103oool20000000300WZ2P00000000000100oooo00<000000?ooo`3oool04`3o
ool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`@02NX:00@0oooo
00WZ2P09jPX0oooo2@09jPX00`3oool02NX:0?ooo`0K00WZ2P80oooo2`09jPX30?ooo`X02NX:00<0
oooo00WZ2P09jPX01@09jPX00`000000oooo0?ooo`020?ooo`T02NX:0P3oool:00WZ2P@0oooo1@09
jPX500000140oooo00<000000?ooo`3oool04P3oool001X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`140?ooo`@02NX:00@0oooo00WZ2P09jPX0oooo1009jPX00`3oool02NX:00WZ
2P0B00WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX02@09jPX30?ooo`X02NX:00<0
oooo00WZ2P09jPX01@09jPX40?ooo`0300000009jPX02NX:00H02NX:0P3oool900WZ2P@0oooo2`09
jPX00`3oool000000000000200000140oooo00<000000?ooo`3oool04P3oool001T0oooo0`000004
0?ooo`030000003oool0oooo04<0oooo:`09jPX00`3oool02NX:00WZ2P0900WZ2P80oooo4P09jPX3
0?ooo`D02NX:00@0000000WZ2P09jPX02NX:0P3oool900WZ2P<0oooo2`09jPX>0?ooo`@02NX:0P00
00040?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`006@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04<0oooo1P09jPX00`3oool02NX:00WZ2P0E00WZ2P030?ooo`09jPX0
2NX:00P02NX:00<0oooo00WZ2P09jPX02009jPX20?oooa402NX:0`3oool800WZ2P<000002009jPX3
0?ooo`X02NX:3P3oool700WZ2P@0oooo0P00000400WZ2P8000000P3oool00`000000oooo0?ooo`0B
0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo0`09jPX00`3o
ool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:01X02NX:00<0oooo00WZ2P09jPX02009jPX00`3o
ool02NX:00WZ2P0?00WZ2P80oooo2@09jPX0103oool0000000000000000200WZ2P0300000009jPX0
2NX:00<0oooo2P09jPX=0?ooo`L02NX:1@3oool800WZ2PP0oooo00<000000?ooo`3oool04P3oool0
01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?oooc002NX:00<0oooo00WZ
2P09jPX03P09jPX20?ooo``02NX:0`00000300WZ2P80oooo00<02NX:00000009jPX01`09jPX<0?oo
o`L02NX:103oool800WZ2Q00oooo00<000000?ooo`3oool04P3oool001T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0o0?ooo`H02NX:00<0oooo00WZ2P09jPX0=@09jPX00`3oool0
2NX:00WZ2P0<00WZ2P<000000P3oool800WZ2P0300000009jPX0oooo00T0oooo2009jPX30?ooo`@0
2NX:0P00000200WZ2QP0oooo00<000000?ooo`3oool04P3oool001T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0n0?ooob/02NX:00<0oooo00WZ2P09jPX03009jPX20?ooo`l02NX:
0`00000900WZ2PD0oooo00@000000?ooo`3oool0oooo1`09jPX30?ooo`P02NX:103oool2000001/0
oooo00<000000?ooo`3oool04@3oool001T0oooo0P0000040?ooo`030000003oool0oooo03d0oooo
:009jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo000000000000
0P00000500WZ2PT0oooo1009jPX00`0000002NX:00WZ2P020?ooo`P02NX:7P3oool2000000T0oooo
00<000000?ooo`3oool04@3oool001P0oooo0P0000050?ooo`030000003oool0oooo03`0oooo<`09
jPX00`3oool02NX:00WZ2P0@00WZ2P<000000`09jPX80?ooo`L02NX:00D0oooo00WZ2P09jPX02NX:
0000000500WZ2R40oooo1009jPX2000000T0oooo00<000000?ooo`3oool04@3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?oood@02NX:0`0000060?ooo`P02NX:00<0
oooo00WZ2P09jPX01P09jPX30?ooo`030000003oool0oooo00T0oooo1009jPX2000000T0oooo2`09
jPX?0?ooo`030000003oool0oooo0140oooo000H0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>`3ooom200WZ2P<000000P3oool700WZ2P030?ooo`09jPX02NX:00H02NX:303oool0
0`0000002NX:00WZ2P0800WZ2P@0oooo0P00000900WZ2QX0oooo00<000000?ooo`3oool04@3oool0
01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?oooc`02NX:0`3oool40000
00d02NX:303oool900WZ2P030000003oool0oooo00/02NX:303oool2000001L0oooo00<000000?oo
o`3oool04@3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooocL0
2NX:103oool200WZ2P<000002@09jPX:0?ooo`X02NX:00<0oooo00WZ2P09jPX01`09jPX00`000000
2NX:0?ooo`0?0?ooo`L02NX:0P00000D0?ooo`80000000<0oooo0000003oool04P3oool001P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?oooc802NX:0`3oool600WZ2P<00000
1009jPX80?oooaD02NX:2P3oool00`000000oooo0?ooo`0>00WZ2Ph0oooo1`09jPX2000000H02NX:
0P0000000`3oool000000?ooo`0B0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool0=`3o
ool]00WZ2P030?ooo`09jPX02NX:00T02NX:0`0000050?oooa@02NX:2P3oool;00WZ2P0300000009
jPX02NX:00/0oooo5`09jPX00`3oool000000000000:0?ooo`030000003oool0oooo0100oooo000:
0?ooo`@000000P3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f
0?oooc@02NX:0`3oool3000001402NX:203oool=00WZ2PP0oooo1009jPX00`0000002NX:00WZ2P0?
00WZ2Ql0oooo00<000000?ooo`3oool0403oool000X0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0f0?ooobd02NX:0`3oool400WZ2P@000002@09jPX50?ooo`h02NX:103ooolF00WZ2P030000003o
ool0oooo01H0oooo0P00000E0?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03D0oooo9P09jPX00`3oool02NX:00WZ2P0900WZ2P<000000P09jPX20?ooo`h02NX:00<0oooo
00WZ2P09jPX04`09jPXC0?ooo`030000003oool0oooo00P0oooo3@09jPX2000000P0oooo0P00000;
0?ooo`030000003oool0oooo0100oooo000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo<009jPX30000
01T02NX:4`3ooolC00WZ2P0300000009jPX02NX:00L02NX:1@3ooolB00WZ2P8000002`3oool00`00
0000oooo0?ooo`0@0?ooo`003@3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0c0?ooobh02NX:0`00000:00WZ2PT0oooo;`09jPX00`000000
2NX:00WZ2P0<00WZ2P/0oooo0P00000B0?ooo`030000003oool0oooo0100oooo000:0?ooo`060000
003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0380oooo:`09jPX4000002h02NX:3P3oool:00WZ2P0300000009jPX02NX:01H02NX:0P0000001009
jPX0000000000009jPX2000000`0oooo00<000000?ooo`3oool0403oool000/0oooo0P0000020?oo
o`@000000`3oool2000000D0oooo00<000000?ooo`3oool0<@3ooolY00WZ2P<00000B`09jPX00`00
00002NX:00WZ2P0900WZ2P8000003@09jPX2000000030?ooo`000000000000`0oooo00<000000?oo
o`3oool0403oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooobL0
2NX:0`00001?00WZ2P0300000009jPX02NX:00P02NX:0P00000K0?ooo`8000000P3oool00`000000
oooo0?ooo`0?0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo
5009jPX;0?ooo`<00000:`3ooolX00WZ2P0300000009jPX02NX:02@02NX:0P0000020?ooo`030000
003oool0oooo00l0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3o
oolE00WZ2P<000001@09jPYA0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03`3o
ool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`X02NX:1000000H
00WZ2T80oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`005P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo0`00000A00WZ2P@0oooo5`09jPXc0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`180?ooo`<000001`3ooolG00WZ2PP0oooo6P09jPXS0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`150?ooo`<000003`3oool00`000000oooo00WZ2P0I00WZ2P/0oooo
7@09jPXD0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool001D0oooo0P00
00040?ooo`030000003oool0oooo0480oooo1000000B0?ooo`030000003oool0oooo00H0oooo4P09
jPX00`3oool02NX:00WZ2P0800WZ2Pl0oooo3P09jPX00`3oool02NX:00WZ2P0>00WZ2P@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03l0oooo0`00000F0?ooo`030000003oool0oooo00d0oooo5009jPX2
0?ooo`X02NX:4`3oool>00WZ2P<0oooo1@09jPX00`0000002NX:00WZ2P0800WZ2Q`0oooo00<00000
0?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?oo
o`<000006@3oool00`000000oooo0?ooo`0D0?ooo`/02NX:0P3oool800WZ2P@0oooo2P09jPXG0?oo
o`T02NX:00<0000000WZ2P09jPX00P09jPX50?ooo`0300WZ2P000000000000d02NX:1P3oool20000
00@0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0i0?ooo`<00000703oool00`000000oooo0?ooo`0K0?ooo``02NX:0P3oool900WZ2PD0
oooo2P09jPXG0?ooo`040000003oool0oooo0?ooo`H02NX:0P00000=0?ooo`H02NX:0P0000040?oo
o`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=P3oool3000001l0oooo00<000000?ooo`3oool08P3oool=00WZ2P<0oooo2009jPX70?ooo`X0
2NX:3P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool400000280oooo00<000000?ooo`3oool0
:@3oool=00WZ2P@0oooo2@09jPX80?ooo`X02NX:1@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3o
ool3000002H0oooo00<000000?ooo`3oool0<03oool>00WZ2PD0oooo2009jPX:0?ooo`D02NX:00<0
000000WZ2P09jPX00P09jPXN0?ooo`030000003oool0oooo00h0oooo000D0?ooo`800000103oool0
0`000000oooo0?ooo`0]0?ooo`<00000:@3oool00`000000oooo0?ooo`0g0?ooo`h02NX:1P3oool9
00WZ2PL0oooo00@000000?ooo`3oool0oooo2P09jPXD0?ooo`030000003oool0oooo00h0oooo000D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool3000002`0oooo00<00000
0?ooo`3oool0?P3oool?00WZ2PL0oooo2009jPX00`000000oooo0?ooo`0:0?ooo`X02NX:2`3oool0
0`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02H0oooo1000000_0?ooo`030000003oool0oooo04D0oooo3`09jPX80?ooo`0300WZ2P0000002NX:
00H02NX:3P3oool300WZ2P8000001P3oool00`000000oooo0?ooo`0=0?ooo`00503oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo0`00000c0?ooo`030000003oool0oooo04`0
oooo4009jPX20?ooo`030000003oool0oooo00@0oooo0P09jPX2000000d0oooo0P0000060?ooo`03
0000003oool0oooo00d0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
803oool3000003H0oooo00<000000?ooo`3oool0D`3oool;00WZ2P0300000009jPX02NX:00802NX:
103oool2000001D0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0M0?ooo`<00000>@3oool00`000000oooo0?ooo`1J0?ooo`D02NX:00<0
000000WZ2P09jPX02@09jPXC0?ooo`030000003oool0oooo00d0oooo000C0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool3000003`0oooo00<000000?ooo`3oool0H03oool0
0`0000002NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00D02NX:0P3oool2000000P0oooo00<00000
0?ooo`3oool03@3oool001<0oooo0P0000040?ooo`030000003oool0oooo01L0oooo1000000o0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0103oool400WZ2P80000000@02NX:0?oo
o`3oool0oooo0P09jPX2000000P0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`<00000@`3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo00L0oooo0P0000000`3oool02NX:00WZ2P02000000/0oooo00<000000?oo
o`3oool03@3oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`<0
0000AP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`03
0000003oool0oooo00`0oooo000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool3000004P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00`0oooo000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool4000004/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00`0oooo000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool3
000004l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00`0oooo000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool30000
0580oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00`0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000005D0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0
oooo000B0?ooo`800000103oool00`000000oooo00000002000005P0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00050?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool2000005/0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00040?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02`3oool000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool000L0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool2
000005L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00/0oooo00040?ooo`<000000P3oool010000000oooo0?ooo`0000060?ooo`8000002@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0;0?ooo`00103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000L0oooo0P0000090?ooo`800000E03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02`3oool000@0oooo100000020?ooo`8000002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo000G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02`3oool001P0oooo0`0000080?ooo`800000D03oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool001T0oooo0P00
000:0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00X0oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`007@3oool00`000000oooo0?ooo`070?ooo`800000C03oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00100oooo0P0000030?ooo`80
00001`3oool2000000T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool000l0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`800000B@3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool000`0
oooo0`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000B0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool000l0oooo0`00
00020?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool01`3oool2000004D0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
000?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000303oool3000000T0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool000l0oooo100000020?ooo`800000403oool00`000000oooo0?oo
o`070?ooo`800000@P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool002P0oooo0`0000080?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool002/0oooo00<000000?ooo`3o
ool01`3oool2000003h0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo000/0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`00;P3oool2000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool002l0oooo0P000008
0?ooo`800000>@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`00<P3oool3000000L0oooo0P00000f0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`00=03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`210?ooo`050000003oool0oooo0?ooo`0000002P3oool003H0oooo0P00
00080?ooo`800000<P3oool00`000000oooo0?ooo`220?ooo`040000003oool0oooo000000X0oooo
000Z0?ooo`@000000P3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0PP3oool010000000oooo0?ooo`00000:0?ooo`00:P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`230?ooo`040000003oool0oooo000000T0oooo000W0?ooo`<0
000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo0P00000^0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`0000002@3oool002`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`800000203oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo08D0oooo0P0000090?ooo`00;@3oool00`000000oooo0000
0002000000/0oooo0P0000080?ooo`800000:`3oool00`000000oooo0?ooo`240?ooo`<000002@3o
ool002X0oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`200?ooo`@00000303oool002/0oooo0P00
00020?ooo`@000003@3oool2000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1k0?ooo`D00000403oool00480oooo00<000000?ooo`3oool01P3oool2000002L0oooo00<00000
0?ooo`3oool0M`3oool4000001D0oooo00120?ooo`<00000203oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo07<0oooo1000000I0?ooo`00A@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0KP3oool5000001d0oooo00160?ooo`800000
1`3oool2000002<0oooo00<000000?ooo`3oool0JP3oool400000280oooo00170?ooo`800000203o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06H0oooo1000000V0?ooo`00B@3oool0
0`000000oooo0?ooo`060?ooo`800000803oool00`000000oooo0?ooo`1Q0?ooo`D00000:P3oool0
04X0oooo0P0000080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G@3oool40000
02l0oooo001;0?ooo`800000203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05T0
oooo1000000c0?ooo`00C@3oool2000000L0oooo0P00000L0?ooo`030000003oool0oooo05@0oooo
1@00000g0?ooo`00C`3oool2000000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1@0?ooo`@00000?03oool004D0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`1<0?ooo`@00000@03oool004@0oooo00@000000?oo
o`3oool000002@3oool2000000L0oooo0P00000H0?ooo`030000003oool0oooo04L0oooo1@000014
0?ooo`00A03oool010000000oooo0?ooo`00000;0?ooo`8000001`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo04<0oooo100000190?ooo`00A03oool010000000oooo0?ooo`00000<
0?ooo`8000001`3oool2000001D0oooo00<000000?ooo`3oool0?`3oool4000004d0oooo00140?oo
o`040000003oool0oooo000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03/0oooo1000001A0?ooo`00A03oool010000000oooo0?ooo`00000?
0?ooo`8000001`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03L0oooo1@00001E
0?ooo`00A@3oool200000140oooo0P0000070?ooo`800000403oool00`000000oooo0?ooo`0c0?oo
o`@00000FP3oool005X0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02l0oooo1000001N0?ooo`00F`3oool2000000L0oooo0P00000=0?ooo`030000
003oool0oooo02X0oooo1@00001R0?ooo`00G03oool2000000P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0V0?ooo`@00000I`3oool005h0oooo0P0000070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08P3oool4000006/0oooo001P0?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool07@3oool5000006l0oooo001P0?ooo`<000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo1000001d0?ooo`00H`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool4000007P0oooo
001T0?ooo`8000001P3oool2000000D0oooo00<000000?ooo`3oool0403oool5000007`0oooo001T
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo10000021
0?ooo`00E`3oool400000080oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000020?oo
o`030000003oool0oooo00P0oooo100000250?ooo`00E`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`0000001@3oool5
000008T0oooo001H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo000000070?ooo`80000000<0oooo0000000000000P00002>0?ooo`00F@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000TP3oool005X0oooo
00<000000?ooo`0000000P00000=0?ooo`800000V@3oool005L0oooo00H000000?ooo`3oool00000
0?ooo`00000A0?ooo`030000003oool0000009H0oooo001H0?ooo`8000000P3oool4000000l0oooo
0P00002F0?ooo`00L03oool2000009D0oooo001b0?ooo`030000003oool0oooo0980oooo003o0?oo
o`P0oooo003o0?ooo`P0oooo003o0?ooo`P0oooo003o0?ooo`P0oooo001/0?ooo`8000000`3oool2
000009@0oooo001[0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`2A0?ooo`00KP3oool00`000000oooo000000020?ooo`030000003oool0oooo0940oooo001^0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0T@3oool006/0oooo0`0000020?ooo`04
0000003oool0oooo000009<0oooo001[0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000T`3oool006/0oooo100000020?ooo`800000U03oool00001\
\>"],
  ImageRangeCache->{{{0, 262.312}, {284.375, 0}} -> {-0.0133853, -0.0368906, \
0.00354291, 0.00354291}},
  CellTags->"Light Sources"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Times

%%IncludeFont: Times

/Times findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 0 1.16608 [

[.09072 .22988 -5.91576 -9 ]

[.09072 .22988 .08424 0 ]

[.21906 .17566 -11.3073 -9 ]

[.21906 .17566 .69269 0 ]

[.3545 .11847 -10.7831 -9 ]

[.3545 .11847 1.21689 0 ]

[.49765 .05807 -10.2589 -9 ]

[.49765 .05807 1.7411 0 ]

[.64919 -0.00583 -14.602 -9 ]

[.64919 -0.00583 3.39797 0 ]

[.00955 .82643 -10.3909 0 ]

[.00955 .82643 7.60914 9 ]

[.12079 .90442 -10.0666 0 ]

[.12079 .90442 7.93341 9 ]

[.22056 .97437 -3.26269 0 ]

[.22056 .97437 2.73731 9 ]

[.31055 1.03745 -6.36418 0 ]

[.31055 1.03745 5.63582 9 ]

[.39213 1.09464 -6.2229 0 ]

[.39213 1.09464 5.7771 9 ]

[.07325 .26228 -18 -2.6177 ]

[.07325 .26228 0 6.3823 ]

[.05474 .37813 -18 -2.72059 ]

[.05474 .37813 0 6.27941 ]

[.03462 .5041 -6 -2.83339 ]

[.03462 .5041 0 6.16661 ]

[.01266 .64157 -12 -2.95759 ]

[.01266 .64157 0 6.04241 ]

[-0.01139 .79218 -12 -3.09501 ]

[-0.01139 .79218 0 5.90499 ]

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

.67245 0 L

s

.10087 .24033 m

.10595 .24556 L

s

[(0)] .09072 .22988 .97192 1 Mshowa

.22871 .18658 m

.23354 .19204 L

s

[(25)] .21906 .17566 .88455 1 Mshowa

.36358 .12987 m

.36813 .13557 L

s

[(50)] .3545 .11847 .79718 1 Mshowa

.50609 .06995 m

.51031 .07589 L

s

[(75)] .49765 .05807 .70982 1 Mshowa

.65689 .00654 m

.66074 .01273 L

s

[(100)] .64919 -0.00583 .62245 1 Mshowa

.125 Mabswid

.12591 .22981 m

.12892 .23297 L

s

.1512 .21917 m

.15419 .22236 L

s

.17676 .20842 m

.17972 .21164 L

s

.2026 .19756 m

.20553 .20081 L

s

.25511 .17548 m

.25797 .17879 L

s

.28179 .16426 m

.28462 .1676 L

s

.30875 .15292 m

.31155 .15628 L

s

.33602 .14146 m

.33878 .14485 L

s

.39145 .11815 m

.39414 .1216 L

s

.41963 .1063 m

.42229 .10978 L

s

.44813 .09432 m

.45074 .09783 L

s

.47695 .0822 m

.47952 .08574 L

s

.53556 .05756 m

.53805 .06115 L

s

.56537 .04502 m

.56782 .04865 L

s

.59553 .03235 m

.59793 .036 L

s

.62603 .01952 m

.62839 .0232 L

s

.25 Mabswid

0 .80374 m

.40037 1.0855 L

s

.01178 .81203 m

.01289 .80482 L

s

[(-50)] .00955 .82643 .15454 -1 Mshowa

.1225 .88995 m

.12336 .88271 L

s

[(-25)] .12079 .90442 .11851 -1 Mshowa

.22183 .95985 m

.22246 .95259 L

s

[(0)] .22056 .97437 .08756 -1 Mshowa

.31143 1.0229 m

.31187 1.01563 L

s

[(25)] .31055 1.03745 .0607 -1 Mshowa

.39267 1.08007 m

.39294 1.07279 L

s

[(50)] .39213 1.09464 .03715 -1 Mshowa

.125 Mabswid

.03493 .82832 m

.03556 .82399 L

s

.05756 .84424 m

.05816 .83991 L

s

.07969 .85982 m

.08026 .85548 L

s

.10133 .87505 m

.10187 .87071 L

s

.14322 .90453 m

.14371 .90018 L

s

.1635 .9188 m

.16396 .91445 L

s

.18335 .93277 m

.18378 .92842 L

s

.20279 .94645 m

.2032 .9421 L

s

.24048 .97297 m

.24084 .96861 L

s

.25875 .98583 m

.25909 .98147 L

s

.27666 .99844 m

.27697 .99407 L

s

.29422 1.01079 m

.29451 1.00643 L

s

.32831 1.03478 m

.32855 1.03041 L

s

.34486 1.04643 m

.34508 1.04206 L

s

.3611 1.05786 m

.3613 1.05349 L

s

.37703 1.06907 m

.37721 1.0647 L

s

.25 Mabswid

.08846 .24555 m

0 .80374 L

s

.0867 .25665 m

.09342 .25384 L

s

[(-50)] .07325 .26228 1 -0.41829 Mshowa

.0683 .37277 m

.07507 .37009 L

s

[(-25)] .05474 .37813 1 -0.39542 Mshowa

.04829 .49904 m

.05512 .49651 L

s

[(0)] .03462 .5041 1 -0.37036 Mshowa

.02645 .63684 m

.03334 .63448 L

s

[(25)] .01266 .64157 1 -0.34276 Mshowa

.00252 .78784 m

.00948 .78567 L

s

[(50)] -0.01139 .79218 1 -0.31222 Mshowa

.125 Mabswid

.08314 .27912 m

.08718 .27745 L

s

.07952 .30196 m

.08356 .30031 L

s

.07584 .32518 m

.07989 .32354 L

s

.0721 .34878 m

.07616 .34715 L

s

.06443 .39717 m

.0685 .39558 L

s

.0605 .42199 m

.06458 .42042 L

s

.0565 .44723 m

.06058 .44568 L

s

.05243 .47291 m

.05652 .47137 L

s

.04407 .52563 m

.04818 .52413 L

s

.03978 .55269 m

.0439 .55121 L

s

.03542 .58024 m

.03954 .57878 L

s

.03097 .60828 m

.0351 .60685 L

s

.02184 .66593 m

.02598 .66453 L

s

.01714 .69556 m

.0213 .69418 L

s

.01236 .72574 m

.01652 .72439 L

s

.00749 .7565 m

.01165 .75517 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.42216 .58164 m

.10855 .26104 L

s

.91022 .42206 m

.42216 .58164 L

s

.40598 1.06315 m

.42216 .58164 L

s

.039 .916 .04 r

.34325 .65346 m

.87313 .48506 L

s

.33185 .61992 m

.86085 .44788 L

s

.35125 .68768 m

.88343 .52245 L

s

0 g

.66497 .02988 m

.91022 .42206 L

s

.91022 .42206 m

.97657 .93008 L

s

.039 .916 .04 r

.31745 .58822 m

.847 .41214 L

s

.35557 .72137 m

.89137 .55874 L

s

.30053 .55951 m

.83203 .37911 L

s

.35597 .75333 m

.89665 .59268 L

s

.28165 .53487 m

.81646 .35 L

s

.31668 .65822 m

.85745 .48596 L

s

.30889 .63534 m

.84904 .46053 L

s

.32209 .68155 m

.86446 .51151 L

s

.29902 .61378 m

.83955 .43615 L

s

.35235 .78235 m

.89899 .62296 L

s

.32492 .70446 m

.8698 .53622 L

s

.28744 .59436 m

.82932 .41376 L

s

.26145 .51533 m

.80082 .32598 L

s

.32502 .72606 m

.87325 .55916 L

s

.27455 .57787 m

.81872 .39422 L

s

.34473 .80722 m

.89821 .64833 L

s

.32235 .7455 m

.87466 .57942 L

s

.24067 .50182 m

.78572 .30817 L

s

.26085 .565 m

.80816 .37835 L

s

.28883 .6632 m

.84093 .4869 L

s

.28484 .65149 m

.83661 .47385 L

s

.29158 .67514 m

.84451 .5 L

s

.27976 .64048 m

.83173 .46137 L

s

.29296 .68683 m

.8472 .51263 L

s

.31696 .76194 m

.8739 .59612 L

s

.27381 .63064 m

.82648 .44998 L

s

.29293 .69778 m

.84889 .52426 L

s

.24687 .55635 m

.79806 .36688 L

s

.33324 .82681 m

.89421 .6676 L

s

.26721 .62236 m

.82107 .44015 L

s

0 g

.40598 1.06315 m

.97657 .93008 L

s

.02877 .79167 m

.40598 1.06315 L

s

.039 .916 .04 r

.29145 .70754 m

.84951 .53442 L

s

.26024 .61601 m

.81572 .4323 L

s

.22013 .49511 m

.77177 .29754 L

s

.30899 .77465 m

.87096 .60849 L

s

.28859 .71569 m

.84901 .54265 L

s

.25319 .61188 m

.81066 .42677 L

s

.23318 .5524 m

.78885 .3604 L

s

.28445 .72185 m

.84739 .5486 L

s

.24634 .61017 m

.8061 .42385 L

s

.3182 .84008 m

.887 .67967 L

s

.29871 .78297 m

.86588 .61588 L

s

.27918 .72575 m

.84471 .55195 L

s

.24001 .61099 m

.80225 .4237 L

s

.22037 .55345 m

.78096 .35936 L

s

.20069 .4958 m

.75961 .2949 L

s

.273 .72717 m

.84108 .55254 L

s

.23447 .61435 m

.7993 .42637 L

s

.28649 .78641 m

.85881 .61779 L

s

.26616 .72602 m

.83662 .55027 L

s

.22999 .62012 m

.79738 .43179 L

s

.20903 .55961 m

.77476 .364 L

s

.3001 .84616 m

.87672 .68367 L

s

.25897 .7223 m

.83154 .54521 L

s

.22678 .6281 m

.79661 .43976 L

s

0 g

.10855 .26104 m

.66497 .02988 L

s

.02877 .79167 m

.10855 .26104 L

s

.039 .916 .04 r

.25174 .71615 m

.82604 .53755 L

s

.18327 .50419 m

.74988 .30077 L

s

.27283 .78468 m

.85001 .61395 L

s

.22501 .63794 m

.79702 .44995 L

s

.24481 .70782 m

.82039 .52761 L

s

.19971 .57075 m

.77061 .37429 L

s

.22478 .6492 m

.79863 .46192 L

s

.23851 .69769 m

.81485 .51581 L

s

.2261 .66139 m

.80136 .47512 L

s

.23312 .68621 m

.80967 .50272 L

s

.22892 .67392 m

.8051 .48894 L

s

.2583 .77769 m

.83982 .60434 L

s

.27962 .84445 m

.86368 .67897 L

s

0 0 0 r

2 Mabswid

.87313 .48506 Mdot

.87313 .48506 Mdot

.86085 .44788 Mdot

.86085 .44788 Mdot

.039 .916 .04 r

.5 Mabswid

.19293 .58651 m

.76876 .38993 L

s

0 0 0 r

2 Mabswid

.88343 .52245 Mdot

.88343 .52245 Mdot

.039 .916 .04 r

.5 Mabswid

.16875 .52026 m

.74316 .31534 L

s

0 0 0 r

2 Mabswid

.847 .41214 Mdot

.847 .41214 Mdot

.039 .916 .04 r

.5 Mabswid

.24358 .76562 m

.82869 .58925 L

s

0 0 0 r

2 Mabswid

.89137 .55874 Mdot

.89137 .55874 Mdot

.039 .916 .04 r

.5 Mabswid

.18905 .60625 m

.76937 .41034 L

s

0 0 0 r

2 Mabswid

.83203 .37911 Mdot

.83203 .37911 Mdot

.039 .916 .04 r

.5 Mabswid

.25762 .83466 m

.84837 .66537 L

s

.22937 .74894 m

.81713 .56925 L

s

.18835 .62911 m

.77249 .43463 L

s

.15798 .54359 m

.73991 .33832 L

s

0 0 0 r

2 Mabswid

.89665 .59268 Mdot

.89665 .59268 Mdot

.039 .916 .04 r

.5 Mabswid

.21638 .72838 m

.80572 .54526 L

s

.19091 .65399 m

.77799 .46164 L

s

.20528 .70491 m

.79503 .5184 L

s

.19664 .67969 m

.78563 .49005 L

s

0 0 0 r

2 Mabswid

.81646 .35 Mdot

.81646 .35 Mdot

.039 .916 .04 r

.5 Mabswid

.23511 .81694 m

.83144 .64311 L

s

0 0 0 r

2 Mabswid

.85745 .48596 Mdot

.85745 .48596 Mdot

.84904 .46053 Mdot

.84904 .46053 Mdot

.86446 .51151 Mdot

.86446 .51151 Mdot

.83955 .43615 Mdot

.83955 .43615 Mdot

.039 .916 .04 r

.5 Mabswid

.15165 .57329 m

.74048 .36894 L

s

0 0 0 r

2 Mabswid

.89899 .62296 Mdot

.89899 .62296 Mdot

.8698 .53622 Mdot

.8698 .53622 Mdot

.82932 .41376 Mdot

.82932 .41376 Mdot

.80082 .32598 Mdot

.80082 .32598 Mdot

.039 .916 .04 r

.5 Mabswid

.21323 .79188 m

.8137 .61299 L

s

0 0 0 r

2 Mabswid

.87325 .55916 Mdot

.87325 .55916 Mdot

.039 .916 .04 r

.5 Mabswid

.15022 .60807 m

.74497 .4059 L

s

0 0 0 r

2 Mabswid

.81872 .39422 Mdot

.81872 .39422 Mdot

.039 .916 .04 r

.5 Mabswid

.19315 .76059 m

.79608 .57634 L

s

0 0 0 r

2 Mabswid

.89821 .64833 Mdot

.89821 .64833 Mdot

.039 .916 .04 r

.5 Mabswid

.15393 .64623 m

.75327 .44739 L

s

0 0 0 r

2 Mabswid

.87466 .57942 Mdot

.87466 .57942 Mdot

.039 .916 .04 r

.5 Mabswid

.17597 .72459 m

.77953 .53502 L

s

.16265 .68577 m

.76499 .49123 L

s

0 0 0 r

2 Mabswid

.78572 .30817 Mdot

.78572 .30817 Mdot

.80816 .37835 Mdot

.80816 .37835 Mdot

.84093 .4869 Mdot

.84093 .4869 Mdot

.83661 .47385 Mdot

.83661 .47385 Mdot

.84451 .5 Mdot

.84451 .5 Mdot

.83173 .46137 Mdot

.83173 .46137 Mdot

.8472 .51263 Mdot

.8472 .51263 Mdot

.8739 .59612 Mdot

.8739 .59612 Mdot

.82648 .44998 Mdot

.82648 .44998 Mdot

.84889 .52426 Mdot

.84889 .52426 Mdot

.79806 .36688 Mdot

.79806 .36688 Mdot

.89421 .6676 Mdot

.89421 .6676 Mdot

.82107 .44015 Mdot

.82107 .44015 Mdot

0 g

.5 Mabswid

.97657 .93008 m

.6952 .58531 L

s

0 0 0 r

2 Mabswid

.84951 .53442 Mdot

.84951 .53442 Mdot

.81572 .4323 Mdot

.81572 .4323 Mdot

.77177 .29754 Mdot

.77177 .29754 Mdot

.87096 .60849 Mdot

.87096 .60849 Mdot

.84901 .54265 Mdot

.84901 .54265 Mdot

.81066 .42677 Mdot

.81066 .42677 Mdot

.78885 .3604 Mdot

.78885 .3604 Mdot

.84739 .5486 Mdot

.84739 .5486 Mdot

.8061 .42385 Mdot

.8061 .42385 Mdot

.887 .67967 Mdot

.887 .67967 Mdot

.86588 .61588 Mdot

.86588 .61588 Mdot

.84471 .55195 Mdot

.84471 .55195 Mdot

.80225 .4237 Mdot

.80225 .4237 Mdot

.78096 .35936 Mdot

.78096 .35936 Mdot

.75961 .2949 Mdot

.75961 .2949 Mdot

.84108 .55254 Mdot

.84108 .55254 Mdot

.7993 .42637 Mdot

.7993 .42637 Mdot

.85881 .61779 Mdot

.85881 .61779 Mdot

.83662 .55027 Mdot

.83662 .55027 Mdot

.79738 .43179 Mdot

.79738 .43179 Mdot

.77476 .364 Mdot

.77476 .364 Mdot

.87672 .68367 Mdot

.87672 .68367 Mdot

.83154 .54521 Mdot

.83154 .54521 Mdot

.79661 .43976 Mdot

.79661 .43976 Mdot

0 g

.5 Mabswid

.6952 .58531 m

.66497 .02988 L

s

0 0 0 r

2 Mabswid

.82604 .53755 Mdot

.82604 .53755 Mdot

.74988 .30077 Mdot

.74988 .30077 Mdot

.85001 .61395 Mdot

.85001 .61395 Mdot

.79702 .44995 Mdot

.79702 .44995 Mdot

.82039 .52761 Mdot

.82039 .52761 Mdot

.77061 .37429 Mdot

.77061 .37429 Mdot

.79863 .46192 Mdot

.79863 .46192 Mdot

.81485 .51581 Mdot

.81485 .51581 Mdot

.80136 .47512 Mdot

.80136 .47512 Mdot

.80967 .50272 Mdot

.80967 .50272 Mdot

.8051 .48894 Mdot

.8051 .48894 Mdot

.83982 .60434 Mdot

.83982 .60434 Mdot

.86368 .67897 Mdot

.86368 .67897 Mdot

.76876 .38993 Mdot

.76876 .38993 Mdot

.74316 .31534 Mdot

.74316 .31534 Mdot

.82869 .58925 Mdot

.82869 .58925 Mdot

.76937 .41034 Mdot

.76937 .41034 Mdot

.84837 .66537 Mdot

.84837 .66537 Mdot

.81713 .56925 Mdot

.81713 .56925 Mdot

.77249 .43463 Mdot

.77249 .43463 Mdot

.73991 .33832 Mdot

.73991 .33832 Mdot

.80572 .54526 Mdot

.80572 .54526 Mdot

.77799 .46164 Mdot

.77799 .46164 Mdot

.79503 .5184 Mdot

.79503 .5184 Mdot

.78563 .49005 Mdot

.78563 .49005 Mdot

.83144 .64311 Mdot

.83144 .64311 Mdot

.74048 .36894 Mdot

.74048 .36894 Mdot

.8137 .61299 Mdot

.8137 .61299 Mdot

.74497 .4059 Mdot

.74497 .4059 Mdot

.79608 .57634 Mdot

.79608 .57634 Mdot

0 g

.5 Mabswid

.6952 .58531 m

.02877 .79167 L

s

0 0 0 r

2 Mabswid

.75327 .44739 Mdot

.75327 .44739 Mdot

.77953 .53502 Mdot

.77953 .53502 Mdot

.76499 .49123 Mdot

.76499 .49123 Mdot

0 g

.25 Mabswid

.08846 .24555 m

.67245 0 L

s

.10087 .24033 m

.10595 .24556 L

s

[(0)] .09072 .22988 .97192 1 Mshowa

.22871 .18658 m

.23354 .19204 L

s

[(25)] .21906 .17566 .88455 1 Mshowa

.36358 .12987 m

.36813 .13557 L

s

[(50)] .3545 .11847 .79718 1 Mshowa

.50609 .06995 m

.51031 .07589 L

s

[(75)] .49765 .05807 .70982 1 Mshowa

.65689 .00654 m

.66074 .01273 L

s

[(100)] .64919 -0.00583 .62245 1 Mshowa

.125 Mabswid

.12591 .22981 m

.12892 .23297 L

s

.1512 .21917 m

.15419 .22236 L

s

.17676 .20842 m

.17972 .21164 L

s

.2026 .19756 m

.20553 .20081 L

s

.25511 .17548 m

.25797 .17879 L

s

.28179 .16426 m

.28462 .1676 L

s

.30875 .15292 m

.31155 .15628 L

s

.33602 .14146 m

.33878 .14485 L

s

.39145 .11815 m

.39414 .1216 L

s

.41963 .1063 m

.42229 .10978 L

s

.44813 .09432 m

.45074 .09783 L

s

.47695 .0822 m

.47952 .08574 L

s

.53556 .05756 m

.53805 .06115 L

s

.56537 .04502 m

.56782 .04865 L

s

.59553 .03235 m

.59793 .036 L

s

.62603 .01952 m

.62839 .0232 L

s

.25 Mabswid

0 .80374 m

.40037 1.0855 L

s

.01178 .81203 m

.01289 .80482 L

s

[(-50)] .00955 .82643 .15454 -1 Mshowa

.1225 .88995 m

.12336 .88271 L

s

[(-25)] .12079 .90442 .11851 -1 Mshowa

.22183 .95985 m

.22246 .95259 L

s

[(0)] .22056 .97437 .08756 -1 Mshowa

.31143 1.0229 m

.31187 1.01563 L

s

[(25)] .31055 1.03745 .0607 -1 Mshowa

.39267 1.08007 m

.39294 1.07279 L

s

[(50)] .39213 1.09464 .03715 -1 Mshowa

.125 Mabswid

.03493 .82832 m

.03556 .82399 L

s

.05756 .84424 m

.05816 .83991 L

s

.07969 .85982 m

.08026 .85548 L

s

.10133 .87505 m

.10187 .87071 L

s

.14322 .90453 m

.14371 .90018 L

s

.1635 .9188 m

.16396 .91445 L

s

.18335 .93277 m

.18378 .92842 L

s

.20279 .94645 m

.2032 .9421 L

s

.24048 .97297 m

.24084 .96861 L

s

.25875 .98583 m

.25909 .98147 L

s

.27666 .99844 m

.27697 .99407 L

s

.29422 1.01079 m

.29451 1.00643 L

s

.32831 1.03478 m

.32855 1.03041 L

s

.34486 1.04643 m

.34508 1.04206 L

s

.3611 1.05786 m

.3613 1.05349 L

s

.37703 1.06907 m

.37721 1.0647 L

s

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{265.312, 287.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00Y03oool300000080oooo0P0000030?ooo`800000F@3oool00:D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo05H0oooo002U0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1F0?oo
o`00Y@3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0EP3oool00:D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo05H0oooo002T0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0EP3oool00:D0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`800000F@3oool00?l0oooo2P3oool00?l0oooo2P3oool00;@0oooo0P00001C0?ooo`00/@3o
ool3000005D0oooo002_0?ooo`<00000E`3oool00:d0oooo0P0000020?ooo`030000003oool0oooo
05D0oooo002Z0?ooo`<000001@3oool00`000000oooo0?ooo`1D0?ooo`00Z03oool3000005h0oooo
002V0?ooo`8000000P3oool00`000000oooo0?ooo`1L0?ooo`00P`3oool00`000000oooo0?ooo`02
0?ooo`8000006@3oool3000006<0oooo00230?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0D0?ooo`8000003`3oool2000005D0oooo00240?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04P3oool200000080oooo00<000000?ooo`3oool02@3oool30000
00030?ooo`000000oooo05@0oooo00240?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool3000000h0oooo0P0000040?ooo`800000E03oool008D0oooo00<000000?ooo`000000
0P00000@0?ooo`8000003`3oool2000000H0oooo00<000000?ooo`000000D`3oool00880oooo00H0
00000?ooo`3oool000000?ooo`00000?0?ooo`<000000P3oool00`000000oooo0?ooo`090?ooo`<0
0000203oool00`000000oooo0000001C0?ooo`00PP3oool4000000030?ooo`000000000000800000
2P3oool2000000l0oooo0P00000;0?ooo`040000003oool0oooo00000580oooo002C0?ooo`800000
3P3oool3000000d0oooo00@000000?ooo`3oool00000DP3oool00900oooo0`0000000`3oool00000
0?ooo`0;0?ooo`800000403oool01@000000oooo0?ooo`3oool000000540oooo002>0?ooo`800000
3`3oool200000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`00S03o
ool2000000h0oooo0`00000E0?ooo`050000003oool0oooo0?ooo`000000D03oool008T0oooo0`00
00000`3oool000000?ooo`0;0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04d0oooo00270?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`<000006P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00240?ooo`<000003P3oool20000
01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`00H03oool2000000<0
oooo0P00000K0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`<000007`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo001O0?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`0F0?ooo`8000003P3oool200000280oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`00HP3oool00`000000oooo000000020?ooo`03
0000003oool0oooo01<0oooo0`00000>0?ooo`800000903oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04X0oooo001R0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
4@3oool200000080oooo00<000000?ooo`3oool02@3oool3000002H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`190?ooo`00G`3oool300000080oooo00@000000?ooo`3oool00000
4@3oool2000000h0oooo0P00000Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
B@3oool005l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000>0?ooo`<00000
3@3oool3000002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`00G`3o
ool400000080oooo0P00000=0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`800000;P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04L0oooo001b0?ooo`8000003P3oool2
00000300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`170?ooo`00K`3oool30000
00d0oooo0`00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool006d0
oooo0P0000020?ooo`030000003oool0oooo00T0oooo0P00000e0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0A@3oool006X0oooo0`00000=0?ooo`<00000=`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04D0oooo001X0?ooo`<000003@3oool2000003X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`140?ooo`00IP3oool2000000<0oooo00<00000
0?ooo`3oool0203oool2000003`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`14
0?ooo`00H`3oool3000000d0oooo0`00000o0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0@`3oool003d0oooo100000020?ooo`800000703oool3000000d0oooo0P0000120?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool003d0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo01L0oooo0P0000030?ooo`030000003oool0oooo
00L0oooo0`0000140?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool003h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<000003@3oool2000004L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`00?`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0180oooo0`00000<0?ooo`<00000B@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0400oooo00100?ooo`030000003oool00000008000004`3o
ool2000000<0oooo00<000000?ooo`3oool01`3oool2000004`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`100?ooo`00?@3oool01P000000oooo0?ooo`000000oooo00000180oooo
0`00000=0?ooo`800000CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03l0oooo
000n0?ooo`8000000P3oool4000000d0oooo0P0000000`3oool000000?ooo`0:0?ooo`<00000D03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03h0oooo001@0?ooo`<000003@3oool2
000005<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00CP3oool20000
00d0oooo0`00001E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?@3oool004`0
oooo0P0000020?ooo`030000003oool0oooo00P0oooo0P00001H0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0?@3oool004T0oooo0`00000=0?ooo`800000FP3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03`0oooo00170?ooo`<00000303oool3000005`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`00A@3oool2000000<0oooo00<00000
0?ooo`3oool01`3oool2000005l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k
0?ooo`00@P3oool3000000`0oooo0`00001Q0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0>P3oool002<0oooo0P00000K0?ooo`@000002`3oool2000006@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0i0?ooo`008P3oool010000000oooo0?ooo`00000G0?ooo`<0
00003@3oool2000006H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0i0?ooo`00
8P3oool010000000oooo0?ooo`00000E0?ooo`8000003@3oool3000006T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0h0?ooo`008P3oool010000000oooo0?ooo`00000C0?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`800000K03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo03P0oooo000R0?ooo`040000003oool0oooo00000100oooo0`00000<0?ooo`<0
0000KP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0oooo000R0?ooo`040000
003oool0oooo000000h0oooo0`00000<0?ooo`800000L@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03H0oooo000S0?ooo`8000003@3oool2000000<0oooo00<000000?ooo`3oool0
1P3oool3000007<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0f0?ooo`00;`3o
ool3000000`0oooo0P00001f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=@3o
ool002d0oooo0P0000020?ooo`030000003oool0oooo00P0oooo0P00001h0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0=03oool002/0oooo0P00000<0?ooo`<00000NP3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo000X0?ooo`<00000303oool2000007d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0c0?ooo`009`3oool01@000000oooo
0?ooo`3oool0000000P0oooo0`00001o0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<P3oool002L0oooo00<000000?ooo`3oool0203oool200000880oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0b0?ooo`009`3oool2000000L0oooo0P0000240?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0<@3oool002H0oooo0P0000050?ooo`<00000QP3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0340oooo000J0?ooo`8000000`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0<03oool001T0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;`3oool001H0oooo0`0000030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`800000R03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02l0oooo000L0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000008L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^0?ooo`00
6@3oool300000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000Q`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02d0oooo000I0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0;@3oool001T0oooo100000020?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo000U0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0;03oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool03`3oool00`09jPX000000000
000?0?ooo`030000003oool0oooo02/0oooo000U0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00`0oooo0P09jPX4
0000000300WZ2P000000000000d0oooo00<000000?ooo`3oool0:P3oool002@0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`090?oo
o`<02NX:00@0oooo00WZ2P00000000000P09jPX00`3oool000000000000=0?ooo`030000003oool0
oooo02X0oooo000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo00H0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ
2PL0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo000U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0
oooo0P09jPX00`3oool02NX:00WZ2P0300WZ2PX0oooo0P00000<0?ooo`030000003oool0oooo02P0
oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1l0?ooo`040000003oool0oooo0?ooo`P02NX:0P3oool00`09jPX00000000000050?ooo`<0
2NX:3P3oool00`000000oooo0?ooo`0X0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0N`3oool00`0000002NX:00WZ2P0600WZ2P80oooo
0`09jPX00`3oool00000000000020?ooo`<02NX:4P3oool00`000000oooo0?ooo`0W0?ooo`00903o
ool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1h0?ooo`802NX:00<0
00000?ooo`09jPX01009jPX0103oool02NX:00WZ2P09jPX50?ooo`<02NX:2P3oool2000000X0oooo
00<000000?ooo`3oool09P3oool002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo07@0oooo0`09jPX00`3oool02NX:0000000300WZ2P040?ooo`09
jPX02NX:00WZ2PD0oooo0`09jPX<0?ooo`0300WZ2P000000000000X0oooo00<000000?ooo`3oool0
9P3oool002@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0740oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P030000003oool02NX:00802NX:1@3o
ool300WZ2P`0oooo0`09jPX>0?ooo`030000003oool0oooo02D0oooo000T0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1]0?ooo`P02NX:0P3oool0
0`0000002NX:0?ooo`050?ooo`802NX:103oool2000000H0oooo0`09jPXA0?ooo`030000003oool0
oooo02D0oooo000S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Y0?ooo`P02NX:0P3oool300WZ2P030000003oool0oooo0080oooo0`09jPX60?oo
o`8000000`3oool300WZ2QD0oooo00<000000?ooo`3oool0903oool002<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo2@09jPX0103oool0
2NX:00WZ2P09jPX30?ooo`030000003oool02NX:00802NX:1P3oool300WZ2P80oooo0`09jPXI0?oo
o`030000003oool0oooo02<0oooo000S0?ooo`800000103oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0680oooo0P09jPX00`3oool02NX:00WZ2P0300WZ2P040?ooo`09jPX02NX:00WZ
2PD0oooo0P09jPX00`000000oooo0?ooo`040?ooo`<02NX:0P3oool300WZ2Q40oooo0P0000090?oo
o`030000003oool0oooo02<0oooo000S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1N0?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:1@3oool300WZ
2P80oooo00@000000?ooo`3oool0oooo0`09jPX20?ooo`<02NX:4`3oool00`09jPX000000000000:
0?ooo`030000003oool0oooo0280oooo000S0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1J0?ooo`P02NX:0P3oool200WZ2PD0oooo0`09jPX50?oo
o`0400000009jPX02NX:00WZ2P<0oooo0P09jPXC0?ooo`<02NX:3P3oool00`000000oooo0?ooo`0Q
0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0EP3oool900WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0P09jPX60?ooo`802NX:00@00000
0?ooo`3oool0oooo0`09jPX@0?ooo`@0000000<02NX:0?ooo`3oool03`3oool00`000000oooo0?oo
o`0Q0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0DP3oool900WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0`09jPX60?ooo`802NX:0P3o
ool0100000002NX:00WZ2P09jPX@0?ooo`802NX:1`00000A0?ooo`030000003oool0oooo0200oooo
000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1?0?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX0103oool02NX:00WZ2P09jPX50?ooo`<02NX:
1P3oool300WZ2P80oooo0P09jPX00`000000oooo0?ooo`0:0?ooo`8000000P3oool500WZ2P800000
0`3oool200000140oooo00<000000?ooo`3oool0803oool00280oooo0P0000040?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0B`3oool800WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo
0`09jPX60?ooo`<02NX:0P3oool300WZ2P80oooo00<000000?ooo`3oool01`3oool300WZ2P800000
1009jPX20?ooo`80000000@0oooo00WZ2P09jPX02NX:503oool00`000000oooo0?ooo`0O0?ooo`00
503oool400000080oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`170?ooo`P02NX:0P3oool200WZ2PD0oooo0`09jPX60?ooo`<02NX:
0P3oool300WZ2PD0oooo00<000000?ooo`3oool0103oool300WZ2P030?ooo`09jPX02NX:00<02NX:
103oool01009jPX0000000000009jPX60?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool07P3oool001@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
04<0oooo2@09jPX0103oool02NX:00WZ2P09jPX40?ooo`<02NX:1P3oool300WZ2P<0oooo0P09jPX8
0?ooo`040000003oool0oooo0?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX40?ooo`@02NX:203o
ool00`09jPX00000000000030?ooo`0300WZ2P000000000000X0oooo00<000000?ooo`3oool07P3o
ool00140oooo0`0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0400oooo2009jPX0
103oool02NX:00WZ2P09jPX50?ooo`802NX:1P3oool300WZ2P<0oooo0`09jPX:0?ooo`0500000009
jPX02NX:00WZ2P3oool01@09jPX40?ooo`@02NX:203oool300WZ2P<0oooo0`09jPX>0?ooo`030000
003oool0oooo01d0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0?03o
ool800WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0`09jPX50?ooo`<02NX:0`3oool300WZ2P/0oooo
0P09jPX00`000000oooo00WZ2P0400WZ2P@0oooo1009jPX50?ooo`80000000@0oooo00WZ2P09jPX0
2NX:0`3oool300WZ2Q80oooo00<000000?ooo`3oool0703oool001L0oooo00<000000?ooo`000000
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0h0?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:1@3oool300WZ2PH0oooo0P09jPX30?ooo`<0
2NX:2`3oool300WZ2P030?ooo`09jPX0000000@02NX:0`3oool400WZ2PP0oooo0P0000001009jPX0
oooo0?ooo`3oool300WZ2P<0oooo0P00000@0?ooo`030000003oool0oooo01`0oooo000D0?ooo`06
0000003oool0oooo0000003oool000001`3oool2000000@0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0d0?ooo`P02NX:0P3oool200WZ2PD0oooo0`09jPX60?ooo`<02NX:0P3oool3
00WZ2P/0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P0300000009jPX0oooo0080oooo1009jPX8
0?ooo`<02NX:0`3oool300WZ2PD0oooo00<02NX:0000000000004@3oool00`000000oooo0?ooo`0K
0?ooo`005@3oool200000080oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0`0?ooo`T02NX:00@0oooo00WZ2P09jPX02NX:103oool3
00WZ2PH0oooo0`09jPX20?ooo`<02NX:303oool200WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo
0000003oool01009jPX80?ooo`<02NX:0`3oool300WZ2PD0oooo0`09jPXE0?ooo`030000003oool0
oooo01X0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0]0?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:103oool300WZ2PH0oooo0`09jPX2
0?ooo`<02NX:303oool900WZ2P<0oooo00@02NX:00000009jPX02NX:203oool300WZ2P80000000@0
oooo00WZ2P09jPX02NX:1@3oool300WZ2QP0oooo00<000000?ooo`3oool06P3oool00240oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo2009
jPX0103oool02NX:00WZ2P09jPX50?ooo`802NX:1P3oool300WZ2P<0oooo0P09jPX<0?ooo`<02NX:
00<0oooo00WZ2P09jPX00`09jPX30?ooo`@02NX:00<000000?ooo`3oool01@3oool600WZ2P800000
00@02NX:0?ooo`3oool0oooo0P00000300WZ2Ph0oooo0P00000<0?ooo`030000003oool0oooo01T0
oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0U0?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:1@3oool300WZ2PD0oooo0`09jPX30?ooo`<0
2NX:2`3oool300WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool400WZ2P<0oooo00<000000?ooo`3o
ool00P3oool900WZ2PD0oooo00<02NX:000000000000303oool00`09jPX00000000000020?ooo`80
0000303oool00`000000oooo0?ooo`0I0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool08@3oool800WZ2P80oooo0P09jPX50?ooo`<02NX:
1P3oool200WZ2P<0oooo0`09jPX;0?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX40?ooo`<02NX:
1`3oool00`0000002NX:00WZ2P0700WZ2PD0oooo0`09jPX<0?ooo`<02NX:00<0oooo000000000000
0P09jPX?0?ooo`030000003oool0oooo01P0oooo000P0?ooo`800000103oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01h0oooo2009jPX0103oool02NX:00WZ2P09jPX40?ooo`<02NX:
1P3oool300WZ2P80oooo0`09jPX;0?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX40?ooo`<02NX:
203oool200WZ2P0300000009jPX02NX:00@02NX:1@3oool300WZ2P`0oooo0`0000020?ooo`<02NX:
4@3oool3000001T0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0K0?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:103oool300WZ2PH0oooo
0`09jPX20?ooo`<02NX:2`3oool300WZ2P030?ooo`09jPX02NX:00<02NX:103oool300WZ2PP0oooo
1@09jPX0100000002NX:00WZ2P09jPX50?ooo`<02NX:303oool300WZ2P@0000000<02NX:0?ooo`3o
ool03`3oool300000080oooo00<000000?ooo`3oool05`3oool00200oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo2009jPX0103oool02NX:
00WZ2P09jPX50?ooo`802NX:1P3oool300WZ2P80oooo0`09jPX;0?ooo`<02NX:00<0oooo00WZ2P09
jPX01009jPX30?ooo`<02NX:203oool800WZ2P030000003oool0oooo00<0oooo0`09jPX<0?ooo`D0
2NX:1`00000=0?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`00803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04`3oool800WZ2P040?oo
o`09jPX02NX:00WZ2PD0oooo0`09jPX50?ooo`<02NX:0`3oool200WZ2P/0oooo0`09jPX00`3oool0
2NX:00WZ2P0400WZ2P<0oooo1009jPX70?ooo`T02NX:0P3oool00`000000oooo0?ooo`0300WZ2P`0
oooo0P09jPX2000000@02NX:0P0000020?ooo`0300WZ2P000000000000<0oooo0P0000050?ooo`<0
0000203oool00`000000oooo0?ooo`0G0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool500WZ2P030?ooo`09jPX02NX:0080oooo
0P09jPX50?ooo`<02NX:1@3oool300WZ2P<0oooo0`09jPX;0?ooo`802NX:00<0oooo00WZ2P09jPX0
1009jPX30?ooo`@02NX:1`3oool900WZ2PD0oooo00<0000000WZ2P09jPX0303oool500WZ2P800000
0`09jPX00`3oool000000000000200WZ2P80oooo0P000000103oool02NX:0000000000020?ooo`<0
00002`3oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0303oool800WZ2P040?ooo`09jPX02NX:00WZ2P@0
oooo0`09jPX60?ooo`802NX:0`3oool300WZ2P/0oooo2@09jPX30?ooo`@02NX:1`3oool900WZ2PD0
oooo0`09jPX00`000000oooo0?ooo`090?ooo`X02NX:0P3oool200WZ2P8000000P3oool200WZ2P80
000000<02NX:0?ooo`3oool00`00000?0?ooo`030000003oool0oooo01H0oooo000O0?ooo`800000
103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo2009jPX0103oool02NX:
00WZ2P09jPX40?ooo`<02NX:1P3oool300WZ2P80oooo0`09jPX;0?ooo`T02NX:0`3oool400WZ2PL0
oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2PD0oooo0`09jPX30?ooo`030000003oool0oooo00H0
oooo1P09jPX2000000802NX:0P3oool300WZ2P<0oooo1@09jPX20?ooo`<000001@3oool2000000/0
oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00@0oooo2009jPX0103oool02NX:00WZ2P09jPX40?ooo`<0
2NX:1P3oool300WZ2P80oooo0`09jPX;0?ooo`T02NX:0`3oool400WZ2PL0oooo0`09jPX00`3oool0
2NX:00WZ2P0300WZ2PD0oooo0`09jPX60?ooo`030000003oool0oooo00<0oooo2@09jPX200000004
0?ooo`09jPX02NX:00WZ2P<0oooo0P09jPX20000000500WZ2P3oool0oooo00000009jPX00P000005
0?ooo`802NX:0P00000;0?ooo`030000003oool0oooo01H0oooo000O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0500WZ2P040?ooo`09jPX02NX:
0?ooo`<02NX:1@3oool200WZ2PH0oooo0`09jPX20?ooo`<02NX:2`3oool900WZ2P@0oooo0`09jPX7
0?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX50?ooo`<02NX:2@3oool00`000000oooo0?ooo`0;
00WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1@09jPX3000000<02NX:00<0oooo0000000000000P3o
ool300WZ2Pl0oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0b0?ooo`@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2PD0oooo0`09
jPX50?ooo`<02NX:0P3oool300WZ2P/0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P@0oooo0`09
jPX70?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX50?ooo`<02NX:303oool00`0000002NX:00WZ
2P0800WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1@09jPX20?ooo`0400000009jPX02NX:00WZ2PD0
oooo0P0000000`09jPX0oooo0?ooo`02000000h0oooo00<000000?ooo`3oool05P3oool001l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`P02NX:00@0oooo00WZ2P09jPX0
2NX:103oool300WZ2PD0oooo0`09jPX30?ooo`802NX:2`3oool300WZ2P030?ooo`09jPX02NX:00<0
2NX:103oool300WZ2PL0oooo2@09jPX50?ooo`<02NX:303oool300WZ2P0300000009jPX02NX:00D0
2NX:00@0oooo00WZ2P09jPX02NX:0`3oool600WZ2P8000000`09jPX2000000<0oooo0`09jPX20000
00030?ooo`09jPX02NX:008000003P3oool00`000000oooo0?ooo`0F0?ooo`007P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo2009jPX0100000002NX:00WZ2P09jPX40?oo
o`<02NX:1P3oool200WZ2P<0oooo0`09jPX:0?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPX30?oo
o`<02NX:1`3oool900WZ2PD0oooo0`09jPX<0?ooo`H02NX:00<0000000WZ2P09jPX00P09jPX0103o
ool02NX:00WZ2P09jPX30?ooo`T02NX:0P00000200WZ2P030?ooo`000000000000D02NX:00@0oooo
00WZ2P09jPX02NX:4P3oool00`000000oooo0?ooo`0F0?ooo`007P3oool2000000@0oooo00<00000
0?ooo`3oool0:P3oool800WZ2P050?ooo`09jPX02NX:00WZ2P0000000`3oool300WZ2PH0oooo0`09
jPX20?ooo`<02NX:2`3oool200WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool300WZ2PL0oooo2@09
jPX50?ooo`<02NX:303oool900WZ2P0300000009jPX0oooo00<02NX:0`3oool=00WZ2P<0oooo1@09
jPX0103oool02NX:00WZ2P09jPXE0?ooo`030000003oool0oooo01H0oooo000N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3oool500WZ2P040?ooo`09jPX02NX:0?ooo`<02NX:
103oool300WZ2PH0oooo0`09jPX20?ooo`<02NX:2`3oool900WZ2P<0oooo0`09jPX80?ooo`T02NX:
103oool300WZ2P`0oooo2`09jPX0103oool0000000WZ2P09jPX30?ooo`d02NX:0`3oool500WZ2P80
00000P09jPX30?ooo`802NX:0P00000B0?ooo`030000003oool0oooo01D0oooo000N0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool400WZ2P050?ooo`09jPX02NX:00WZ2P3o
ool00P09jPX50?ooo`802NX:00<0oooo0000003oool00`3oool300WZ2P80oooo0`09jPX;0?ooo`T0
2NX:0`3oool300WZ2PP0oooo2@09jPX40?ooo`<02NX:303oool;00WZ2P050?ooo`09jPX02NX:00WZ
2P0000000P3oool=00WZ2P<0oooo2009jPX200000080oooo0`09jPX20?ooo`8000004P3oool00`00
0000oooo0?ooo`0E0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280
oooo1009jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:103oool300WZ2P@0oooo00@0000000WZ
2P09jPX02NX:0P3oool300WZ2P/0oooo2@09jPX30?ooo`<02NX:203oool900WZ2P@0oooo0`09jPX<
0?ooo`/02NX:00@0oooo00WZ2P09jPX02NX:0`3oool00`0000002NX:00WZ2P0:00WZ2P<0oooo2@09
jPX30?ooo`<02NX:2P3oool200000080oooo0P0000090?ooo`030000003oool0oooo01D0oooo000N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool800WZ2P040?ooo`09jPX0
2NX:00WZ2P@0oooo0`09jPX50?ooo`<02NX:00<000000?ooo`3oool00P09jPX;0?ooo`T02NX:0`3o
ool300WZ2PP0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P@0oooo0`09jPX<0?ooo`/02NX:00@0
oooo00WZ2P09jPX02NX:0`3oool400WZ2P0300000009jPX02NX:00H02NX:0`3oool900WZ2P030?oo
o`000000000000<02NX:0P0000050?ooo`802NX:0P00000200WZ2P8000000P09jPX2000000T0oooo
00<000000?ooo`3oool05@3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0M0?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:103oool300WZ2PD0oooo0`09jPX30?ooo`<02NX:
2P3oool900WZ2P<0oooo0`09jPX80?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX40?ooo`<02NX:
303oool;00WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1`09jPX00`0000002NX:00WZ2P0300WZ2P<0
oooo2009jPX200000080oooo00@02NX:000000000000oooo0P09jPX200000080oooo0`09jPX01@3o
ool02NX:000000000000oooo00<02NX:3@3oool00`000000oooo0?ooo`0E0?ooo`007@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0`09jPX20?ooo`0300WZ2P3oool02NX:
00802NX:103oool300WZ2PH0oooo0P09jPX30?ooo`<02NX:0P3oool00`000000oooo0?ooo`050?oo
o`T02NX:103oool200WZ2PP0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P@0oooo0`09jPX<0?oo
o`/02NX:00@0oooo00WZ2P09jPX02NX:0`3oool:00WZ2P0300000009jPX02NX:00<0oooo2P09jPX0
0`3oool000000000000200WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX01@3oool02NX:00WZ
2P09jPX0oooo00<02NX:403oool00`000000oooo0?ooo`0E0?ooo`007@3oool3000000<0oooo00<0
00000?ooo`3oool06@3oool300WZ2PD0oooo0P09jPX40?ooo`<02NX:1P3oool300WZ2P80oooo0`09
jPX60?ooo`040000003oool0oooo0?ooo`T02NX:103oool300WZ2PL0oooo0`09jPX00`3oool02NX:
00WZ2P0300WZ2P@0oooo0`09jPX<0?ooo`/02NX:00@0oooo00WZ2P09jPX02NX:0`3oool400WZ2P03
0?ooo`09jPX02NX:00H02NX:00<000000?ooo`3oool02P09jPX20?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:0`3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX200000100oooo00<00000
0?ooo`3oool05@3oool001H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool00`09jPX0oooo0?ooo`030?ooo`<02NX:1@3oool00`09jPX0oooo0?ooo`040?oo
o`<02NX:0P3oool300WZ2PX0oooo00@0000000WZ2P09jPX0oooo1P09jPX30?ooo`<02NX:1`3oool3
00WZ2P030?ooo`09jPX02NX:00<02NX:103oool300WZ2P`0oooo2`09jPX0103oool02NX:00WZ2P09
jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01P09jPX30?ooo`0300000009jPX02NX:00L02NX:0P3o
ool300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P02000000D02NX:
0P3oool200000140oooo00<000000?ooo`3oool0503oool001D0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0`09jPX<0?ooo`<02NX:
0P3oool300WZ2P/0oooo2@09jPX30?ooo`<02NX:1`3oool300WZ2P030?ooo`09jPX02NX:00<02NX:
103oool300WZ2P`0oooo2`09jPX0103oool02NX:00WZ2P09jPX20?ooo`D02NX:00<0oooo00WZ2P09
jPX01P09jPX20?ooo`@02NX:00<0000000WZ2P09jPX01009jPX20?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00<02NX:0P00000200WZ2QP0oooo00<000000?oo
o`3oool0503oool001D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01P0oooo0`09jPX<0?ooo`<02NX:0P3oool300WZ2P/0oooo2@09jPX30?oo
o`<02NX:1`3oool300WZ2P030?ooo`09jPX02NX:00<02NX:103oool300WZ2P`0oooo2`09jPX0103o
ool02NX:00WZ2P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`L02NX:00D00000
00WZ2P09jPX02NX:0?ooo`0400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX00`3oool02NX:
00WZ2P0700WZ2PL0oooo00D02NX:000000000000oooo00WZ2P02000000d0oooo00<000000?ooo`3o
ool0503oool001D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo0`09jPX<0?ooo`<02NX:103oool00`09jPX0oooo0?ooo`090?ooo`T0
2NX:0P3oool0100000002NX:00WZ2P09jPX70?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX40?oo
o`<02NX:303oool;00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P06
00WZ2P80oooo2P09jPX00`000000oooo00WZ2P0300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo3009
jPX2000000040?ooo`09jPX0000000000080oooo0`09jPX01@3oool0000000000009jPX0oooo0080
00003@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`09jPX0oooo0?ooo`0;0?ooo`80
2NX:403oool900WZ2P<0oooo0`09jPX00`000000oooo0?ooo`040?ooo`<02NX:00<0oooo00WZ2P09
jPX00`09jPX40?ooo`<02NX:303oool;00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX00`3o
ool02NX:00WZ2P0600WZ2P80oooo2`09jPX00`3oool02NX:0000000200WZ2P040?ooo`09jPX02NX:
00WZ2P<0oooo3`09jPX20000000400WZ2P3oool00000000000802NX:00@0oooo00WZ2P09jPX02NX:
2@3oool2000000P0oooo00<000000?ooo`3oool0503oool001D0oooo00@000000?ooo`3oool00000
0`3oool2000000@0oooo00<000000?ooo`3oool0803oool300WZ2Pl0oooo2@09jPX30?ooo`<02NX:
103oool00`000000oooo0?ooo`0300WZ2P030?ooo`09jPX02NX:00<02NX:103oool300WZ2P`0oooo
2`09jPX0103oool02NX:00WZ2P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`/0
2NX:00<0oooo00WZ2P09jPX00P09jPX0100000002NX:00WZ2P09jPX20?oooa<02NX:0P3oool300WZ
2P040?ooo`09jPX02NX:00WZ2P80oooo0P09jPX2000000D0oooo00<02NX:000000000000203oool0
0`000000oooo0?ooo`0D0?ooo`005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0M0?ooo`<02NX:3`3oool900WZ2P<0oooo0`09jPX70?ooo`@02NX:00<0oooo00WZ
2P09jPX00P09jPX40?ooo`<02NX:303oool;00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX0
0`3oool02NX:00WZ2P0600WZ2P80oooo2`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<0
00000?ooo`3oool00`09jPX00`3oool02NX:00WZ2P0=00WZ2P80oooo0`09jPX0103oool02NX:00WZ
2P09jPX2000000<02NX:0P3oool200000080oooo0`09jPX;0?ooo`030000003oool0oooo01@0oooo
000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool300WZ2Pl0oooo2@09
jPX30?ooo`<02NX:1`3oool400WZ2P030?ooo`09jPX02NX:00802NX:103oool300WZ2P`0oooo2`09
jPX0103oool02NX:00WZ2P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`/02NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P<0oooo00@0000000WZ2P09jPX0oooo2@09jPX00`3o
ool02NX:00WZ2P0300WZ2P80oooo0P0000000`09jPX0oooo00WZ2P0300WZ2P040?ooo`09jPX00000
000000D0oooo0P00000200WZ2Ph0oooo00<000000?ooo`3oool0503oool001`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`<02NX:3`3oool900WZ2P<0oooo1009jPX60?oo
o`@02NX:00<0oooo00WZ2P09jPX00P09jPX010000000oooo0?ooo`3oool300WZ2P`0oooo2`09jPX0
103oool02NX:00WZ2P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`/02NX:00D0
oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P<0oooo0`09jPX00`0000002NX:00WZ2P0700WZ2P030?oo
o`09jPX02NX:00<02NX:0P3oool300WZ2P8000000`09jPX0103oool02NX:00WZ2P09jPX20?ooo`80
00000P3oool200WZ2P80000000<0oooo00WZ2P09jPX00P00000<0?ooo`030000003oool0oooo01<0
oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool300WZ2Q00oooo
2009jPX30?ooo`@02NX:1P3oool400WZ2P030?ooo`09jPX02NX:00802NX:103oool300WZ2P`0oooo
2`09jPX0103oool02NX:00WZ2P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`/0
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P00000<
00WZ2P030?ooo`09jPX02NX:00L02NX:00@0oooo00WZ2P09jPX02NX:103oool00`09jPX000000000
000200WZ2P80oooo0P0000000`09jPX0oooo0?ooo`02000000`0oooo00<000000?ooo`3oool04`3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`0300WZ2P3oool0
oooo00h0oooo2009jPX30?ooo`@02NX:1P3oool400WZ2P030?ooo`09jPX02NX:00802NX:103oool3
00WZ2P030?ooo`000000oooo00T0oooo2`09jPX0103oool02NX:00WZ2P09jPX20?ooo`D02NX:00<0
oooo00WZ2P09jPX01P09jPX20?ooo`l02NX:00@0oooo00WZ2P09jPX02NX:0`3oool900WZ2P030000
0009jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01`09jPX0103oool02NX:00WZ2P09jPX20?ooo`03
00WZ2P000000000000@02NX:0P00000300WZ2P8000004@3oool00`000000oooo0?ooo`0C0?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo2009jPX30?ooo`@02NX:
1P3oool400WZ2P030?ooo`09jPX02NX:00802NX:103oool300WZ2PD0oooo00<000000?ooo`3oool0
103oool;00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0600WZ2P80
oooo3`09jPX0103oool02NX:00WZ2P09jPX30?ooo``02NX:00<0000000WZ2P09jPX00`09jPX20?oo
o`T02NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P8000001009jPX600000180oooo00<00000
0?ooo`3oool04`3oool001/0oooo0P0000040?ooo`030000003oool0oooo01l0oooo0`09jPX00`3o
ool02NX:00WZ2P0200WZ2P<0oooo1009jPX60?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX40?oo
o`<02NX:2@3oool00`000000oooo0?ooo`0:00WZ2P80oooo0`09jPX20?ooo`D02NX:00<0oooo00WZ
2P09jPX01P09jPX20?ooo`L02NX:00<0oooo00WZ2P09jPX01@09jPX0103oool02NX:00WZ2P09jPX3
0?ooo`l02NX:00<0000000WZ2P09jPX00P3oool800WZ2P030?ooo`09jPX02NX:00802NX:0P3oool?
00WZ2P@000004P3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01`0oooo0`09jPX20?ooo`<02NX:103oool300WZ2PH0oooo1009jPX00`3o
ool02NX:00WZ2P0200WZ2P@0oooo0`09jPX<0?ooo`X02NX:0P3oool300WZ2P80oooo3P09jPX20?oo
o`h02NX:0P3oool300WZ2P80oooo4`09jPX00`3oool0000000WZ2P0700WZ2P040?ooo`09jPX02NX:
00WZ2P<0oooo4P09jPX0103oool000000000000000050?ooo`8000000P3oool2000000L0oooo00<0
00000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`<02NX:103oool00`09jPX0oooo0?ooo`020?ooo`<02NX:1P3oool400WZ2P030?ooo`09jPX0
2NX:00802NX:103oool300WZ2P`0oooo2P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX0
0`3oool02NX:00WZ2P0600WZ2P<0oooo2P09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:0P3o
ool300WZ2P030?ooo`09jPX02NX:00d02NX:0P3oool200WZ2P0300000009jPX02NX:00<02NX:00@0
oooo00WZ2P09jPX02NX:0`3ooolB00WZ2PX0oooo0P09jPX2000000040?ooo`09jPX00000000000L0
oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`<02NX:2@3oool300WZ2PL0oooo0`09jPX0103oool02NX:00WZ2P09jPX50?ooo`<0
2NX:303oool:00WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00H0
2NX:0P3oool;00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX20?ooo`<02NX:00<0oooo00WZ
2P09jPX03@09jPX20?ooo`D02NX:00@0000000WZ2P09jPX0oooo0`09jPX20?ooo`d02NX:00<0oooo
00WZ2P09jPX00`09jPX:0?ooo`<02NX:0P3oool300WZ2PX0oooo00<000000?ooo`3oool04`3oool0
01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`<02NX:2@3oool300WZ
2PL0oooo0`09jPX20?ooo`802NX:1@3oool300WZ2P`0oooo2P09jPX20?ooo`<02NX:00<0oooo00WZ
2P09jPX00`09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo2`09jPX01@3oool02NX:00WZ2P09jPX0
oooo00<02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ2P09jPX01`09jPX0
100000002NX:00WZ2P09jPX20?oooa802NX:0`3oool200WZ2P800000103oool300WZ2P80oooo0`09
jPX>0?ooo`030000003oool0oooo0180oooo000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04`3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00D0oooo0`09jPX2
0?ooo`<02NX:103oool300WZ2P`0oooo2P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX0
0`3oool02NX:00WZ2P0600WZ2P80oooo2`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:0`3o
oolC00WZ2P030?ooo`09jPX02NX:00L02NX:00@0oooo00WZ2P09jPX000000P3ooolB00WZ2P<0oooo
0`09jPX20?ooo`80000000D0oooo00WZ2P09jPX02NX:0?ooo`0400WZ2Q40oooo00<000000?ooo`3o
ool04P3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`<02NX:
0P3oool300WZ2P@0oooo0`09jPX<0?ooo`X02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00<02NX:
00<0000000WZ2P09jPX01P09jPX20?ooo`/02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P<0
oooo4`09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo0`09jPX20?ooo`0300000009jPX02NX:00l0
2NX:0`3oool300WZ2P8000000P3oool400WZ2P040?ooo`09jPX02NX:00WZ2PL0oooo0P00000<0?oo
o`030000003oool0oooo0180oooo000J0?ooo`800000103oool00`000000oooo0?ooo`0Q0?ooo`<0
2NX:0P3oool300WZ2P@0oooo0`09jPX<0?ooo`X02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00<0
2NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`l02NX:00@0oooo00WZ2P09jPX02NX:0`3ooolB00WZ
2P80oooo2009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX00`0000002NX:00WZ2P0600WZ
2P030?ooo`09jPX02NX:00<02NX:0`3oool400WZ2P80oooo0P00000200WZ2P80oooo0`09jPX80?oo
o`802NX:0P00000<0?ooo`030000003oool0oooo0180oooo000J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool300WZ2P80oooo0`09jPX40?ooo`<02NX:303oool:00WZ2P80
oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00H02NX:0P3oool?00WZ2P04
0?ooo`09jPX02NX:00WZ2P<0oooo4P09jPX20?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:0P3oool5
00WZ2P<000001@09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo1@09jPX30?ooo`<02NX:00<0oooo
00WZ2P09jPX00P09jPX80?ooo`<02NX:403oool00`000000oooo0?ooo`0B0?ooo`006P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<02NX:0?ooo`3oool00`09jPX40?oo
o`<02NX:303oool500WZ2P030?ooo`09jPX02NX:00802NX:0P3oool300WZ2P030?ooo`09jPX02NX:
00<02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool0000000WZ2P0=00WZ2P80oooo0`09jPX30?oo
oa802NX:0P3oool800WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX3000000802NX:00<00000
00WZ2P09jPX01@09jPX30?ooo`D02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0P09
jPX2000000040?ooo`09jPX02NX:00WZ2Q<0oooo00<000000?ooo`3oool04P3oool001T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`<02NX:103oool300WZ2Pd0oooo1009
jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09
jPX20?ooo`h02NX:0P3oool300WZ2P80oooo4`09jPX20?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:
0P3oool500WZ2P<000001009jPX00`3oool02NX:0000000300WZ2P<0oooo1@09jPX20?ooo`<02NX:
00<0oooo00WZ2P09jPX00P09jPX40?ooo`<02NX:00D0oooo00WZ2P000000000000WZ2P080?ooo`80
00000P3oool00`09jPX00000000000070?ooo`030000003oool0oooo0180oooo000I0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool300WZ2P@0oooo0`09jPX=0?ooo`@02NX:
0P3oool300WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00H02NX:
0P3oool>00WZ2P80oooo0`09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX03@09jPX00`3oool02NX:
00WZ2P0600WZ2P80oooo0`09jPX20?ooo`D02NX:0`00000400WZ2P030?ooo`09jPX02NX:00802NX:
00@0oooo0000003oool0oooo1009jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:1@3oool300WZ
2P040?ooo`09jPX02NX:00WZ2PX0oooo0P09jPX2000000802NX:00<0oooo0000000000001`3oool0
0`000000oooo0?ooo`0B0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01P0oooo0`09jPX40?ooo`<02NX:3@3oool400WZ2P80oooo0`09jPX20?ooo`<02NX:00<0oooo00WZ
2P09jPX00`09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo3P09jPX00`3oool02NX:00WZ2P0200WZ
2P80oooo4`09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo0`09jPX20?ooo`D02NX:0`00000400WZ
2P030?ooo`09jPX02NX:00802NX:0`3oool200WZ2P0300000009jPX02NX:00<0oooo0`09jPX0103o
ool02NX:00WZ2P09jPX40?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:1P3oool200000080oooo1P09
jPX>0?ooo`030000003oool0oooo0140oooo000I0?ooo`800000103oool00`000000oooo0?ooo`0E
0?ooo`<02NX:1@3oool200WZ2Pd0oooo1009jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX0
2NX:00<02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`L02NX:00<0oooo00WZ2P09jPX01009jPX0
103oool02NX:00WZ2P09jPX30?oooa<02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`<02NX:00<0
oooo00WZ2P09jPX00`09jPX4000000T02NX:0`3oool500WZ2P030?ooo`0000002NX:00L02NX:103o
ool300WZ2P030?ooo`09jPX02NX:00802NX:203oool00`09jPX000000000000500WZ2P030?ooo`00
0000000000h0oooo00<000000?ooo`3oool04@3oool001T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo01<0oooo0`09jPX20?ooo`<02NX:0P3oool3
00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`L02NX:00<0oooo
00WZ2P09jPX01009jPX0100000002NX:00WZ2P09jPX30?oooa802NX:0P3oool800WZ2P030?ooo`09
jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`09jPX3000000@02NX:00<0oooo00WZ2P09jPX00`09
jPX30?ooo`@02NX:0`3oool200WZ2P030000003oool02NX:00802NX:1@3oool300WZ2P040?ooo`09
jPX02NX:00WZ2PL0oooo0P00000700WZ2P@0oooo00<02NX:0000000000003P3oool00`000000oooo
0?ooo`0A0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo0`09
jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09
jPX20?ooo`L02NX:00<0oooo00WZ2P09jPX01009jPX0103oool02NX:00WZ2P09jPX30?oooa802NX:
0P3oool800WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX3000000@02NX:00<0oooo00WZ2P09
jPX00P09jPX40?ooo`@02NX:0`3oool300WZ2P040?ooo`09jPX02NX:000000@0oooo1009jPX0103o
ool02NX:00WZ2P09jPX90?ooo`0300WZ2P000000000000@02NX:00<0oooo00WZ2P09jPX00P000002
00WZ2P8000003`3oool00`000000oooo0?ooo`0A0?ooo`00603oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02@0oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:
00<02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`L02NX:00<0oooo00WZ2P09jPX01009jPX0103o
ool02NX:00WZ2P09jPX20?ooo`0300000009jPX02NX:01002NX:0P3oool800WZ2P040?ooo`09jPX0
2NX:00WZ2P80oooo1@09jPX3000000@02NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`D02NX:0`3o
ool700WZ2P<0oooo00D0000000WZ2P09jPX02NX:0?ooo`0400WZ2PP0oooo1`09jPX20?ooo`D02NX:
1P00000?0?ooo`030000003oool0oooo0140oooo000H0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool400WZ2P030?ooo`09
jPX02NX:00H02NX:0`3oool<00WZ2P80oooo0`09jPX30?oooa802NX:0P3oool300WZ2P040?ooo`09
jPX02NX:00WZ2P80oooo0`09jPX20?ooo`D02NX:0`00000900WZ2P<0oooo1@09jPX20?ooo`L02NX:
1@3oool300WZ2P0400000009jPX02NX:00WZ2PT0oooo1`09jPX20?ooo`D02NX:00<0oooo00WZ2P09
jPX00P09jPX2000000H0oooo0P09jPX2000000L0oooo00<000000?ooo`3oool04@3oool001P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`<02NX:0P3oool300WZ2P80oooo
0`09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX01P09jPX40?ooo`/02NX:0P3oool300WZ2P80oooo
3`09jPX0103oool02NX:00WZ2P09jPX20?ooo`L02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00<0
2NX:1000000300WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool400WZ2P<0oooo0`09jPX0103oool0
2NX:00WZ2P09jPX40?ooo`P02NX:00<000000?ooo`3oool01@3oool800WZ2P030?ooo`09jPX02NX:
00T02NX:203oool300WZ2P80oooo0P0000070?ooo`030000003oool0oooo0140oooo000H0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`09jPX0oooo0?ooo`0300WZ2P<0
oooo0P09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX01P09jPX40?ooo`/02NX:0P3oool300WZ2P80
oooo3`09jPX01@3oool02NX:00WZ2P09jPX0oooo00P02NX:0P3oool300WZ2P030?ooo`09jPX02NX:
00<02NX:0`00000400WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool400WZ2P<0oooo1`09jPX40?oo
o`<02NX:00@0oooo00WZ2P09jPX02NX:1@3oool010000000oooo0?ooo`3oool700WZ2P80oooo1@09
jPX00`3oool02NX:00WZ2P0200WZ2PP0oooo1009jPX?0?ooo`030000003oool0oooo0100oooo000H
0?ooo`800000103oool00`000000oooo0?ooo`0N0?ooo`<02NX:203oool300WZ2P040?ooo`09jPX0
2NX:00WZ2P80oooo0`09jPX40?ooo`/02NX:0P3oool300WZ2P80oooo3`09jPX01@3oool02NX:00WZ
2P09jPX0oooo00P02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00<02NX:0`00000400WZ2P030?oo
o`09jPX02NX:00802NX:0`3oool500WZ2P<0oooo1P09jPX50?ooo`<02NX:00@0oooo00WZ2P09jPX0
2NX:203oool00`0000002NX:00WZ2P0500WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0200WZ2PP0
oooo0`09jPXC0?ooo`030000003oool0oooo0100oooo000:0?ooo`@000000P3oool2000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`<02NX:2@3oool200WZ2P040?oo
o`09jPX02NX:00WZ2P80oooo0`09jPX40?ooo`/02NX:00<0oooo00WZ2P09jPX00P09jPX20?oooa<0
2NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX3000000T0
2NX:0`3oool500WZ2P80oooo1`09jPX40?ooo`P02NX:203oool400WZ2P0300000009jPX02NX:0080
oooo2P09jPX90?ooo`<02NX:5P3oool00`000000oooo0?ooo`0@0?ooo`002P3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01P0oooo0`09jPX<0?ooo`<02NX:0P3oool300WZ2PD0oooo2P09jPX0103o
ool02NX:00WZ2P09jPX30?oooa802NX:00<000000?ooo`09jPX01P09jPX20?ooo`X02NX:0`000003
00WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool400WZ2P<0oooo1P09jPX50?ooo`<02NX:00@0oooo
00WZ2P09jPX02NX:2@3oool700WZ2P030?ooo`0000002NX:00@02NX:00<0oooo00WZ2P09jPX00P09
jPX80?ooo`802NX:0P00000I0?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01H0oooo0P09jPX<0?ooo`<02NX:0P3oool300WZ2PH0oooo2@09jPX0103oool02NX:00WZ2P09
jPX30?ooo`h02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P040?ooo`09jPX02NX:00WZ2P80
oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P@000000`09jPX00`3oool02NX:00WZ2P0300WZ2P<0
oooo1009jPX30?ooo`H02NX:1@3oool300WZ2P040?ooo`09jPX02NX:00WZ2PP0oooo2009jPX20?oo
o`<02NX:00<0000000WZ2P09jPX01009jPX80?ooo`@02NX:00<0oooo0000000000003`3oool20000
00P0oooo00<000000?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool300WZ2P<0
oooo0P09jPX60?ooo`T02NX:00@0oooo00WZ2P09jPX02NX:0`3oool>00WZ2P040?ooo`09jPX02NX:
00WZ2P80oooo0`09jPX0100000002NX:00WZ2P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00`09
jPX3000000@02NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`D02NX:0P3oool700WZ2P@0oooo2009
jPX80?ooo`L02NX:0P3oool500WZ2P050?ooo`09jPX02NX:00000009jPX0203oool500WZ2Q<0oooo
0P09jPX2000000P0oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool200WZ2P/0oooo2009
jPX20?ooo`<02NX:0`3oool>00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1`09jPX20?ooo`<02NX:
00<0oooo00WZ2P09jPX00`09jPX3000000@02NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`D02NX:
0P3oool600WZ2PD0oooo0`09jPX0103oool02NX:00WZ2P09jPX90?ooo`L02NX:0P3oool500WZ2P03
0?ooo`09jPX02NX:00802NX:00<0oooo0000003oool01@3oool500WZ2Q<0oooo0`09jPX<0?ooo`03
0000003oool0oooo0100oooo000:0?ooo`060000003oool0oooo0000003oool000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo2009jPX20?ooo`<02NX:0`3oool300WZ
2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX01@3oool02NX:00WZ2P09jPX0oooo00P02NX:0P3o
ool900WZ2P<000000`09jPX00`3oool02NX:00WZ2P0300WZ2P<0oooo1009jPX30?ooo`H02NX:1@3o
ool300WZ2P040?ooo`09jPX02NX:00WZ2PP0oooo2009jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX0
0P09jPX60?ooo`030000003oool0oooo00@02NX:4`3oool400WZ2Pl0oooo00<000000?ooo`3oool0
403oool000/0oooo0P0000020?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02P0oooo1`09jPX20?ooo`<02NX:103oool200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo
1@09jPX01@3oool02NX:00WZ2P09jPX0oooo00P02NX:0P3oool900WZ2P<000000`09jPX00`3oool0
2NX:00WZ2P0300WZ2P<0oooo1009jPX30?ooo`H02NX:103oool800WZ2PP0oooo1`09jPX20?ooo`D0
2NX:00<0oooo00WZ2P09jPX00P09jPX80?ooo`802NX:00<0000000WZ2P09jPX04`3oool200000003
00WZ2P3oool0oooo0180oooo00<000000?ooo`3oool03`3oool001H0oooo0P0000050?ooo`030000
003oool0oooo02L0oooo1@09jPX20?ooo`<02NX:1`3oool300WZ2P80oooo1009jPX00`3oool02NX:
00WZ2P0200WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX30?ooo`P02NX:1000000300WZ2P03
0?ooo`09jPX02NX:00<02NX:0P3oool500WZ2P80oooo1P09jPX50?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:2@3oool700WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2PT0oooo1009jPX20?oo
o`030000003oool0oooo00h0oooo1009jPX2000000L0oooo0P09jPX2000000X0oooo00<000000?oo
o`3oool03`3oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`D0
2NX:0P3oool300WZ2PL0oooo0`09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ
2P040?ooo`09jPX02NX:00WZ2P80oooo2@09jPX3000000@02NX:00<0oooo00WZ2P09jPX00`09jPX2
0?ooo`@02NX:0`3oool600WZ2PD0oooo0`09jPX0103oool02NX:00WZ2P09jPX80?ooo`L02NX:0`3o
ool400WZ2P030?ooo`09jPX02NX:00802NX:203oool500WZ2PH0oooo00<000000?ooo`3oool02@3o
ool600WZ2PP0oooo0`09jPX20?ooo`8000002P3oool00`000000oooo0?ooo`0?0?ooo`005P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo1@09jPX30?ooo`802NX:1`3oool3
00WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:
0P3oool900WZ2P<000000`09jPX00`3oool02NX:00WZ2P0300WZ2P<0oooo1009jPX30?ooo`H02NX:
103oool800WZ2PP0oooo1`09jPX20?ooo`T02NX:2@3oool500WZ2PT0oooo00<000000?ooo`3oool0
1P3oool600WZ2PL0oooo1009jPXA0?ooo`030000003oool0oooo00l0oooo000F0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07`3oool500WZ2P`0oooo0`09jPX30?ooo`<02NX:00@0
oooo00WZ2P09jPX02NX:0P3oool300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo2@09jPX3000000<0
2NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`@02NX:0`3oool500WZ2PD0oooo0`09jPX0103oool0
2NX:00WZ2P09jPX80?ooo`P02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:2@3oool400WZ
2Ph0oooo00@000000?ooo`3oool0oooo1P09jPX80?ooo`@02NX:0P0000020?ooo`802NX:0P00000<
0?ooo`030000003oool0oooo00l0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0703oool300WZ2Ph0oooo0`09jPX20?ooo`@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`08
00WZ2P80oooo2@09jPX3000000<02NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`D02NX:0P3oool6
00WZ2PD0oooo0`09jPX0103oool02NX:00WZ2P09jPX80?ooo`L02NX:0`3oool400WZ2P030?ooo`09
jPX02NX:00802NX:203oool500WZ2Q80oooo00<0000000WZ2P09jPX00`09jPX70?ooo`L02NX:00@0
oooo0000000000002NX:0P0000000`3oool000000000000<0?ooo`030000003oool0oooo00l0oooo
000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool200WZ2Pl0oooo0P09
jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00D02NX:0`3oool800WZ2P@000000P09
jPX20?ooo`D02NX:00<0oooo00000009jPX00`09jPX30?ooo`H02NX:1@3oool700WZ2PP0oooo1`09
jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX90?ooo`@02NX:4P3oool500WZ2P030000003o
ool0oooo00H0oooo1`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`000000000000l0oooo00<0
00000?ooo`3oool03`3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`<02NX:0P3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX30?ooo`P02NX:0`00
000300WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool400WZ2P<0oooo1@09jPX50?ooo`L02NX:203o
ool700WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2PP0oooo1@09jPXB0?ooo`H02NX:0`3o
ool010000000oooo0?ooo`3oool700WZ2P80oooo1@09jPXE0?ooo`030000003oool0oooo00l0oooo
000E0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`<02NX:0P3oool300WZ2P050?ooo`09
jPX02NX:00WZ2P3oool00`09jPX30?ooo`P02NX:0`00000300WZ2P030?ooo`09jPX02NX:00<02NX:
0`3oool400WZ2P030?ooo`000000oooo00D02NX:1@3oool300WZ2P040?ooo`09jPX02NX:00WZ2PP0
oooo1`09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX90?ooo`D02NX:4@3oool600WZ2PL0
oooo00<0000000WZ2P09jPX01009jPX20?ooo`D02NX:6P3oool00`000000oooo0?ooo`0>0?ooo`00
5@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo0`09jPX30?ooo`802NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P@0oooo1`09jPX3000000<02NX:00<0oooo00WZ2P09
jPX00`09jPX20?ooo`D02NX:0P3oool500WZ2PH0oooo1`09jPX80?ooo`L02NX:0P3oool400WZ2P03
0?ooo`09jPX02NX:00802NX:203oool500WZ2Q80oooo1P09jPX70?ooo`@02NX:00<0000000WZ2P09
jPX00P3oool500WZ2Qd0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0U0?ooo`802NX:1@3oool400WZ2P040?ooo`09jPX02NX:00WZ2P@0
oooo1`09jPX3000000802NX:0P3oool500WZ2P80oooo1009jPX30?ooo`D02NX:00<000000?ooo`3o
ool00P3oool700WZ2PP0oooo1`09jPX30?ooo`<02NX:0P3oool300WZ2PT0oooo1@09jPXA0?ooo`H0
2NX:203oool600WZ2P80oooo00<0000000WZ2P09jPX00P09jPXQ0?ooo`030000003oool0oooo00h0
oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool300WZ2P<0oooo
0P09jPX40?ooo`L02NX:0`00000200WZ2P030?ooo`09jPX02NX:00@02NX:0P3oool400WZ2P<0oooo
1@09jPX30?ooo`030000003oool02NX:00H02NX:203oool700WZ2P80oooo1009jPX00`3oool02NX:
00WZ2P0200WZ2PT0oooo1009jPXA0?ooo`L02NX:1`3oool700WZ2P030?ooo`09jPX02NX:00<02NX:
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02H0oooo0`09jPX90?ooo`@02NX:0P3oool4000000802NX:00<0
oooo00WZ2P09jPX00`09jPX30?ooo`@02NX:0P3oool500WZ2PH0oooo1P09jPX80?ooo`P02NX:0P3o
ool400WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo1@09jPXA0?ooo`H02NX:203oool600WZ2P80oooo
1@09jPX40?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03P3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`<02NX:2P3oool300WZ2P80oooo0`00
000300WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool500WZ2P80oooo1@09jPX50?ooo`L02NX:203o
ool700WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2PT0oooo1@09jPX@0?ooo`L02NX:1`3o
ool700WZ2P030?ooo`09jPX02NX:00@02NX:203oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00h0oooo000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool3
00WZ2PX0oooo0`09jPX20?ooo`<000000P09jPX20?ooo`D02NX:0P3oool400WZ2P<0oooo1@09jPX5
0?ooo`L02NX:00<0oooo0000003oool01@3oool700WZ2P80oooo1009jPX0103oool02NX:00WZ2P09
jPX90?ooo`D02NX:4@3oool600WZ2PP0oooo1P09jPX20?ooo`D02NX:303oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00h0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`0N
0?ooo`802NX:2P3oool300WZ2P80oooo0`00000200WZ2P80oooo1@09jPX20?ooo`@02NX:0`3oool3
00WZ2PL0oooo1P09jPX50?ooo`030000003oool0oooo00L02NX:0`3oool400WZ2P040?ooo`09jPX0
2NX:00WZ2PT0oooo1@09jPX@0?ooo`L02NX:1`3oool600WZ2P80oooo1P09jPX@0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0X0?ooo`802NX:0P3oool3000000D0oooo1009jPX20?ooo`@02NX:103oool2
00WZ2PH0oooo1`09jPX80?ooo`L02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:2@3oool4
00WZ2Q40oooo1P09jPX80?ooo`H02NX:0P3oool500WZ2QD0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02T0oooo1000000:0?ooo`@02NX:3@3oool700WZ2PL0oooo2009jPX20?ooo`@02NX:00@0oooo00WZ
2P09jPX02NX:2@3oool500WZ2Q00oooo1`09jPX70?ooo`H02NX:0P3oool500WZ2QX0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02H0oooo0`00000;0?ooo`@02NX:3@3oool600WZ2PP0oooo1`09jPX00`00
0000oooo00WZ2P0800WZ2PT0oooo1@09jPX@0?ooo`H02NX:203oool600WZ2P80oooo1@09jPXN0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool001@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0S0?ooo`<000002`3oool400WZ2P`0oooo1`09jPX80?ooo`L0
2NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo1@09jPX@0?ooo`L02NX:1`3oool600WZ
2P80oooo1@09jPXR0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool001<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`<000002`3oool400WZ2P`0
oooo0`09jPX20?ooo`802NX:1`3oool700WZ2P80oooo2@09jPX90?ooo`D02NX:403oool600WZ2PL0
oooo1`09jPX20?ooo`D02NX:9P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0
oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool3000000/0oooo
0`09jPX=0?ooo`<02NX:2`3oool700WZ2P80oooo2009jPX00`000000oooo0?ooo`070?ooo`@02NX:
403oool700WZ2PL0oooo1P09jPX20?ooo`D02NX::`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00d0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3o
ool4000000/0oooo0`09jPX<0?ooo`@02NX:2`3oool700WZ2P80oooo2009jPX30?ooo`030000003o
ool0oooo00<0oooo1@09jPX?0?ooo`L02NX:1`3oool600WZ2P<0oooo1@09jPX_0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03@3oool001<0oooo0P0000040?ooo`030000003oool0
oooo01L0oooo0`00000<0?ooo`<02NX:303oool300WZ2P/0oooo1P09jPX30?ooo`T02NX:1P3oool0
0`000000oooo0?ooo`0500WZ2Pl0oooo1P09jPX80?ooo`H02NX:0P3oool500WZ2S@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`004`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01@0oooo0`00000=0?ooo`802NX:303oool300WZ2P/0oooo1@09jPX40?oo
o`P02NX:2@3oool500WZ2Pl0oooo1`09jPX70?ooo`H02NX:0P3oool600WZ2SL0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo0`00000L0?ooo`802NX:2P3oool600WZ2P<0oooo2@09jPX90?ooo`D0
2NX:3`3oool600WZ2PP0oooo1P09jPX20?ooo`D02NX:?03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00`0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool3000002P0oooo1P09jPX30?ooo`P02NX:2P3oool400WZ2P80oooo00<000000?ooo`3oool0
2P3oool700WZ2PL0oooo1P09jPX20?ooo`H02NX:@03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00`0oooo000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool4000002P0oooo1@09jPX50?ooo`L02NX:2@3oool500WZ2PD0oooo00<000000?ooo`3oool01`3o
ool600WZ2PP0oooo1P09jPX20?ooo`D02NX:A@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00`0oooo000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool3
000002X0oooo1009jPX50?ooo`L02NX:2@3oool500WZ2PP0oooo00<000000?ooo`3oool00`3oool7
00WZ2PL0oooo1P09jPX20?ooo`H02NX:B@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00`0oooo000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool30000
02X0oooo1009jPX50?ooo`H02NX:2`3oool300WZ2P`0oooo00<000000?ooo`3oool01P09jPX80?oo
o`D02NX:0`3oool500WZ2Td0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?oo
o`004P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000002X0oooo0`09jPX70?ooo`80
2NX:00<0oooo00WZ2P09jPX02P3oool400WZ2Ph0oooo1`09jPX70?ooo`H02NX:0P3oool600WZ2U40
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`001@3oool2000000<0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P00000Z0?ooo`<02NX:
5P3oool300WZ2Ph0oooo1`09jPX80?ooo`D02NX:0`3oool500WZ2UH0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0;0?ooo`00103oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000:`3oool200WZ2QH0
oooo0`09jPX>0?ooo`L02NX:00<0oooo0000003oool0103oool600WZ2P80oooo1P09jPYJ0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool000L0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
?03oool400WZ2Pd0oooo1`09jPX50?ooo`030000003oool0oooo00D02NX:0`3oool500WZ2Ul0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`001`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0h0?ooo`<02NX:3P3oool700WZ2PL0oooo1P09jPX20?ooo`H02NX:H`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00/0oooo00040?ooo`<000000P3oool010000000oooo0?ooo`00
00040?ooo`80000000<0oooo0000003oool01P3oool2000003@0oooo1009jPX?0?ooo`D02NX:203o
ool500WZ2P<0oooo1@09jPYW0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3o
ool000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`8000002@3o
ool00`000000oooo0?ooo`0^0?ooo`<02NX:4@3oool400WZ2PL0oooo1@09jPX30?ooo`D02NX:K03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00040?ooo`@000000P3oool2
000000P0oooo0P0000090?ooo`800000:`3oool300WZ2Q40oooo0`09jPX80?ooo`D02NX:0P3oool6
00WZ2W00oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`005P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo0P09jPX@0?ooo`@02NX:1`3oool500WZ
2P<0oooo1@09jPX20?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`005`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
03@0oooo0`09jPX80?ooo`D02NX:0P3oool600WZ2PD0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo000H0?ooo`<00000203oool200000300
oooo1009jPX90?ooo`<02NX:0`3oool500WZ2PT0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:P3oool300WZ2PT0oooo1009jPX20?ooo`H02NX:303oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00
00090?ooo`800000:03oool200WZ2PP0oooo1009jPX30?ooo`D02NX:403oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00100oooo0P000003
0?ooo`8000001P3oool00`000000oooo000000080?ooo`030000003oool0oooo02`0oooo0`09jPX5
0?ooo`@02NX:4`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool000l0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo02T0oooo0P09jPX50?ooo`<02NX:5`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool000`0oooo0`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`800000;P3oool200WZ2QX0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000B0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool000l0
oooo0`0000020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`0000001`3oool20000
04L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo000?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo000?0?ooo`@000000P3oool2000000h0
oooo0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo000W0?ooo`030000003oool0oooo00L0oooo
0P0000130?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`00:03oool3000000P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool002X0oooo00<00000
0?ooo`3oool01`3oool200000400oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo000[0?ooo`8000002@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`00;@3oool00`000000oooo000000070?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo000^0?ooo`800000
203oool2000003/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo000_0?ooo`8000002@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`00<@3oool0
0`000000oooo0?ooo`070?ooo`800000>03oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00380oooo0`0000080?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo000d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`220?ooo`050000003oool0oooo0?ooo`0000002P3oool003D0oooo0P0000080?ooo`80
0000=03oool00`000000oooo0?ooo`230?ooo`040000003oool0oooo000000X0oooo000g0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`04
0000003oool0oooo000000X0oooo000Z0?ooo`@000000P3oool2000000H0oooo0P0000080?ooo`80
0000<@3oool00`000000oooo0?ooo`240?ooo`040000003oool0oooo000000T0oooo000Z0?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`0000002@3oool0
02L0oooo0`0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0QP3oool2000000T0oooo000/0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool2000000L0oooo0P00000]0?ooo`03
0000003oool0oooo08D0oooo0`0000090?ooo`00;@3oool00`000000oooo00000002000000`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0840oooo
1000000<0?ooo`00:P3oool01P000000oooo0?ooo`000000oooo000000l0oooo0P0000080?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0O03oool500000100oooo000[0?ooo`800000
0P3oool4000000h0oooo00<000000?ooo`0000001P3oool2000002T0oooo00<000000?ooo`3oool0
N03oool4000001D0oooo00120?ooo`800000203oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo07@0oooo1000000I0?ooo`00A03oool00`000000oooo0?ooo`060?ooo`8000009P3oool0
0`000000oooo0?ooo`1`0?ooo`@000007@3oool004D0oooo0`0000070?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0K03oool400000240oooo00170?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1W0?ooo`D000009@3oool004L0oooo
0P0000080?ooo`8000008P3oool00`000000oooo0?ooo`1S0?ooo`@00000:P3oool004T0oooo0P00
00080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0G`3oool4000002h0oooo001;
0?ooo`8000001`3oool2000001l0oooo00<000000?ooo`3oool0F`3oool400000380oooo001<0?oo
o`800000203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05L0oooo1000000f0?oo
o`00CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0DP3oool5000003X0oooo001?0?ooo`8000001`3oool2000001/0oooo00<000000?ooo`3oool0
CP3oool4000003l0oooo00150?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1:0?ooo`@00000@`3oool004@0oooo00@000000?ooo`3oool000002P3o
ool2000000L0oooo0P00000H0?ooo`030000003oool0oooo04H0oooo100000170?ooo`00A03oool0
10000000oooo0?ooo`00000<0?ooo`8000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0440oooo1@00001;0?ooo`00A03oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0m0?ooo`@00000D03o
ool004@0oooo00@000000?ooo`3oool000003P3oool2000000L0oooo0P00000D0?ooo`030000003o
ool0oooo03T0oooo1000001D0?ooo`00A03oool010000000oooo0?ooo`00000@0?ooo`8000001`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo1000001H0?ooo`00A@3oool2
00000180oooo0P0000070?ooo`800000403oool00`000000oooo0?ooo`0b0?ooo`@00000G03oool0
05/0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02d0oooo1@00001P0?ooo`00G03oool2000000L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0Y0?ooo`@00000I@3oool005d0oooo0P0000070?ooo`800000303oool00`000000oooo
0?ooo`0U0?ooo`@00000J@3oool005l0oooo0P0000070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool08@3oool4000006d0oooo001Q0?ooo`030000003oool0oooo00D0oooo0P000009
0?ooo`030000003oool0oooo01d0oooo1000001a0?ooo`00H@3oool2000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`D00000M@3oool006<0oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool4000007X0oooo001U0?ooo`030000
003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo0100oooo1000001n0?ooo`00I@3o
ool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`@00000PP3o
ool005P0oooo100000020?ooo`800000203oool2000000H0oooo0P0000020?ooo`030000003oool0
oooo00P0oooo100000260?ooo`00F03oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`0000001@3oool5000008X0oooo001I
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000007
0?ooo`80000000<0oooo0000000000000P00002?0?ooo`00FP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo0P0000060?ooo`800000T`3oool005/0oooo00<000000?ooo`00
00000P00000=0?ooo`800000VP3oool005P0oooo00H000000?ooo`3oool000000?ooo`00000A0?oo
o`030000003oool0000009L0oooo001I0?ooo`8000000P3oool4000000l0oooo0P00002G0?ooo`00
L@3oool2000009H0oooo001c0?ooo`030000003oool0oooo09<0oooo003o0?ooo`X0oooo003o0?oo
o`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo001]0?ooo`8000000`3oool2000009D0oooo001/
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`2B0?ooo`00K`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0980oooo001_0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0TP3oool006`0oooo0`0000020?ooo`040000003oool0oooo
000009@0oooo001/0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000U03oool0
06`0oooo100000020?ooo`800000U@3oool00001\
\>"],
  ImageRangeCache->{{{0, 264.312}, {286.5, 0}} -> {-0.0130543, -0.0366383, \
0.00351488, 0.00351488}},
  CellTags->"Light Sources"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -1.11022e-16 1.16608 [
[.09072 .22988 -5.91576 -9 ]
[.09072 .22988 .08424 0 ]
[.21906 .17566 -11.3073 -9 ]
[.21906 .17566 .69269 0 ]
[.3545 .11847 -10.7831 -9 ]
[.3545 .11847 1.21689 0 ]
[.49765 .05807 -10.2589 -9 ]
[.49765 .05807 1.7411 0 ]
[.64919 -0.00583 -14.602 -9 ]
[.64919 -0.00583 3.39797 0 ]
[.00955 .82643 -10.3909 0 ]
[.00955 .82643 7.60914 9 ]
[.12079 .90442 -10.0666 0 ]
[.12079 .90442 7.93341 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.31055 1.03745 -6.36418 0 ]
[.31055 1.03745 5.63582 9 ]
[.39213 1.09464 -6.2229 0 ]
[.39213 1.09464 5.7771 9 ]
[.07325 .26228 -18 -2.6177 ]
[.07325 .26228 0 6.3823 ]
[.05474 .37813 -18 -2.72059 ]
[.05474 .37813 0 6.27941 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[.01266 .64157 -12 -2.95759 ]
[.01266 .64157 0 6.04241 ]
[-0.01139 .79218 -12 -3.09501 ]
[-0.01139 .79218 0 5.90499 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.10087 .24033 m
.10595 .24556 L
s
[(0)] .09072 .22988 .97192 1 Mshowa
.22871 .18658 m
.23354 .19204 L
s
[(25)] .21906 .17566 .88455 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(50)] .3545 .11847 .79718 1 Mshowa
.50609 .06995 m
.51031 .07589 L
s
[(75)] .49765 .05807 .70982 1 Mshowa
.65689 .00654 m
.66074 .01273 L
s
[(100)] .64919 -0.00583 .62245 1 Mshowa
.125 Mabswid
.12591 .22981 m
.12892 .23297 L
s
.1512 .21917 m
.15419 .22236 L
s
.17676 .20842 m
.17972 .21164 L
s
.2026 .19756 m
.20553 .20081 L
s
.25511 .17548 m
.25797 .17879 L
s
.28179 .16426 m
.28462 .1676 L
s
.30875 .15292 m
.31155 .15628 L
s
.33602 .14146 m
.33878 .14485 L
s
.39145 .11815 m
.39414 .1216 L
s
.41963 .1063 m
.42229 .10978 L
s
.44813 .09432 m
.45074 .09783 L
s
.47695 .0822 m
.47952 .08574 L
s
.53556 .05756 m
.53805 .06115 L
s
.56537 .04502 m
.56782 .04865 L
s
.59553 .03235 m
.59793 .036 L
s
.62603 .01952 m
.62839 .0232 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.01178 .81203 m
.01289 .80482 L
s
[(-50)] .00955 .82643 .15454 -1 Mshowa
.1225 .88995 m
.12336 .88271 L
s
[(-25)] .12079 .90442 .11851 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.31143 1.0229 m
.31187 1.01563 L
s
[(25)] .31055 1.03745 .0607 -1 Mshowa
.39267 1.08007 m
.39294 1.07279 L
s
[(50)] .39213 1.09464 .03715 -1 Mshowa
.125 Mabswid
.03493 .82832 m
.03556 .82399 L
s
.05756 .84424 m
.05816 .83991 L
s
.07969 .85982 m
.08026 .85548 L
s
.10133 .87505 m
.10187 .87071 L
s
.14322 .90453 m
.14371 .90018 L
s
.1635 .9188 m
.16396 .91445 L
s
.18335 .93277 m
.18378 .92842 L
s
.20279 .94645 m
.2032 .9421 L
s
.24048 .97297 m
.24084 .96861 L
s
.25875 .98583 m
.25909 .98147 L
s
.27666 .99844 m
.27697 .99407 L
s
.29422 1.01079 m
.29451 1.00643 L
s
.32831 1.03478 m
.32855 1.03041 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.3611 1.05786 m
.3613 1.05349 L
s
.37703 1.06907 m
.37721 1.0647 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.0867 .25665 m
.09342 .25384 L
s
[(-50)] .07325 .26228 1 -0.41829 Mshowa
.0683 .37277 m
.07507 .37009 L
s
[(-25)] .05474 .37813 1 -0.39542 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.02645 .63684 m
.03334 .63448 L
s
[(25)] .01266 .64157 1 -0.34276 Mshowa
.00252 .78784 m
.00948 .78567 L
s
[(50)] -0.01139 .79218 1 -0.31222 Mshowa
.125 Mabswid
.08314 .27912 m
.08718 .27745 L
s
.07952 .30196 m
.08356 .30031 L
s
.07584 .32518 m
.07989 .32354 L
s
.0721 .34878 m
.07616 .34715 L
s
.06443 .39717 m
.0685 .39558 L
s
.0605 .42199 m
.06458 .42042 L
s
.0565 .44723 m
.06058 .44568 L
s
.05243 .47291 m
.05652 .47137 L
s
.04407 .52563 m
.04818 .52413 L
s
.03978 .55269 m
.0439 .55121 L
s
.03542 .58024 m
.03954 .57878 L
s
.03097 .60828 m
.0351 .60685 L
s
.02184 .66593 m
.02598 .66453 L
s
.01714 .69556 m
.0213 .69418 L
s
.01236 .72574 m
.01652 .72439 L
s
.00749 .7565 m
.01165 .75517 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.42216 .58164 m
.10855 .26104 L
s
.91022 .42206 m
.42216 .58164 L
s
.40598 1.06315 m
.42216 .58164 L
s
.039 .916 .04 r
.3819 .61169 m
.89035 .44713 L
s
.37921 .61311 m
.88893 .4482 L
s
.36347 .58463 m
.87482 .41579 L
s
.38235 .64378 m
.89565 .48093 L
s
.37979 .64048 m
.89356 .47706 L
s
.37876 .63996 m
.89285 .47636 L
s
.36351 .59785 m
.87691 .42968 L
s
.35631 .58564 m
.87058 .41569 L
s
.35873 .59417 m
.8734 .42504 L
s
.35615 .58613 m
.87056 .41618 L
s
.37377 .64154 m
.89003 .47724 L
s
.37117 .63821 m
.88792 .47333 L
s
.38131 .67182 m
.8994 .51029 L
s
.3608 .6102 m
.87717 .44223 L
s
.35676 .6028 m
.87353 .43381 L
s
.34607 .57351 m
.86238 .4013 L
s
.34187 .56507 m
.85848 .39174 L
s
.34635 .58105 m
.86373 .40926 L
s
.36559 .64382 m
.88537 .47838 L
s
.35494 .61377 m
.87412 .44506 L
s
.36408 .64712 m
.88496 .48162 L
s
.37303 .68686 m
.89668 .52489 L
s
.36196 .65353 m
.88466 .48805 L
s
.38039 .71818 m
.90611 .55906 L
s
.36963 .6861 m
.89448 .52357 L
s
.34202 .59996 m
.86401 .42847 L
s
.33688 .5875 m
.8589 .41453 L
s
.36444 .67578 m
.88967 .51189 L
s
.34214 .61245 m
.86603 .44163 L
s
.36587 .68693 m
.8923 .52388 L
s
.37242 .70986 m
.89992 .54909 L
s
.35035 .64473 m
.87614 .47696 L
s
.34067 .61541 m
.86559 .44452 L
s
.3181 .54503 m
.84067 .36676 L
s
.37314 .71697 m
.90148 .5567 L
s
.32444 .56486 m
.84768 .38867 L
s
.32475 .56792 m
.84835 .39194 L
s
.35981 .6876 m
.88868 .52366 L
s
.34009 .62703 m
.86704 .45668 L
s
.34064 .6308 m
.86797 .46075 L
s
.31275 .54379 m
.83717 .36457 L
s
.34837 .67024 m
.87891 .50357 L
s
.29775 .51685 m
.82368 .33373 L
s
.32925 .61698 m
.85878 .44436 L
s
.30816 .5532 m
.83579 .37372 L
s
.31487 .57435 m
.84324 .3971 L
s
0 g
.66497 .02988 m
.91022 .42206 L
s
.91022 .42206 m
.97657 .93008 L
s
.039 .916 .04 r
.31143 .56495 m
.83964 .38663 L
s
.36326 .72744 m
.89706 .56631 L
s
.32753 .62019 m
.85822 .44748 L
s
.31145 .57086 m
.84058 .39286 L
s
.35029 .69254 m
.8836 .52744 L
s
.32738 .62235 m
.85847 .44973 L
s
.33495 .64722 m
.86703 .47718 L
s
.35125 .70062 m
.88546 .53614 L
s
.34464 .68053 m
.87823 .51388 L
s
.34301 .67621 m
.87655 .50906 L
s
.2941 .52358 m
.82245 .34019 L
s
.36882 .75961 m
.90554 .60121 L
s
.35119 .70844 m
.88664 .54441 L
s
.32869 .639 m
.86187 .46751 L
s
.28496 .50595 m
.81403 .32009 L
s
.3721 .7789 m
.91059 .62214 L
s
.37176 .77874 m
.91036 .62191 L
s
.28178 .49896 m
.81097 .31219 L
s
.33432 .66568 m
.86954 .49659 L
s
.34801 .71074 m
.88505 .54636 L
s
.28442 .51233 m
.81469 .32672 L
s
.33143 .66067 m
.86696 .49085 L
s
.29055 .53469 m
.82197 .3513 L
s
.34483 .7046 m
.88212 .53938 L
s
.29999 .56567 m
.83266 .38552 L
s
.30419 .58072 m
.83761 .40208 L
s
.27448 .49211 m
.80536 .30374 L
s
.36708 .78344 m
.90823 .62623 L
s
.29903 .57153 m
.83297 .39154 L
s
.32875 .66865 m
.86655 .49888 L
s
.36607 .78586 m
.90799 .62865 L
s
.28261 .52552 m
.81561 .3403 L
s
.34345 .71674 m
.88318 .55203 L
s
.29275 .55992 m
.82727 .37826 L
s
.29433 .56978 m
.82978 .38892 L
s
.33881 .71242 m
.87963 .54676 L
s
.27911 .5274 m
.81372 .3417 L
s
.34684 .74161 m
.88917 .5789 L
s
.26262 .47893 m
.79592 .28782 L
s
.32162 .66641 m
.8618 .4954 L
s
.33054 .69733 m
.87216 .52952 L
s
.3581 .78541 m
.90302 .62704 L
s
.36848 .81794 m
.91454 .66309 L
s
.29797 .59899 m
.83659 .42036 L
s
.37174 .82965 m
.91839 .67599 L
s
.34973 .76148 m
.89409 .60041 L
s
.2995 .61006 m
.83927 .4323 L
s
.33309 .71699 m
.87682 .55074 L
s
.28872 .57927 m
.82777 .39802 L
s
.35543 .78927 m
.90198 .63076 L
s
.35993 .80398 m
.90707 .64704 L
s
.37378 .84849 m
.92263 .69633 L
s
.33368 .72336 m
.87819 .55759 L
s
.29424 .605 m
.83521 .42611 L
s
.37374 .85704 m
.92395 .70544 L
s
.30686 .64837 m
.84982 .47401 L
s
.29017 .59803 m
.83159 .41808 L
s
.29457 .62106 m
.83792 .44315 L
s
.27435 .56139 m
.81603 .37676 L
s
.30438 .65596 m
.84947 .48165 L
s
.35258 .80986 m
.90347 .65225 L
s
.27866 .58052 m
.82169 .3977 L
s
.24831 .48631 m
.78811 .29312 L
s
.32391 .7236 m
.87218 .55638 L
s
.33581 .76129 m
.88546 .59818 L
s
.27202 .56637 m
.81535 .38165 L
s
.36506 .85967 m
.91904 .70706 L
s
.29157 .63045 m
.83752 .45261 L
s
.2841 .60913 m
.82954 .42884 L
s
.3428 .79428 m
.89498 .63428 L
s
.28039 .60092 m
.82595 .41955 L
s
.26147 .54312 m
.80515 .35532 L
s
.24841 .50449 m
.79098 .31231 L
s
.33691 .78323 m
.88961 .62168 L
s
.32338 .74097 m
.87458 .57476 L
s
.3184 .72672 m
.86926 .55887 L
s
.27057 .58007 m
.81657 .39589 L
s
.29276 .6511 m
.84148 .47468 L
s
.24368 .4996 m
.78726 .30634 L
s
.26981 .58379 m
.81668 .39971 L
s
.24744 .51501 m
.792 .32326 L
s
.24295 .50422 m
.78752 .3111 L
s
.33873 .8046 m
.8941 .64469 L
s
.30655 .7084 m
.85903 .53763 L
s
.36694 .89722 m
.92615 .74739 L
s
.31488 .7349 m
.86836 .56704 L
s
.35645 .86658 m
.91483 .71325 L
s
.32309 .76392 m
.87801 .59912 L
s
.3691 .90838 m
.92925 .7596 L
s
.31978 .75762 m
.87497 .59193 L
s
.25953 .5705 m
.80819 .38395 L
s
.29817 .69348 m
.85148 .52049 L
s
.34455 .83859 m
.90306 .68175 L
s
.21452 .43266 m
.75859 .23063 L
s
.24196 .51976 m
.7893 .32734 L
s
.24191 .52005 m
.78932 .32764 L
s
.30017 .70213 m
.85408 .53 L
s
.2544 .56134 m
.80355 .37341 L
s
.21956 .45303 m
.76491 .253 L
s
.24981 .5495 m
.79884 .36011 L
s
.22412 .4714 m
.77061 .27318 L
s
.33109 .80654 m
.88968 .64568 L
s
.21986 .4604 m
.76624 .26083 L
s
.24602 .54214 m
.79532 .35169 L
s
.2435 .53552 m
.79271 .34426 L
s
.30828 .73889 m
.86489 .5703 L
s
.33076 .81084 m
.89015 .65021 L
s
.24236 .53499 m
.79192 .34351 L
s
0 0 0 r
2 Mabswid
.89035 .44713 Mdot
.039 .916 .04 r
.5 Mabswid
.36181 .91211 m
.92536 .76262 L
s
.27742 .64936 m
.83165 .47042 L
s
.29376 .70116 m
.84994 .52798 L
s
.34311 .85578 m
.9049 .69989 L
s
.255 .58165 m
.80709 .39501 L
s
.21977 .47186 m
.76795 .27291 L
s
.2086 .44139 m
.75621 .23878 L
s
0 0 0 r
2 Mabswid
.88893 .4482 Mdot
.039 .916 .04 r
.5 Mabswid
.28288 .67765 m
.83948 .50132 L
s
0 g
.40598 1.06315 m
.97657 .93008 L
s
.02877 .79167 m
.40598 1.06315 L
s
.039 .916 .04 r
.25968 .60725 m
.814 .42291 L
s
.30918 .76259 m
.86918 .59567 L
s
.30332 .74678 m
.86305 .57796 L
s
.28018 .67675 m
.83766 .49995 L
s
.20726 .45012 m
.75671 .24775 L
s
.30472 .7546 m
.86515 .58651 L
s
.21069 .46124 m
.76059 .26009 L
s
.28021 .67905 m
.83804 .5024 L
s
.25648 .60498 m
.81165 .41998 L
s
.21515 .47933 m
.76619 .27999 L
s
.21511 .48074 m
.76638 .28148 L
s
.33699 .86222 m
.90213 .70594 L
s
.29331 .72641 m
.85363 .55478 L
s
.35051 .90669 m
.91753 .75533 L
s
.239 .55909 m
.79355 .36847 L
s
.3129 .79021 m
.87584 .62566 L
s
.24989 .59345 m
.80572 .40668 L
s
.2566 .61454 m
.81321 .43014 L
s
.2078 .46316 m
.75906 .26162 L
s
.29631 .74092 m
.85777 .57068 L
s
0 0 0 r
2 Mabswid
.87482 .41579 Mdot
.039 .916 .04 r
.5 Mabswid
.20373 .45229 m
.75482 .24941 L
s
.25062 .5988 m
.80701 .41247 L
s
0 0 0 r
2 Mabswid
.89565 .48093 Mdot
.039 .916 .04 r
.5 Mabswid
.29885 .75016 m
.86081 .58091 L
s
.20154 .44981 m
.75305 .24641 L
s
.34452 .89687 m
.91228 .74402 L
s
0 0 0 r
2 Mabswid
.89356 .47706 Mdot
.89285 .47636 Mdot
.039 .916 .04 r
.5 Mabswid
.32642 .84545 m
.89294 .68655 L
s
.32871 .85333 m
.8956 .6953 L
s
.33629 .87714 m
.90406 .7218 L
s
.22604 .53293 m
.78134 .33857 L
s
.21258 .49218 m
.76656 .29313 L
s
.20742 .47685 m
.76093 .27602 L
s
.29313 .74574 m
.85655 .57535 L
s
0 0 0 r
2 Mabswid
.87691 .42968 Mdot
.039 .916 .04 r
.5 Mabswid
.27332 .68851 m
.83522 .51139 L
s
.1867 .42378 m
.73965 .21626 L
s
.22573 .54666 m
.78327 .35306 L
s
.29052 .75114 m
.85577 .58072 L
s
.26112 .65967 m
.82308 .47881 L
s
0 0 0 r
2 Mabswid
.87058 .41569 Mdot
.039 .916 .04 r
.5 Mabswid
.29873 .77799 m
.86511 .61057 L
s
.26132 .66142 m
.82348 .48071 L
s
0 0 0 r
2 Mabswid
.8734 .42504 Mdot
.87056 .41618 Mdot
.039 .916 .04 r
.5 Mabswid
.31267 .82223 m
.88075 .65982 L
s
.30461 .79736 m
.87182 .6321 L
s
0 0 0 r
2 Mabswid
.89003 .47724 Mdot
.039 .916 .04 r
.5 Mabswid
.25597 .64765 m
.81798 .46522 L
s
.28124 .72889 m
.84649 .55561 L
s
.24594 .61889 m
.80721 .43305 L
s
0 0 0 r
2 Mabswid
.88792 .47333 Mdot
.039 .916 .04 r
.5 Mabswid
.21228 .51512 m
.76992 .31736 L
s
.31277 .82902 m
.88188 .66709 L
s
0 0 0 r
2 Mabswid
.8994 .51029 Mdot
.039 .916 .04 r
.5 Mabswid
.32171 .86088 m
.89247 .70241 L
s
.2718 .70502 m
.83686 .52874 L
s
0 0 0 r
2 Mabswid
.87717 .44223 Mdot
.039 .916 .04 r
.5 Mabswid
.2849 .74892 m
.85192 .57752 L
s
.23197 .58424 m
.79304 .39397 L
s
.29538 .78267 m
.86376 .61507 L
s
.22705 .57091 m
.78788 .37901 L
s
0 0 0 r
2 Mabswid
.87353 .43381 Mdot
.039 .916 .04 r
.5 Mabswid
.27167 .71213 m
.83789 .5363 L
s
.19269 .46618 m
.74998 .26215 L
s
.23608 .60317 m
.79857 .41474 L
s
.33725 .91961 m
.9114 .76742 L
s
.2995 .80238 m
.86943 .63673 L
s
.3374 .9216 m
.91181 .76958 L
s
.18681 .4519 m
.74406 .24599 L
s
0 0 0 r
2 Mabswid
.86238 .4013 Mdot
.85848 .39174 Mdot
.039 .916 .04 r
.5 Mabswid
.33196 .91229 m
.90697 .75887 L
s
.33866 .93352 m
.91448 .78253 L
s
0 0 0 r
2 Mabswid
.86373 .40926 Mdot
.039 .916 .04 r
.5 Mabswid
.22687 .58561 m
.79004 .39458 L
s
0 0 0 r
2 Mabswid
.88537 .47838 Mdot
.039 .916 .04 r
.5 Mabswid
.31988 .88031 m
.89441 .72297 L
s
.25541 .68044 m
.82275 .50003 L
s
.27867 .75328 m
.84872 .58125 L
s
0 0 0 r
2 Mabswid
.87412 .44506 Mdot
.039 .916 .04 r
.5 Mabswid
.21458 .55679 m
.77782 .36194 L
s
.31251 .8632 m
.88713 .70364 L
s
0 0 0 r
2 Mabswid
.88496 .48162 Mdot
.039 .916 .04 r
.5 Mabswid
.26924 .73139 m
.83939 .55647 L
s
.25719 .69385 m
.82597 .5146 L
s
.23378 .62172 m
.80001 .4341 L
s
.27037 .74242 m
.84183 .56842 L
s
.18152 .46505 m
.74274 .25898 L
s
.15 .36823 m
.70782 .15086 L
s
0 0 0 r
2 Mabswid
.89668 .52489 Mdot
.88466 .48805 Mdot
.039 .916 .04 r
.5 Mabswid
.24426 .67156 m
.81437 .48883 L
s
.15517 .39346 m
.71498 .17848 L
s
.174 .45233 m
.736 .24417 L
s
.30697 .86807 m
.88445 .7081 L
s
.25938 .72109 m
.83161 .54399 L
s
.25274 .70117 m
.82433 .52171 L
s
.16747 .43638 m
.7294 .22612 L
s
0 0 0 r
2 Mabswid
.90611 .55906 Mdot
.89448 .52357 Mdot
.86401 .42847 Mdot
.039 .916 .04 r
.5 Mabswid
.23404 .64801 m
.80427 .46212 L
s
.27319 .77348 m
.84847 .60202 L
s
0 0 0 r
2 Mabswid
.8589 .41453 Mdot
0 g
.5 Mabswid
.10855 .26104 m
.66497 .02988 L
s
.02877 .79167 m
.10855 .26104 L
s
0 0 0 r
2 Mabswid
.88967 .51189 Mdot
.039 .916 .04 r
.5 Mabswid
.15427 .4054 m
.71624 .19094 L
s
.15434 .40595 m
.71637 .19153 L
s
.17695 .47701 m
.74168 .27084 L
s
.22017 .61263 m
.79003 .42222 L
s
.17697 .47798 m
.74184 .27187 L
s
.29009 .83648 m
.86895 .67189 L
s
0 0 0 r
2 Mabswid
.86603 .44163 Mdot
.8923 .52388 Mdot
.89992 .54909 Mdot
.039 .916 .04 r
.5 Mabswid
.16152 .43887 m
.726 .22769 L
s
.21223 .5977 m
.7827 .40503 L
s
.30484 .88867 m
.8864 .7299 L
s
.25854 .74625 m
.83503 .57074 L
s
.23907 .68558 m
.81331 .50297 L
s
0 0 0 r
2 Mabswid
.87614 .47696 Mdot
.86559 .44452 Mdot
.84067 .36676 Mdot
.90148 .5567 Mdot
.84768 .38867 Mdot
.039 .916 .04 r
.5 Mabswid
.27846 .81177 m
.8578 .64377 L
s
.18798 .52958 m
.7568 .32854 L
s
0 0 0 r
2 Mabswid
.84835 .39194 Mdot
.039 .916 .04 r
.5 Mabswid
.29966 .87876 m
.8816 .71857 L
s
.18623 .52484 m
.75495 .32321 L
s
.25345 .73632 m
.83028 .55937 L
s
.30995 .91468 m
.89369 .75853 L
s
.15605 .43665 m
.72218 .22434 L
s
.29749 .8797 m
.8804 .71928 L
s
.18116 .51726 m
.75057 .31428 L
s
.24504 .71947 m
.82236 .54008 L
s
.14621 .41145 m
.71204 .19586 L
s
.19396 .56099 m
.76545 .36294 L
s
0 0 0 r
2 Mabswid
.88868 .52366 Mdot
.039 .916 .04 r
.5 Mabswid
.17708 .50903 m
.74671 .30484 L
s
0 0 0 r
2 Mabswid
.86704 .45668 Mdot
.039 .916 .04 r
.5 Mabswid
.26897 .79678 m
.84951 .62635 L
s
.17913 .5173 m
.74929 .31398 L
s
0 0 0 r
2 Mabswid
.86797 .46075 Mdot
.83717 .36457 Mdot
.039 .916 .04 r
.5 Mabswid
.1975 .57597 m
.77002 .37947 L
s
.20119 .58818 m
.77424 .39308 L
s
.18916 .55291 m
.76116 .35355 L
s
.19932 .58646 m
.7728 .39094 L
s
.21323 .63 m
.78836 .4396 L
s
.2102 .62123 m
.78508 .42976 L
s
.28862 .86722 m
.8729 .70467 L
s
.27896 .83712 m
.86211 .67102 L
s
.22316 .66292 m
.79976 .4763 L
s
.27481 .82793 m
.85807 .66057 L
s
.28524 .86395 m
.87027 .70069 L
s
.26289 .79515 m
.84544 .62372 L
s
.22475 .67721 m
.80299 .4918 L
s
.2799 .85074 m
.86485 .68576 L
s
.28054 .85281 m
.86558 .68807 L
s
0 0 0 r
2 Mabswid
.87891 .50357 Mdot
.039 .916 .04 r
.5 Mabswid
.16827 .50833 m
.74101 .30257 L
s
.21808 .66427 m
.79677 .47694 L
s
0 0 0 r
2 Mabswid
.82368 .33373 Mdot
.039 .916 .04 r
.5 Mabswid
.22027 .67173 m
.79931 .48525 L
s
.22331 .68246 m
.8029 .49719 L
s
0 0 0 r
2 Mabswid
.85878 .44436 Mdot
.039 .916 .04 r
.5 Mabswid
.21731 .66604 m
.79656 .47871 L
s
.21643 .66408 m
.79569 .47647 L
s
0 0 0 r
2 Mabswid
.83579 .37372 Mdot
.84324 .3971 Mdot
.83964 .38663 Mdot
.039 .916 .04 r
.5 Mabswid
.14246 .43547 m
.71333 .22064 L
s
0 0 0 r
2 Mabswid
.89706 .56631 Mdot
.039 .916 .04 r
.5 Mabswid
.17438 .54031 m
.74983 .33762 L
s
0 0 0 r
2 Mabswid
.85822 .44748 Mdot
.84058 .39286 Mdot
.8836 .52744 Mdot
.039 .916 .04 r
.5 Mabswid
.28605 .89233 m
.87527 .73129 L
s
0 0 0 r
2 Mabswid
.85847 .44973 Mdot
.86703 .47718 Mdot
.039 .916 .04 r
.5 Mabswid
.28556 .89305 m
.87508 .732 L
s
.25128 .78662 m
.83682 .61289 L
s
.28576 .89582 m
.87564 .73501 L
s
0 0 0 r
2 Mabswid
.88546 .53614 Mdot
.87823 .51388 Mdot
.87655 .50906 Mdot
.82245 .34019 Mdot
.039 .916 .04 r
.5 Mabswid
.27568 .86815 m
.86497 .70388 L
s
0 0 0 r
2 Mabswid
.90554 .60121 Mdot
.039 .916 .04 r
.5 Mabswid
.15872 .50571 m
.73453 .29813 L
s
.18787 .59833 m
.76739 .4017 L
s
.20238 .64423 m
.78373 .45305 L
s
0 0 0 r
2 Mabswid
.88664 .54441 Mdot
.86187 .46751 Mdot
.039 .916 .04 r
.5 Mabswid
.19999 .64074 m
.78167 .44893 L
s
.21392 .68496 m
.79737 .49839 L
s
.23197 .74253 m
.81777 .56278 L
s
0 0 0 r
2 Mabswid
.81403 .32009 Mdot
.91059 .62214 Mdot
.039 .916 .04 r
.5 Mabswid
.22373 .71894 m
.80888 .53627 L
s
0 0 0 r
2 Mabswid
.91036 .62191 Mdot
.81097 .31219 Mdot
.86954 .49659 Mdot
.039 .916 .04 r
.5 Mabswid
.1871 .61079 m
.76884 .41486 L
s
.24256 .78405 m
.83094 .60886 L
s
0 0 0 r
2 Mabswid
.88505 .54636 Mdot
.81469 .32672 Mdot
.039 .916 .04 r
.5 Mabswid
.23361 .75991 m
.82153 .58165 L
s
.19322 .63413 m
.77636 .44078 L
s
0 0 0 r
2 Mabswid
.86696 .49085 Mdot
.039 .916 .04 r
.5 Mabswid
.19792 .64942 m
.78171 .45787 L
s
0 0 0 r
2 Mabswid
.82197 .3513 Mdot
.88212 .53938 Mdot
.039 .916 .04 r
.5 Mabswid
.16404 .54663 m
.74424 .3426 L
s
0 0 0 r
2 Mabswid
.83266 .38552 Mdot
.039 .916 .04 r
.5 Mabswid
.23529 .77062 m
.82426 .59338 L
s
0 0 0 r
2 Mabswid
.83761 .40208 Mdot
.039 .916 .04 r
.5 Mabswid
.14127 .47879 m
.71925 .26643 L
s
.15906 .53477 m
.73924 .32912 L
s
.1367 .46603 m
.71436 .25205 L
s
.16593 .5584 m
.74727 .35547 L
s
.21278 .70496 m
.79978 .51962 L
s
0 0 0 r
2 Mabswid
.80536 .30374 Mdot
.039 .916 .04 r
.5 Mabswid
.19231 .64456 m
.77741 .45178 L
s
.25338 .83583 m
.84589 .66602 L
s
0 0 0 r
2 Mabswid
.90823 .62623 Mdot
.83297 .39154 Mdot
.039 .916 .04 r
.5 Mabswid
.23725 .7898 m
.82851 .61426 L
s
.18362 .62361 m
.76863 .42799 L
s
.20782 .69925 m
.79575 .51273 L
s
.14069 .49001 m
.72061 .27827 L
s
0 0 0 r
2 Mabswid
.86655 .49888 Mdot
.039 .916 .04 r
.5 Mabswid
.19912 .67289 m
.78613 .48316 L
s
0 0 0 r
2 Mabswid
.90799 .62865 Mdot
.81561 .3403 Mdot
.039 .916 .04 r
.5 Mabswid
.22582 .75785 m
.8163 .57829 L
s
0 0 0 r
2 Mabswid
.88318 .55203 Mdot
.039 .916 .04 r
.5 Mabswid
.25314 .84594 m
.84735 .67686 L
s
0 0 0 r
2 Mabswid
.82727 .37826 Mdot
.039 .916 .04 r
.5 Mabswid
.24986 .83821 m
.84407 .66809 L
s
.2209 .74977 m
.81193 .56888 L
s
0 0 0 r
2 Mabswid
.82978 .38892 Mdot
.039 .916 .04 r
.5 Mabswid
.1704 .59626 m
.75598 .3966 L
s
.13615 .48972 m
.71766 .27716 L
s
0 0 0 r
2 Mabswid
.87963 .54676 Mdot
.81372 .3417 Mdot
.039 .916 .04 r
.5 Mabswid
.23702 .80924 m
.83143 .63511 L
s
0 0 0 r
2 Mabswid
.88917 .5789 Mdot
.79592 .28782 Mdot
.039 .916 .04 r
.5 Mabswid
.23671 .81082 m
.83148 .63676 L
s
.18097 .63793 m
.76918 .44287 L
s
.16746 .59697 m
.75422 .39687 L
s
0 0 0 r
2 Mabswid
.8618 .4954 Mdot
.039 .916 .04 r
.5 Mabswid
.13267 .49147 m
.71571 .27841 L
s
0 0 0 r
2 Mabswid
.87216 .52952 Mdot
.90302 .62704 Mdot
.91454 .66309 Mdot
.83659 .42036 Mdot
.91839 .67599 Mdot
.89409 .60041 Mdot
.039 .916 .04 r
.5 Mabswid
.15322 .56399 m
.74004 .35927 L
s
.23423 .81791 m
.83104 .64403 L
s
.19777 .70584 m
.79043 .51824 L
s
.23183 .81365 m
.82885 .6391 L
s
.16657 .61027 m
.75573 .41095 L
s
0 0 0 r
2 Mabswid
.83927 .4323 Mdot
.87682 .55074 Mdot
.039 .916 .04 r
.5 Mabswid
.19731 .71028 m
.79083 .52293 L
s
.199 .71567 m
.79274 .52897 L
s
0 0 0 r
2 Mabswid
.82777 .39802 Mdot
.039 .916 .04 r
.5 Mabswid
.22518 .79931 m
.82241 .62272 L
s
0 0 0 r
2 Mabswid
.90198 .63076 Mdot
.90707 .64704 Mdot
.039 .916 .04 r
.5 Mabswid
.20589 .74102 m
.80108 .55722 L
s
.17068 .63127 m
.7616 .43407 L
s
.18117 .66427 m
.77341 .47109 L
s
0 0 0 r
2 Mabswid
.92263 .69633 Mdot
.87819 .55759 Mdot
.039 .916 .04 r
.5 Mabswid
.15042 .57141 m
.73941 .36674 L
s
.23816 .84606 m
.83795 .67489 L
s
.1856 .68222 m
.77902 .49102 L
s
0 0 0 r
2 Mabswid
.83521 .42611 Mdot
.039 .916 .04 r
.5 Mabswid
.19977 .72967 m
.79542 .54411 L
s
0 0 0 r
2 Mabswid
.92395 .70544 Mdot
.84982 .47401 Mdot
.83159 .41808 Mdot
.83792 .44315 Mdot
.81603 .37676 Mdot
.039 .916 .04 r
.5 Mabswid
.19247 .7289 m
.79068 .54217 L
s
0 0 0 r
2 Mabswid
.84947 .48165 Mdot
.039 .916 .04 r
.5 Mabswid
.22886 .84478 m
.83189 .6722 L
s
0 0 0 r
2 Mabswid
.90347 .65225 Mdot
.039 .916 .04 r
.5 Mabswid
.17533 .68174 m
.77243 .48889 L
s
0 0 0 r
2 Mabswid
.82169 .3977 Mdot
.78811 .29312 Mdot
.87218 .55638 Mdot
.88546 .59818 Mdot
.039 .916 .04 r
.5 Mabswid
.18755 .72476 m
.78691 .53697 L
s
.12589 .53247 m
.7177 .32096 L
s
.14042 .58086 m
.73448 .37515 L
s
0 0 0 r
2 Mabswid
.81535 .38165 Mdot
.039 .916 .04 r
.5 Mabswid
.13751 .57383 m
.73153 .36714 L
s
.14464 .59645 m
.7396 .39254 L
s
0 0 0 r
2 Mabswid
.91904 .70706 Mdot
.83752 .45261 Mdot
.82954 .42884 Mdot
.039 .916 .04 r
.5 Mabswid
.17768 .70441 m
.77746 .51359 L
s
.14798 .61175 m
.74411 .40947 L
s
0 0 0 r
2 Mabswid
.89498 .63428 Mdot
.039 .916 .04 r
.5 Mabswid
.12458 .54066 m
.71813 .32949 L
s
0 0 0 r
2 Mabswid
.82595 .41955 Mdot
.80515 .35532 Mdot
.79098 .31231 Mdot
.039 .916 .04 r
.5 Mabswid
.16069 .6595 m
.75964 .46271 L
s
.17809 .71389 m
.7792 .52384 L
s
0 0 0 r
2 Mabswid
.88961 .62168 Mdot
.87458 .57476 Mdot
.039 .916 .04 r
.5 Mabswid
.18959 .75281 m
.7926 .56743 L
s
0 0 0 r
2 Mabswid
.86926 .55887 Mdot
.81657 .39589 Mdot
.039 .916 .04 r
.5 Mabswid
.13078 .57535 m
.72747 .36763 L
s
0 0 0 r
2 Mabswid
.84148 .47468 Mdot
.039 .916 .04 r
.5 Mabswid
.14065 .60748 m
.73877 .40369 L
s
.14633 .62651 m
.74535 .42501 L
s
0 0 0 r
2 Mabswid
.78726 .30634 Mdot
.81668 .39971 Mdot
.792 .32326 Mdot
.039 .916 .04 r
.5 Mabswid
.17823 .73104 m
.78198 .54229 L
s
.1394 .6101 m
.73837 .40629 L
s
0 0 0 r
2 Mabswid
.78752 .3111 Mdot
.039 .916 .04 r
.5 Mabswid
.21139 .83891 m
.81994 .6634 L
s
0 0 0 r
2 Mabswid
.8941 .64469 Mdot
.039 .916 .04 r
.5 Mabswid
.19369 .78776 m
.80069 .60568 L
s
0 0 0 r
2 Mabswid
.85903 .53763 Mdot
.92615 .74739 Mdot
.86836 .56704 Mdot
.039 .916 .04 r
.5 Mabswid
.20106 .81494 m
.80963 .63605 L
s
0 0 0 r
2 Mabswid
.91483 .71325 Mdot
.87801 .59912 Mdot
.92925 .7596 Mdot
.87497 .59193 Mdot
.80819 .38395 Mdot
.85148 .52049 Mdot
.90306 .68175 Mdot
.75859 .23063 Mdot
.7893 .32734 Mdot
.78932 .32764 Mdot
.85408 .53 Mdot
.039 .916 .04 r
.5 Mabswid
.20192 .83387 m
.81316 .6566 L
s
0 0 0 r
2 Mabswid
.80355 .37341 Mdot
.76491 .253 Mdot
.79884 .36011 Mdot
.039 .916 .04 r
.5 Mabswid
.16753 .73138 m
.77523 .54102 L
s
.13221 .62249 m
.7357 .41839 L
s
0 0 0 r
2 Mabswid
.77061 .27318 Mdot
.88968 .64568 Mdot
.76624 .26083 Mdot
.79532 .35169 Mdot
.039 .916 .04 r
.5 Mabswid
.12155 .59409 m
.72446 .38616 L
s
0 0 0 r
2 Mabswid
.79271 .34426 Mdot
.86489 .5703 Mdot
.89015 .65021 Mdot
.79192 .34351 Mdot
.92536 .76262 Mdot
.83165 .47042 Mdot
.84994 .52798 Mdot
.9049 .69989 Mdot
.80709 .39501 Mdot
.76795 .27291 Mdot
.75621 .23878 Mdot
.039 .916 .04 r
.5 Mabswid
.13789 .66617 m
.74613 .46623 L
s
.14646 .69407 m
.75596 .49759 L
s
0 0 0 r
2 Mabswid
.83948 .50132 Mdot
0 g
.5 Mabswid
.97657 .93008 m
.6952 .58531 L
s
0 0 0 r
2 Mabswid
.814 .42291 Mdot
.86918 .59567 Mdot
.039 .916 .04 r
.5 Mabswid
.12117 .62244 m
.72862 .41653 L
s
0 0 0 r
2 Mabswid
.86305 .57796 Mdot
.83766 .49995 Mdot
.75671 .24775 Mdot
.86515 .58651 Mdot
.76059 .26009 Mdot
.83804 .5024 Mdot
.81165 .41998 Mdot
.039 .916 .04 r
.5 Mabswid
.15584 .73838 m
.76888 .54678 L
s
.16626 .77094 m
.78062 .58346 L
s
.17293 .7925 m
.78825 .60773 L
s
.17606 .80354 m
.79198 .62011 L
s
.15471 .73708 m
.76795 .5452 L
s
0 0 0 r
2 Mabswid
.76619 .27999 Mdot
.039 .916 .04 r
.5 Mabswid
.13777 .68646 m
.74922 .48804 L
s
.18057 .82039 m
.7975 .63898 L
s
0 0 0 r
2 Mabswid
.76638 .28148 Mdot
.90213 .70594 Mdot
.85363 .55478 Mdot
.91753 .75533 Mdot
.79355 .36847 Mdot
.87584 .62566 Mdot
.80572 .40668 Mdot
.81321 .43014 Mdot
.75906 .26162 Mdot
.039 .916 .04 r
.5 Mabswid
.15815 .75743 m
.77333 .56767 L
s
0 0 0 r
2 Mabswid
.85777 .57068 Mdot
.75482 .24941 Mdot
.80701 .41247 Mdot
.86081 .58091 Mdot
.039 .916 .04 r
.5 Mabswid
.17478 .81539 m
.79303 .63274 L
s
0 0 0 r
2 Mabswid
.75305 .24641 Mdot
.91228 .74402 Mdot
.89294 .68655 Mdot
.039 .916 .04 r
.5 Mabswid
.14245 .72287 m
.75789 .52799 L
s
0 0 0 r
2 Mabswid
.8956 .6953 Mdot
.90406 .7218 Mdot
.78134 .33857 Mdot
.76656 .29313 Mdot
.76093 .27602 Mdot
.85655 .57535 Mdot
.039 .916 .04 r
.5 Mabswid
.13177 .69466 m
.74666 .49592 L
s
.13592 .71183 m
.75199 .51508 L
s
0 0 0 r
2 Mabswid
.83522 .51139 Mdot
.039 .916 .04 r
.5 Mabswid
.16569 .80864 m
.78618 .62411 L
s
0 0 0 r
2 Mabswid
.73965 .21626 Mdot
.78327 .35306 Mdot
.85577 .58072 Mdot
.82308 .47881 Mdot
.86511 .61057 Mdot
.82348 .48071 Mdot
.88075 .65982 Mdot
.87182 .6321 Mdot
.039 .916 .04 r
.5 Mabswid
.14304 .74993 m
.76251 .55729 L
s
.11752 .67124 m
.73386 .46843 L
s
0 0 0 r
2 Mabswid
.81798 .46522 Mdot
.84649 .55561 Mdot
.80721 .43305 Mdot
.76992 .31736 Mdot
.88188 .66709 Mdot
.039 .916 .04 r
.5 Mabswid
.11192 .66381 m
.72911 .45952 L
s
0 0 0 r
2 Mabswid
.89247 .70241 Mdot
.83686 .52874 Mdot
.85192 .57752 Mdot
.79304 .39397 Mdot
.86376 .61507 Mdot
.78788 .37901 Mdot
.83789 .5363 Mdot
.74998 .26215 Mdot
.79857 .41474 Mdot
.9114 .76742 Mdot
.86943 .63673 Mdot
.91181 .76958 Mdot
.74406 .24599 Mdot
.039 .916 .04 r
.5 Mabswid
.11859 .70495 m
.73981 .50495 L
s
0 0 0 r
2 Mabswid
.90697 .75887 Mdot
.91448 .78253 Mdot
.79004 .39458 Mdot
.89441 .72297 Mdot
.039 .916 .04 r
.5 Mabswid
.11956 .72063 m
.74288 .52203 L
s
0 0 0 r
2 Mabswid
.82275 .50003 Mdot
.84872 .58125 Mdot
.77782 .36194 Mdot
.88713 .70364 Mdot
.83939 .55647 Mdot
.82597 .5146 Mdot
.80001 .4341 Mdot
.039 .916 .04 r
.5 Mabswid
.13626 .78556 m
.76376 .59479 L
s
0 0 0 r
2 Mabswid
.84183 .56842 Mdot
.74274 .25898 Mdot
.70782 .15086 Mdot
.039 .916 .04 r
.5 Mabswid
.12864 .77728 m
.75757 .58469 L
s
0 0 0 r
2 Mabswid
.81437 .48883 Mdot
.71498 .17848 Mdot
.736 .24417 Mdot
.88445 .7081 Mdot
.039 .916 .04 r
.5 Mabswid
.11913 .75445 m
.74789 .55854 L
s
0 0 0 r
2 Mabswid
.83161 .54399 Mdot
.82433 .52171 Mdot
.7294 .22612 Mdot
.80427 .46212 Mdot
.84847 .60202 Mdot
0 g
.5 Mabswid
.6952 .58531 m
.66497 .02988 L
s
0 0 0 r
2 Mabswid
.71624 .19094 Mdot
.71637 .19153 Mdot
.74168 .27084 Mdot
.79003 .42222 Mdot
.74184 .27187 Mdot
.86895 .67189 Mdot
.726 .22769 Mdot
.7827 .40503 Mdot
.8864 .7299 Mdot
.83503 .57074 Mdot
.81331 .50297 Mdot
.8578 .64377 Mdot
.7568 .32854 Mdot
.8816 .71857 Mdot
.75495 .32321 Mdot
.83028 .55937 Mdot
.89369 .75853 Mdot
.72218 .22434 Mdot
.8804 .71928 Mdot
.75057 .31428 Mdot
.82236 .54008 Mdot
.71204 .19586 Mdot
.76545 .36294 Mdot
.74671 .30484 Mdot
.84951 .62635 Mdot
.74929 .31398 Mdot
.77002 .37947 Mdot
.77424 .39308 Mdot
.76116 .35355 Mdot
.7728 .39094 Mdot
.78836 .4396 Mdot
.78508 .42976 Mdot
.8729 .70467 Mdot
.86211 .67102 Mdot
.79976 .4763 Mdot
.85807 .66057 Mdot
.87027 .70069 Mdot
.84544 .62372 Mdot
.80299 .4918 Mdot
.86485 .68576 Mdot
.86558 .68807 Mdot
.74101 .30257 Mdot
.79677 .47694 Mdot
.79931 .48525 Mdot
.8029 .49719 Mdot
.79656 .47871 Mdot
.79569 .47647 Mdot
.71333 .22064 Mdot
.74983 .33762 Mdot
.87527 .73129 Mdot
.87508 .732 Mdot
.83682 .61289 Mdot
.87564 .73501 Mdot
.86497 .70388 Mdot
.73453 .29813 Mdot
.76739 .4017 Mdot
.78373 .45305 Mdot
.78167 .44893 Mdot
.79737 .49839 Mdot
.81777 .56278 Mdot
.80888 .53627 Mdot
.76884 .41486 Mdot
.83094 .60886 Mdot
.82153 .58165 Mdot
.77636 .44078 Mdot
.78171 .45787 Mdot
.74424 .3426 Mdot
.82426 .59338 Mdot
.71925 .26643 Mdot
.73924 .32912 Mdot
.71436 .25205 Mdot
.74727 .35547 Mdot
.79978 .51962 Mdot
.77741 .45178 Mdot
.84589 .66602 Mdot
.82851 .61426 Mdot
.76863 .42799 Mdot
.79575 .51273 Mdot
.72061 .27827 Mdot
.78613 .48316 Mdot
.8163 .57829 Mdot
.84735 .67686 Mdot
.84407 .66809 Mdot
.81193 .56888 Mdot
.75598 .3966 Mdot
.71766 .27716 Mdot
.83143 .63511 Mdot
.83148 .63676 Mdot
.76918 .44287 Mdot
.75422 .39687 Mdot
.71571 .27841 Mdot
.74004 .35927 Mdot
.83104 .64403 Mdot
.79043 .51824 Mdot
.82885 .6391 Mdot
.75573 .41095 Mdot
.79083 .52293 Mdot
.79274 .52897 Mdot
.82241 .62272 Mdot
.80108 .55722 Mdot
.7616 .43407 Mdot
.77341 .47109 Mdot
.73941 .36674 Mdot
.83795 .67489 Mdot
.77902 .49102 Mdot
.79542 .54411 Mdot
.79068 .54217 Mdot
.83189 .6722 Mdot
.77243 .48889 Mdot
.78691 .53697 Mdot
.7177 .32096 Mdot
.73448 .37515 Mdot
.73153 .36714 Mdot
.7396 .39254 Mdot
.77746 .51359 Mdot
.74411 .40947 Mdot
.71813 .32949 Mdot
.75964 .46271 Mdot
.7792 .52384 Mdot
.7926 .56743 Mdot
0 g
.5 Mabswid
.6952 .58531 m
.02877 .79167 L
s
0 0 0 r
2 Mabswid
.72747 .36763 Mdot
.73877 .40369 Mdot
.74535 .42501 Mdot
.78198 .54229 Mdot
.73837 .40629 Mdot
.81994 .6634 Mdot
.80069 .60568 Mdot
.80963 .63605 Mdot
.81316 .6566 Mdot
.77523 .54102 Mdot
.7357 .41839 Mdot
.72446 .38616 Mdot
.74613 .46623 Mdot
.75596 .49759 Mdot
.72862 .41653 Mdot
.76888 .54678 Mdot
.78062 .58346 Mdot
.78825 .60773 Mdot
.79198 .62011 Mdot
.76795 .5452 Mdot
.74922 .48804 Mdot
.7975 .63898 Mdot
.77333 .56767 Mdot
.79303 .63274 Mdot
.75789 .52799 Mdot
.74666 .49592 Mdot
.75199 .51508 Mdot
.78618 .62411 Mdot
.76251 .55729 Mdot
.73386 .46843 Mdot
.72911 .45952 Mdot
.73981 .50495 Mdot
.74288 .52203 Mdot
.76376 .59479 Mdot
.75757 .58469 Mdot
.74789 .55854 Mdot
0 g
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.10087 .24033 m
.10595 .24556 L
s
[(0)] .09072 .22988 .97192 1 Mshowa
.22871 .18658 m
.23354 .19204 L
s
[(25)] .21906 .17566 .88455 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(50)] .3545 .11847 .79718 1 Mshowa
.50609 .06995 m
.51031 .07589 L
s
[(75)] .49765 .05807 .70982 1 Mshowa
.65689 .00654 m
.66074 .01273 L
s
[(100)] .64919 -0.00583 .62245 1 Mshowa
.125 Mabswid
.12591 .22981 m
.12892 .23297 L
s
.1512 .21917 m
.15419 .22236 L
s
.17676 .20842 m
.17972 .21164 L
s
.2026 .19756 m
.20553 .20081 L
s
.25511 .17548 m
.25797 .17879 L
s
.28179 .16426 m
.28462 .1676 L
s
.30875 .15292 m
.31155 .15628 L
s
.33602 .14146 m
.33878 .14485 L
s
.39145 .11815 m
.39414 .1216 L
s
.41963 .1063 m
.42229 .10978 L
s
.44813 .09432 m
.45074 .09783 L
s
.47695 .0822 m
.47952 .08574 L
s
.53556 .05756 m
.53805 .06115 L
s
.56537 .04502 m
.56782 .04865 L
s
.59553 .03235 m
.59793 .036 L
s
.62603 .01952 m
.62839 .0232 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.01178 .81203 m
.01289 .80482 L
s
[(-50)] .00955 .82643 .15454 -1 Mshowa
.1225 .88995 m
.12336 .88271 L
s
[(-25)] .12079 .90442 .11851 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.31143 1.0229 m
.31187 1.01563 L
s
[(25)] .31055 1.03745 .0607 -1 Mshowa
.39267 1.08007 m
.39294 1.07279 L
s
[(50)] .39213 1.09464 .03715 -1 Mshowa
.125 Mabswid
.03493 .82832 m
.03556 .82399 L
s
.05756 .84424 m
.05816 .83991 L
s
.07969 .85982 m
.08026 .85548 L
s
.10133 .87505 m
.10187 .87071 L
s
.14322 .90453 m
.14371 .90018 L
s
.1635 .9188 m
.16396 .91445 L
s
.18335 .93277 m
.18378 .92842 L
s
.20279 .94645 m
.2032 .9421 L
s
.24048 .97297 m
.24084 .96861 L
s
.25875 .98583 m
.25909 .98147 L
s
.27666 .99844 m
.27697 .99407 L
s
.29422 1.01079 m
.29451 1.00643 L
s
.32831 1.03478 m
.32855 1.03041 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.3611 1.05786 m
.3613 1.05349 L
s
.37703 1.06907 m
.37721 1.0647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{268.938, 291.875},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004<00018b000`400?l00000o`00003oo`3oool=
0?ooo`00Y`3oool300000080oooo0P0000030?ooo`800000F@3oool00:P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo05H0oooo002X0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1F0?oo
o`00Z03oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0EP3oool00:P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo05H0oooo002W0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0EP3oool00:P0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`800000F@3oool00?l0oooo3@3oool00?l0oooo3@3oool00;L0oooo0P00001C0?ooo`00]03o
ool3000005D0oooo002b0?ooo`<00000E`3oool00;00oooo0P0000030?ooo`030000003oool0oooo
05@0oooo002]0?ooo`<00000G03oool00:/0oooo0P00001O0?ooo`00Q@3oool00`000000oooo0?oo
o`020?ooo`8000007@3oool200000080oooo00<000000?ooo`3oool0G03oool008D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo0`00000<0?ooo`800000E@3o
ool008H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`800000303oool3
000000030?ooo`000000oooo05@0oooo00260?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04P3oool3000000030?ooo`000000oooo00T0oooo0P0000040?ooo`800000E03oool008L0
oooo00<000000?ooo`0000000P00000C0?ooo`8000003@3oool2000000H0oooo00<000000?ooo`00
0000D`3oool008@0oooo00H000000?ooo`3oool000000?ooo`00000C0?ooo`800000303oool30000
00P0oooo00<000000?ooo`000000D`3oool008@0oooo100000000`3oool0000000000002000000d0
oooo0`0000000`3oool000000?ooo`090?ooo`8000002`3oool010000000oooo0?ooo`00001B0?oo
o`00V03oool2000000d0oooo0P00000=0?ooo`040000003oool0oooo00000580oooo002F0?ooo`80
0000303oool3000000l0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`00T`3oool4000000/0
oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool00940oooo
0P00000<0?ooo`<00000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo
002>0?ooo`<00000303oool2000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1=0?ooo`00S03oool3000000`0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0C03oool008X0oooo0P0000030?ooo`030000003oool0oooo00H0oooo0`00000L0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool008L0oooo0`00000<0?ooo`80
00007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo001Q0?ooo`800000
0`3oool2000001d0oooo0P0000000`3oool000000?ooo`090?ooo`<000008@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04/0oooo001P0?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo0?ooo`0H0?ooo`800000303oool2000002@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1:0?ooo`00H`3oool00`000000oooo000000020?ooo`030000
003oool0oooo01D0oooo0`00000<0?ooo`8000009P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04T0oooo001S0?ooo`030000003oool000000080oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000oooo00T0oooo0`00000X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0B@3oool00600oooo0`0000020?ooo`040000003oool0oooo00000180oooo0`00
000<0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04P0oooo001P
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000403oool2000000d0oooo0P00
000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A`3oool00600oooo10000002
0?ooo`8000003`3oool2000000030?ooo`000000oooo00T0oooo0`00000_0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0A`3oool007@0oooo0`00000<0?ooo`800000<P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo001b0?ooo`800000303oool3000003@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`00K`3oool3000000030?oo
o`000000oooo00T0oooo0P00000g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
A@3oool006d0oooo0P00000=0?ooo`800000>@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04@0oooo001[0?ooo`800000303oool3000003/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`140?ooo`00J03oool4000000/0oooo0P00000n0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0@`3oool006H0oooo0P0000040?ooo`030000003oool0oooo00H0
oooo0P0000100?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@`3oool006@0oooo
0P00000<0?ooo`<00000@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo
000n0?ooo`@000000P3oool2000001/0oooo0`0000000`3oool000000?ooo`090?ooo`800000A@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo000n0?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`0F0?ooo`800000303oool3000004L0oooo
00<000000?ooo`3oool01@3oool00`09jPX00000000000060?ooo`030000003oool0oooo0440oooo
000o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool3000000`0oooo0P00
001;0?ooo`040000003oool0oooo0?ooo`<02NX:00<0oooo0000000000001`3oool00`000000oooo
0?ooo`100?ooo`00@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo0P00
00020?ooo`030000003oool0oooo00P0oooo0P00001=0?ooo`040000003oool02NX:00WZ2Ph0oooo
00<000000?ooo`3oool0?`3oool00440oooo00<000000?ooo`0000000P00000B0?ooo`800000303o
ool3000004h0oooo00<02NX:00000009jPX0403oool00`000000oooo0?ooo`0o0?ooo`00?P3oool0
1P000000oooo0?ooo`000000oooo00000140oooo0`00000<0?ooo`800000CP3oool300WZ2P030?oo
o`000000oooo0140oooo00<000000?ooo`3oool0?P3oool003l0oooo0P0000020?ooo`@00000303o
ool200000080oooo00<000000?ooo`3oool0203oool2000004h0oooo0P09jPX40?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0?P3oool00540oooo0P00000<0?ooo`<00000C@3oool3
00WZ2PH0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0m0?ooo`00CP3oool40000
00/0oooo0P00001>0?ooo`802NX:2@3oool00`000000oooo0?ooo`060?ooo`0300WZ2P0000000000
00T0oooo00<000000?ooo`3oool0?03oool004`0oooo0P00000<0?ooo`<00000C@3oool300WZ2P/0
oooo00<000000?ooo`3oool00`3oool300WZ2P030?ooo`000000000000T0oooo00<000000?ooo`3o
ool0?03oool004T0oooo0`00000<0?ooo`800000CP3oool200WZ2Ph0oooo00@000000?ooo`3oool0
oooo0P09jPX@0?ooo`030000003oool0oooo03/0oooo00170?ooo`80000000<0oooo0000003oool0
2P3oool2000004d0oooo0`09jPX@0?ooo`0400000009jPX02NX:00WZ2PH0oooo0P00000;0?ooo`03
0000003oool0oooo03X0oooo00150?ooo`800000103oool00`000000oooo0?ooo`050?ooo`<00000
C@3oool200WZ2Q40oooo0P09jPX00`000000oooo0?ooo`040?ooo`802NX:0`00000;0?ooo`030000
003oool0oooo03X0oooo000S0?ooo`8000007@3oool3000000`0oooo0P00001=0?ooo`<02NX:4@3o
ool200WZ2P80oooo00<000000?ooo`3oool00P3oool400WZ2P8000003@3oool00`000000oooo0?oo
o`0i0?ooo`008P3oool010000000oooo0?ooo`00000J0?ooo`8000000P3oool00`000000oooo0?oo
o`070?ooo`<00000C03oool300WZ2Q40oooo0`09jPX40?ooo`030000003oool02NX:00D02NX:403o
ool00`000000oooo0?ooo`0i0?ooo`008P3oool010000000oooo0?ooo`00000H0?ooo`800000303o
ool2000004d0oooo0P09jPXB0?ooo`802NX:1P3oool00`09jPX0000000WZ2P0300WZ2Q@0oooo00<0
00000?ooo`3oool0>03oool00280oooo00@000000?ooo`3oool000005@3oool3000000`0oooo0P00
001<0?ooo`<02NX:4@3oool300WZ2PH0oooo0`09jPX00`0000002NX:0?ooo`0G0?ooo`030000003o
ool0oooo03L0oooo000R0?ooo`040000003oool0oooo000001<0oooo0P0000020?ooo`030000003o
ool0oooo00L0oooo0`00001<0?ooo`802NX:4P3oool200WZ2PH0oooo1P09jPX00`000000oooo0?oo
o`0=0?ooo`800000203oool00`000000oooo0?ooo`0g0?ooo`008P3oool010000000oooo0?ooo`00
000@0?ooo`<00000303oool2000004`0oooo0`09jPXA0?ooo`<02NX:1P3oool500WZ2P<0oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo00<02NX:0000000000002@3oool00`000000oooo0?oo
o`0f0?ooo`008`3oool2000000l0oooo0P0000000`3oool000000?ooo`0:0?ooo`800000C03oool2
00WZ2Q40oooo0`09jPX60?ooo`D02NX:1P3oool00`000000oooo0?ooo`060?ooo`@000000P09jPX=
0?ooo`030000003oool0oooo03D0oooo000b0?ooo`800000303oool3000004/0oooo0`09jPXA0?oo
o`802NX:1P3oool600WZ2PP0oooo00<000000?ooo`3oool00`3oool500WZ2P@000003@3oool00`00
0000oooo0?ooo`0e0?ooo`00;`3oool3000000`0oooo0P00001<0?ooo`802NX:4@3oool300WZ2PH0
oooo1@09jPX<0?ooo`030000003oool02NX:00802NX:00<0oooo00WZ2P09jPX00`09jPX3000000D0
oooo00<02NX:0000000000001P3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool200000080oooo
00<000000?ooo`3oool01`3oool3000004/0oooo0`09jPXA0?ooo`802NX:1P3oool600WZ2Ph0oooo
00<0000000WZ2P3oool02009jPX50?ooo`<02NX:00<0oooo0000000000001P3oool00`000000oooo
0?ooo`0d0?ooo`00:`3oool2000000`0oooo0P00001;0?ooo`<02NX:4@3oool300WZ2PH0oooo1@09
jPX>0?ooo`<02NX:00<0000000WZ2P09jPX01@09jPX50?ooo`<02NX:0P3oool00`09jPX000000000
00080?ooo`030000003oool0oooo03<0oooo000X0?ooo`<00000303oool2000004/0oooo0P09jPXB
0?ooo`802NX:1P3oool500WZ2Ph0oooo0`09jPX0103oool02NX:00WZ2P00000400WZ2PH0oooo0P09
jPX00`3oool000000000000200WZ2P030?ooo`000000000000T0oooo00<000000?ooo`3oool0<P3o
ool002L0oooo00D000000?ooo`3oool0oooo000000080?ooo`<00000BP3oool300WZ2Q40oooo0`09
jPX50?ooo`H02NX:3P3oool200WZ2P030?ooo`09jPX02NX:00<02NX:00<0000000WZ2P09jPX01@3o
ool300WZ2P030?ooo`09jPX02NX:00L000002@3oool00`000000oooo0?ooo`0b0?ooo`009`3oool0
0`000000oooo0?ooo`080?ooo`800000B`3oool200WZ2Q40oooo0`09jPX60?ooo`D02NX:3P3oool;
00WZ2P030000003oool0oooo0080oooo0`09jPX00`3oool000000000000500WZ2PL00000203oool0
0`000000oooo0?ooo`0a0?ooo`009`3oool2000000L0oooo0P00001:0?ooo`<02NX:4@3oool200WZ
2PH0oooo1@09jPX>0?ooo`/02NX:0`3oool00`000000oooo00WZ2P0200WZ2P80oooo0P09jPX20000
00P02NX:0P3oool2000000T0oooo00<000000?ooo`3oool0<03oool002H0oooo0P0000050?ooo`<0
0000BP3oool200WZ2Q40oooo0`09jPX60?ooo`D02NX:3P3oool200WZ2P030?ooo`09jPX02NX:00D0
2NX:1P3oool0100000002NX:0?ooo`3oool500WZ2P030?ooo`09jPX02NX:00@02NX:0P00000200WZ
2P<000002@3oool00`000000oooo0?ooo`0`0?ooo`006P3oool2000000<0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool300WZ2Q40oooo0P09jPX60?ooo`D0
2NX:3P3oool;00WZ2PD0oooo0`09jPX00`000000oooo00WZ2P0=00WZ2P<0000000@02NX:00000000
000000002P3oool00`000000oooo0?ooo`0_0?ooo`006@3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04H0oooo0P09jPXA0?ooo`<02NX:1@3oool500WZ2Ph0oooo2`09jPX50?ooo`<02NX:0P3oool0
0`09jPX0000000WZ2P0800WZ2P8000001@09jPX2000000802NX:303oool00`000000oooo0?ooo`0_
0?ooo`005P3oool3000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000140?ooo`<02NX:4@3oool200WZ2PH0oooo1@09jPX>0?oo
o`802NX:00<0oooo00WZ2P09jPX01@09jPX60?ooo`802NX:0P3oool400WZ2P030000003oool02NX:
00H02NX:00<0oooo0000000000000`09jPX20000000300WZ2P3oool0oooo0080oooo0P00000:0?oo
o`030000003oool0oooo02h0oooo000L0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000400oooo0`09jPXA0?ooo`<0
2NX:1@3oool500WZ2Ph0oooo2`09jPX50?ooo`<02NX:0P3oool400WZ2P030?ooo`09jPX0000000D0
2NX:00<0oooo00WZ2P09jPX00P00000400WZ2P8000000`3oool4000000/0oooo00<000000?ooo`3o
ool0;@3oool001T0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`000000?@3oool200WZ2Q40oooo0`09jPX60?ooo`@02NX:3P3oool;00WZ
2PD0oooo0`09jPX20?ooo`T02NX:00<0000000WZ2P09jPX01P09jPX3000000H0oooo0P09jPX30000
00`0oooo00<000000?ooo`3oool0;@3oool001T0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0g0?ooo`<02NX:4@3oool200WZ2PH0oooo1@09jPX=0?ooo`<02NX:00<0oooo00WZ
2P09jPX01@09jPX60?ooo`802NX:0P3oool<00WZ2P0300000009jPX02NX:00H02NX:0`0000030?oo
o`H02NX:0P00000=0?ooo`030000003oool0oooo02`0oooo000I0?ooo`@000000P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0
oooo0P09jPXA0?ooo`<02NX:1@3oool500WZ2Ph0oooo0P09jPX00`3oool02NX:00WZ2P0600WZ2PD0
oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00L02NX:00<0000000WZ2P09
jPX01009jPX50?ooo`T02NX:1`3oool00`09jPX00000000000060?ooo`030000003oool0oooo02/0
oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0`0?ooo`<02NX:4@3oool200WZ2PH0oooo1@09jPX=0?ooo`/02NX:1@3oool300WZ2P80oooo
4@09jPX0100000002NX:00WZ2P09jPX60?ooo`P02NX:0`3oool200000080oooo0P09jPX4000000H0
oooo00<000000?ooo`3oool0:`3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02d0oooo0P09jPXA0?ooo`<02NX:1@3oool500WZ2Pd0oooo
0`09jPX00`3oool02NX:00WZ2P0500WZ2PD0oooo0`09jPX20?oooa@02NX:00<000000?ooo`3oool0
103oool700WZ2P8000001@3oool2000000802NX:00@0oooo00WZ2P00000000002@3oool00`000000
oooo0?ooo`0Z0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:@3oool300WZ2Q00oooo0`09jPX60?ooo`@02NX:3P3oool200WZ2P030?oo
o`09jPX02NX:00H02NX:1@3oool200WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0>00WZ2P030?oo
o`000000oooo0080oooo2009jPX0103oool02NX:0000000000020?ooo`@02NX:00@0oooo00WZ2P09
jPX02NX:303oool00`000000oooo0?ooo`0Z0?ooo`009@3oool2000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0V0?ooo`802NX:4@3oool200WZ2PH0oooo1@09jPX=0?ooo`/0
2NX:1@3oool300WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX03P09jPX40?ooo`03
00000009jPX02NX:00H02NX:00@0oooo00WZ2P09jPX02NX:0P3oool4000000040?ooo`09jPX02NX:
00WZ2PP0oooo0P0000060?ooo`030000003oool0oooo02T0oooo000U0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`<02NX:403oool300WZ
2PH0oooo1009jPX=0?ooo`<02NX:00<0oooo00WZ2P09jPX01@09jPX50?ooo`<02NX:0P3ooolE00WZ
2PD0oooo0P09jPX00`0000002NX:00WZ2P0700WZ2P80oooo0`09jPX40000000300WZ2P3oool0oooo
00@0oooo00<02NX:0000000000000P09jPX2000000L0oooo00<000000?ooo`3oool0:03oool002D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0
oooo0`09jPXA0?ooo`802NX:1P3oool400WZ2Ph0oooo0P09jPX00`3oool02NX:00WZ2P0500WZ2PH0
oooo0P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX03P09jPX50?ooo`D02NX:00<0000000WZ2P09
jPX00`09jPX20?ooo`P02NX:0`0000030?ooo`@02NX:0`0000020?ooo`8000001P3oool00`000000
oooo0?ooo`0X0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool06`3oool200WZ2Q40oooo0`09jPX50?ooo`D02NX:3@3oool;00WZ2PD0oooo
0`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00h02NX:1@3oool800WZ2P030000
0009jPX02NX:0080oooo2009jPX30?ooo`<000000P09jPX2000000802NX:00@0oooo000000000000
00000P09jPX2000000L0oooo00<000000?ooo`3oool09`3oool002@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo0`09jPXA0?ooo`802NX:
1P3oool400WZ2Pd0oooo2`09jPX50?ooo`<02NX:0P3ooolE00WZ2PD0oooo2009jPX01@3oool02NX:
00WZ2P000000oooo00H02NX:0P0000000`09jPX0oooo0?ooo`0800WZ2P8000001@09jPX40?ooo`80
00001`3oool00`000000oooo0?ooo`0V0?ooo`00903oool2000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0D0?ooo`802NX:4@3oool300WZ2PD0oooo1009jPX>0?ooo`802NX:
00<0oooo00WZ2P09jPX01@09jPX60?ooo`802NX:0P3oool500WZ2P030?ooo`09jPX02NX:00d02NX:
1@3oool800WZ2P040?ooo`09jPX02NX:00WZ2P80oooo00<0000000WZ2P09jPX01@09jPX2000000P0
2NX:0P00000500WZ2P040?ooo`09jPX00000000000<02NX:0P0000070?ooo`030000003oool0oooo
02H0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`<02NX:403oool300WZ2PH0oooo1009jPX=0?ooo`/02NX:1@3oool300WZ2P03
0?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX03P09jPX50?ooo`/02NX:0P3oool300WZ2P03
00000009jPX02NX:00D02NX:0P000000103oool02NX:00WZ2P09jPX2000000802NX:0P00000200WZ
2P040?ooo`09jPX02NX:00WZ2P<000000`3oool2000000P0oooo00<000000?ooo`3oool09@3oool0
02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00d0oooo0P09jPXA0?ooo`802NX:1P3oool400WZ2Pd0oooo2`09jPX50?ooo`<02NX:00<0oooo00WZ
2P09jPX05009jPX50?ooo`/02NX:0P3oool600WZ2P0300000009jPX02NX:00@02NX:00<0oooo0000
000000001009jPX2000000802NX:0P00000600WZ2P80000000@0oooo00WZ2P09jPX02NX:0P000000
0`3oool00000000000050?ooo`030000003oool0oooo02D0oooo000T0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`<02NX:403oool300WZ
2PD0oooo1@09jPX=0?ooo`802NX:00<0oooo00WZ2P09jPX01@09jPX50?ooo`<02NX:0P3oool500WZ
2P030?ooo`09jPX02NX:00d02NX:1@3oool;00WZ2P80oooo2@09jPX01@0000002NX:00WZ2P09jPX0
oooo00/02NX:0P00000500WZ2P<0oooo0`09jPX50?ooo`0300WZ2P000000000000H0oooo00<00000
0?ooo`3oool0903oool002<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00H0oooo0P09jPXA0?ooo`802NX:1P3oool400WZ2Pd0oooo2`09jPX50?oo
o`802NX:0P3oool500WZ2P030?ooo`09jPX02NX:00h02NX:103oool800WZ2P030?ooo`09jPX02NX:
00<0oooo2`09jPX00`000000oooo00WZ2P0=00WZ2P8000000P09jPX30?ooo`0300WZ2P0000000000
00D0oooo00<02NX:0000000000000P0000080?ooo`030000003oool0oooo02<0oooo000S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`<0
2NX:403oool300WZ2PD0oooo1009jPX=0?ooo`/02NX:1@3oool300WZ2P030?ooo`09jPX02NX:00<0
2NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0400WZ2P@0oooo2009jPX0103oool0
2NX:00WZ2P09jPX20?ooo`h02NX:00<0000000WZ2P09jPX03009jPX20000000300WZ2P3oool0oooo
00@02NX:0P0000000`09jPX000000000000300WZ2P@00000203oool00`000000oooo0?ooo`0S0?oo
o`008`3oool2000000@0oooo00<000000?ooo`3oool0503oool0100000002NX:00WZ2P09jPXA0?oo
o`802NX:1P3oool400WZ2Pd0oooo0P09jPX00`3oool02NX:00WZ2P0500WZ2PD0oooo0`09jPX00`3o
ool02NX:00WZ2P0D00WZ2PD0oooo2`09jPX20?oooa402NX:00<0000000WZ2P09jPX00P09jPX00`3o
ool02NX:00WZ2P0700WZ2P8000001009jPX20?ooo`@02NX:0P00000300WZ2Pd0oooo00<000000?oo
o`3oool08P3oool002<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`80
2NX:00<000000?ooo`3oool03P3oool300WZ2PD0oooo1009jPX=0?ooo`/02NX:1@3oool200WZ2P80
oooo1@09jPX00`3oool02NX:00WZ2P0=00WZ2PD0oooo2`09jPX20?oooa@02NX:00<0000000WZ2P09
jPX02@09jPX20?ooo`@02NX:00<0oooo0000000000001009jPX20000000300WZ2P000000000000@0
oooo0P0000090?ooo`030000003oool0oooo0280oooo000S0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool300WZ2P<0oooo00<000000?ooo`3oool02P3oool300WZ2PD0oooo
1009jPX=0?ooo`/02NX:1@3oool300WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0
3P09jPX40?ooo`/02NX:0P3oool=00WZ2P030?ooo`09jPX02NX:00L02NX:00<0000000WZ2P09jPX0
1P09jPX20?ooo`D02NX:0P0000000`09jPX000000000000400WZ2P80000000<0oooo000000000000
0P00000200WZ2P8000002P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo0P09jPX70?ooo`030000003oool0oooo00L0oooo0P09
jPX60?ooo`@02NX:3@3oool200WZ2P030?ooo`09jPX02NX:00D02NX:1@3oool300WZ2P030?ooo`09
jPX02NX:00d02NX:00<0oooo00WZ2P09jPX01009jPX40?ooo`P02NX:00<0oooo00WZ2P09jPX00`3o
ool<00WZ2P030?ooo`09jPX02NX:00X02NX:00<0000000WZ2P09jPX01009jPX20?ooo`D02NX:1000
000500WZ2P8000000P3oool00`09jPX0000000000002000000l0oooo00<000000?ooo`3oool0803o
ool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`<02NX:2P3oool0
0`000000oooo0?ooo`030?ooo`<02NX:1@3oool400WZ2Pd0oooo2P09jPX60?ooo`802NX:0P3oool5
00WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX01009jPX50?ooo`L02NX:00@0oooo
00WZ2P09jPX02NX:0P3ooolL00WZ2P0400000009jPX02NX:00WZ2P80oooo2009jPX2000000@02NX:
0P0000000`3oool000000000000300WZ2P8000001`3oool00`09jPX00000000000070?ooo`030000
003oool0oooo0200oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`09jPX0oooo0?ooo`0<0?ooo`030000003oool0oooo00802NX:1P3oool300WZ2Pd0oooo2`09
jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0>00WZ2P@0oooo2`09
jPX20?oooaH02NX:00<0oooo00WZ2P09jPX01P09jPX00`000000oooo0?ooo`0800WZ2PD000001009
jPX2000000<02NX:0P3oool2000000D0oooo0`09jPX0103oool000000000000000070?ooo`030000
003oool0oooo01l0oooo000R0?ooo`<000000`3oool00`000000oooo0?ooo`0J0?ooo`<02NX:1@3o
ool400WZ2Pd0oooo0P09jPX00`3oool02NX:00WZ2P0500WZ2PD0oooo0`09jPX00`3oool02NX:00WZ
2P0300WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01009jPX40?ooo`/02NX:0P3o
oolF00WZ2P030?ooo`09jPX02NX:00L02NX:0P3oool00`0000002NX:00WZ2P0800WZ2PD000001P09
jPX20?ooo`<02NX:0P0000000`3oool000000000000200WZ2P040?ooo`09jPX02NX:00WZ2P<00000
203oool00`000000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01P0oooo0P09jPX20?ooo`030000003oool0oooo00@02NX:3@3oool:00WZ2PD0oooo0`09
jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX01009
jPX40?ooo`/02NX:0P3ooolF00WZ2P030?ooo`09jPX02NX:00L02NX:0P3oool300WZ2P0300000009
jPX02NX:00X02NX:0P00000400WZ2P80oooo0`09jPX40?ooo`802NX:0P0000001009jPX000000000
003oool4000000T0oooo00<000000?ooo`3oool07P3oool001@0oooo100000020?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo0`09jPX50?ooo`<02NX:3@3o
ool;00WZ2PD0oooo0P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ
2P0500WZ2P<0oooo2009jPX00`3oool02NX:00WZ2P030?ooo``02NX:00<0oooo00WZ2P09jPX01P09
jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:00@02NX:00<0000000WZ2P09jPX02P09
jPX20000000300WZ2P3oool0oooo00<02NX:0P0000020?ooo`0300WZ2P000000000000@02NX:00@0
oooo0000000000002NX:0P00000<0?ooo`030000003oool0oooo01d0oooo000D0?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04`3oool300WZ2PD0oooo1009jPX00`000000oooo0?ooo`090?ooo`<0
2NX:00<0oooo00WZ2P09jPX01@09jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool0
2NX:00WZ2P0>00WZ2P@0oooo1`09jPX0103oool02NX:00WZ2P09jPX20?ooo``02NX:00<0oooo00WZ
2P09jPX04@09jPX00`3oool02NX:00WZ2P0700WZ2P0300000009jPX02NX:00L02NX:0P0000000`09
jPX0oooo0?ooo`0600WZ2P8000000`09jPX20000000300WZ2P3oool02NX:00@000000P3oool40000
00T0oooo00<000000?ooo`3oool07@3oool00140oooo0`0000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`80
2NX:1P3oool300WZ2P@0oooo00<000000?ooo`3oool01P3oool200WZ2P030?ooo`09jPX02NX:00D0
2NX:1@3oool300WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool0
2NX:00WZ2P0400WZ2P@0oooo2`09jPX20?oooaT02NX:00<0oooo00WZ2P09jPX01009jPX20?ooo`/0
2NX:00<0000000WZ2P09jPX01`09jPX2000000H02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool0
2NX:00WZ2P0200WZ2P8000000`3oool7000000P0oooo00<000000?ooo`3oool0703oool001H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool300WZ2PD0oooo1009jPX70?ooo`030000003oool0oooo0080oooo
2`09jPX50?ooo`802NX:0P3oool500WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX0
1@09jPX30?ooo`/02NX:0P3ooolP00WZ2P80oooo3`09jPX00`0000002NX:00WZ2P0:00WZ2P800000
1P09jPX2000000802NX:0`0000040?ooo`<02NX:2@0000070?ooo`030000003oool0oooo01/0oooo
000G0?ooo`030000003oool00000008000001@3oool2000000@0oooo00<000000?ooo`3oool03@3o
ool00`09jPX0oooo0?ooo`030?ooo`@02NX:2`3oool00`0000002NX:00WZ2P0900WZ2PD0oooo0`09
jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX01@09
jPX30?ooo`/02NX:0`3ooolE00WZ2P030?ooo`09jPX02NX:00L02NX:0P3ooolB00WZ2P0300000009
jPX02NX:00X02NX:0P0000001009jPX0000000000000000200WZ2P8000000P09jPX3000000030?oo
o`09jPX0000000d000001`3oool00`000000oooo0?ooo`0K0?ooo`00503oool01P000000oooo0?oo
o`000000oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`<0
2NX:3@3oool200WZ2P0300000009jPX02NX:00D02NX:1@3oool300WZ2P030?ooo`09jPX02NX:00@0
2NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0500WZ2P@0oooo2P09jPX30?ooo``0
2NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0800WZ2P050?ooo`09jPX02NX:00WZ
2P3oool04@09jPX00`0000002NX:00WZ2P0=00WZ2P<0000000<02NX:0000000000002009jPX:0000
00<0oooo0P0000070?ooo`030000003oool0oooo01X0oooo000E0?ooo`8000000P3oool4000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`@02NX:303oool;00WZ2PD0
oooo0P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00d02NX:103oool:00WZ2P<0
oooo3009jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00P02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0D00WZ2P0300000009jPX02NX:00T02NX:0`00000500WZ2P80000000<02NX:0000
000000001009jPX20000000300WZ2P000000000000<02NX:0P0000030?ooo`0300WZ2P0000000000
00P0oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`<02NX:303oool;00WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P03
0?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX01@09jPX30?ooo`/02NX:0P3ooolE00WZ2P05
0?ooo`09jPX02NX:00WZ2P3oool01P09jPX00`3oool02NX:00WZ2P0I00WZ2P0300000009jPX02NX:
00T02NX:100000000`09jPX000000000000400WZ2P8000001009jPX2000000D02NX:0`3oool300WZ
2P80oooo0P0000070?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0;0?ooo`802NX:00<0oooo00WZ2P09
jPX01@09jPX30?ooo`030000003oool02NX:00802NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`L0
2NX:00<0oooo00WZ2P09jPX01@09jPX30?ooo`/02NX:0P3ooolE00WZ2P030?ooo`09jPX02NX:00P0
2NX:00<0oooo00WZ2P09jPX07009jPX00`0000002NX:00WZ2P0;00WZ2P80000000@02NX:00000000
00002NX:0P00000500WZ2P80000000@02NX:0000000000002NX:0`3oool300WZ2P<0oooo10000008
0?ooo`030000003oool0oooo01P0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05`3oool:00WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:
00D02NX:00<0oooo00WZ2P09jPX01@09jPX30?ooo`/02NX:0`3ooolO00WZ2P030?ooo`09jPX02NX:
01l02NX:00<0000000WZ2P09jPX01`09jPX4000000H02NX:0P00000500WZ2P80000000@02NX:0000
00000000oooo0`09jPX2000000040?ooo`09jPX02NX:00WZ2P80000000@02NX:0000000000000000
1P3oool00`000000oooo0?ooo`0H0?ooo`00803oool2000000@0oooo00<000000?ooo`3oool0503o
ool;00WZ2PD0oooo0P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00h02NX:0`3o
ool300WZ2P030?ooo`09jPX02NX:00@02NX:0`3ooolP00WZ2P030?ooo`09jPX02NX:01/02NX:00<0
oooo00WZ2P09jPX00`09jPX00`0000002NX:00WZ2P0700WZ2P@000002`09jPX2000000<0oooo00@0
2NX:0000000000002NX:1@00000600WZ2P<000001`3oool00`000000oooo0?ooo`0G0?ooo`00803o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo0P09jPX20?ooo`H02NX:1@3o
ool300WZ2P030?ooo`09jPX02NX:00`02NX:00<0oooo00WZ2P09jPX01@09jPX30?ooo`X02NX:0`3o
ool<00WZ2P030?ooo`09jPX02NX:01402NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0I00WZ2P030?oo
o`09jPX02NX:00H02NX:00<0000000WZ2P09jPX02`09jPX2000000T02NX:0P00000400WZ2P800000
00@02NX:0000000000002NX:0P00000300WZ2P80oooo0P09jPX2000000H0oooo0`00000H0?ooo`00
803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo0`09jPX00`3oool02NX:
00WZ2P0400WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00D02NX:
00<0oooo00WZ2P09jPX01@09jPX30?ooo`/02NX:0P3oool<00WZ2P030?ooo`09jPX02NX:01402NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0I00WZ2P030?ooo`09jPX02NX:00T02NX:00<0000000WZ2P09
jPX02`09jPX2000000@02NX:0P00000200WZ2P8000001@09jPX2000000802NX:100000020?ooo`<0
2NX:1@0000020?ooo`<000000P3oool00`000000oooo0?ooo`0F0?ooo`00803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00`0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2PH0oooo
00<02NX:0?ooo`09jPX01@09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00H02NX:
0P3oool400WZ2P030?ooo`09jPX02NX:00@02NX:0`3ooolD00WZ2P030?ooo`09jPX02NX:00P02NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0C00WZ2P030?ooo`09jPX02NX:01802NX:00<0000000WZ2P09
jPX03`09jPX4000000802NX:0P00000200WZ2PD000000P09jPX20000000300WZ2P000000000000<0
2NX:00<0oooo0000000000001@0000050?ooo`030000003oool0oooo01H0oooo000P0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool01P09jPX0oooo0?ooo`3oool02NX:0?oo
o`<02NX:2@3oool=00WZ2P030?ooo`09jPX02NX:00H02NX:0`3oool300WZ2P030?ooo`09jPX02NX:
00@02NX:0`3ooolD00WZ2P030?ooo`09jPX02NX:00`02NX:00<0oooo00WZ2P09jPX04@09jPX00`3o
ool02NX:00WZ2P0E00WZ2P0300000009jPX02NX:00l02NX:0P00000800WZ2P@000001P09jPX20000
0080oooo1009jPX2000000P0oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`0300WZ2P3oool0oooo00L0oooo1P09jPX00`3oool0
2NX:00WZ2P0=00WZ2P<0oooo2P09jPX30?oooa@02NX:00<0oooo00WZ2P09jPX08009jPX00`3oool0
2NX:00WZ2P0H00WZ2P0300000009jPX02NX:01402NX:100000000`09jPX000000000000:00WZ2P80
00001@09jPX2000000030?ooo`000000000000L0oooo00<000000?ooo`3oool05P3oool001l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`H02NX:00<0oooo00WZ2P09jPX0
1@09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`0000002NX:00T02NX:0`3ooolg00WZ2P030?oo
o`09jPX02NX:01/02NX:00<0000000WZ2P09jPX04@09jPX40000000300WZ2P000000000000L02NX:
0P3oool00`09jPX000000000000300WZ2PL0000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`0E0?ooo`007`3oool2000000@0oooo00<000000?ooo`3oool05@3oool600WZ2P030?ooo`09
jPX02NX:00D02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX01009
jPX20?ooo``02NX:00<0oooo00WZ2P09jPX05@09jPX00`3oool02NX:00WZ2P0@00WZ2P030?ooo`09
jPX02NX:01h02NX:00<0000000WZ2P09jPX05009jPX2000000H02NX:0P3oool900WZ2PH000000P09
jPX2000000D0oooo00<000000?ooo`3oool05@3oool001l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0D0?ooo`@02NX:0`3oool500WZ2P030?ooo`09jPX02NX:00H02NX:0P3oool4
00WZ2P030?ooo`09jPX02NX:00@02NX:0`3ooolO00WZ2P050?ooo`09jPX02NX:00WZ2P3oool04P09
jPX00`3oool02NX:00WZ2P0Q00WZ2P0300000009jPX02NX:01<02NX:1000000200WZ2P80oooo1`09
jPX2000000<02NX:0P0000000`3oool02NX:00WZ2P0200WZ2P030?ooo`000000000000D0oooo00<0
00000?ooo`3oool05@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B
0?ooo`802NX:1P3oool<00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P030000003oool0
oooo02<02NX:00<0oooo00WZ2P09jPX04009jPX00`3oool02NX:00WZ2P0T00WZ2P0300000009jPX0
2NX:01<02NX:100000000`3oool02NX:00WZ2P0800WZ2P8000000P09jPX00`3oool02NX:00WZ2P02
000000/0oooo00<000000?ooo`3oool05@3oool001l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`<02NX:1@3oool400WZ2P80oooo1`09jPX20?ooo`X02NX:0`3ooolS00WZ
2P030?ooo`09jPX02NX:03X02NX:00<0000000WZ2P09jPX01`09jPX2000000H02NX:0P00000300WZ
2P8000001009jPX2000000L02NX:00<0oooo00WZ2P09jPX00`09jPX3000000X0oooo00<000000?oo
o`3oool05@3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`<0
2NX:1P3oool300WZ2P80oooo1`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00`09jPX30?oooa@0
2NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0A00WZ2P030?ooo`09jPX02NX:02T0
2NX:00<0000000WZ2P09jPX01`09jPX2000000802NX:0P00000200WZ2P8000002@09jPX200000005
00WZ2P000000000000WZ2P3oool01`09jPX4000000X0oooo00<000000?ooo`3oool05@3oool001h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo00D0
oooo0P09jPX40?ooo`D02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00@02NX:0P3ooolD00WZ2P03
0?ooo`09jPX02NX:00`02NX:0P3ooolB00WZ2P030?ooo`09jPX02NX:02d02NX:00<0000000WZ2P09
jPX01`09jPX20000000300WZ2P000000000000D02NX:0P00000900WZ2P8000000P09jPX200000080
2NX:0P3oool00`09jPX000000000000<0?ooo`030000003oool0oooo01D0oooo000N0?ooo`800000
103oool00`000000oooo0?ooo`0A0?ooo`<02NX:0`3oool600WZ2P030?ooo`09jPX02NX:00802NX:
00<0oooo00WZ2P09jPX01009jPX30?ooo`/02NX:00<0oooo00WZ2P09jPX05@09jPX00`3oool02NX:
00WZ2P0@00WZ2P030?ooo`09jPX02NX:03002NX:00<0000000WZ2P09jPX01`09jPX2000000P02NX:
0P00000600WZ2P030?ooo`09jPX02NX:00@02NX:1P0000060?ooo`802NX:0P0000050?ooo`030000
003oool0oooo01D0oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool300WZ2P@0oooo1@09jPX30?ooo`0300WZ2P3oool0oooo00H02NX:0`3ooolS00WZ2P030?ooo`09
jPX02NX:01002NX:00<0oooo00WZ2P09jPX0<`09jPX00`0000002NX:00WZ2P0G00WZ2P<000000`09
jPX2000000030?ooo`09jPX02NX:00@0000000D0oooo00WZ2P000000000000WZ2P06000000D0oooo
00<000000?ooo`3oool0503oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`0300WZ2P3oool0oooo0080oooo1@09jPX80?ooo`@02NX:0`3ooolS00WZ2P030?ooo`09
jPX02NX:01002NX:00<0oooo00WZ2P09jPX0=P09jPX00`0000002NX:00WZ2P0D00WZ2P80000000L0
2NX:000000000000000000WZ2P3oool02NX:00<000001009jPX2000000802NX:0P0000000`09jPX0
000000000004000000D0oooo00<000000?ooo`3oool0503oool001h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`D02NX:2P3oool200WZ2P<0oooo8`09jPX00`3oool02NX:
00WZ2P0@00WZ2P030?ooo`09jPX02NX:03T02NX:00<0000000WZ2P09jPX05009jPX2000000802NX:
0P00000400WZ2P8000001009jPX2000000030?ooo`09jPX02NX:00@02NX:100000050?ooo`030000
003oool0oooo01@0oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303o
ool500WZ2PX0oooo0`09jPX20?ooo`H02NX:00<0oooo00WZ2P09jPX06P09jPX00`3oool02NX:00WZ
2P0@00WZ2P030?ooo`09jPX02NX:03`02NX:00<0000000WZ2P09jPX02`09jPX2000000@02NX:1000
000300WZ2P80000000<02NX:0000000000001P09jPX00`3oool02NX:00WZ2P0200WZ2P8000000`09
jPX2000000L0oooo00<000000?ooo`3oool0503oool001d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`<02NX:2P3oool300WZ2P<0oooo1@09jPX00`3oool02NX:00WZ2P03
00WZ2P030?ooo`09jPX02NX:01@02NX:0P3ooolA00WZ2P030?ooo`09jPX02NX:03l02NX:00<00000
00WZ2P09jPX02`09jPX2000000@02NX:1000000400WZ2P@000000`09jPX00`3oool02NX:00WZ2P04
00WZ2P<0000000<02NX:0?ooo`3oool00P0000070?ooo`030000003oool0oooo01@0oooo000M0?oo
o`<000000`3oool00`000000oooo0?ooo`0F0?ooo`<02NX:0`3oool500WZ2P030?ooo`09jPX02NX:
01X02NX:00<0oooo00000009jPX04009jPX20?oood<02NX:00<0000000WZ2P09jPX02`09jPX40000
00P02NX:1000000200WZ2P030?ooo`09jPX02NX:00L02NX:1000000;0?ooo`030000003oool0oooo
01@0oooo000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool300WZ2P<0
oooo1@09jPX00`3oool02NX:00WZ2P0?00WZ2P030?ooo`09jPX02NX:00P02NX:0P3ooolA00WZ2P80
ooooAP09jPX00`0000002NX:00WZ2P0;00WZ2P@000002009jPX3000000030?ooo`00000000000080
00000P09jPX3000000@02NX:1@0000090?ooo`030000003oool0oooo01@0oooo000E0?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@02NX:0?ooo`3oool0
oooo1@09jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09
jPX02@09jPX00`3oool02NX:00WZ2P0?00WZ2P80ooooB@09jPX00`0000002NX:00WZ2P0900WZ2P80
00003009jPX0103oool02NX:00WZ2P09jPX4000000802NX:0`00000300WZ2P<0oooo00<02NX:0000
000000002@3oool00`000000oooo0?ooo`0D0?ooo`00503oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`09jPX0oooo00WZ2P020?oo
o`P02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX04009jPX00`3oool02NX:00WZ2P1:00WZ2P0300000009jPX02NX:
00T02NX:0P00000F00WZ2P80000000@02NX:0?ooo`3oool0oooo1009jPX2000000030?ooo`000000
0000008000001@3oool00`000000oooo0?ooo`0C0?ooo`00503oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool800WZ2P030?ooo`09jPX0
2NX:00D02NX:0P3oool600WZ2P050?ooo`09jPX02NX:00WZ2P3oool04P09jPX00`3oool02NX:00WZ
2P1=00WZ2P0300000009jPX02NX:00`02NX:0P00000400WZ2P8000000`09jPX2000000D02NX:0P00
00001009jPX000000000003oool500WZ2P050?ooo`09jPX0000000000009jPX0100000050?ooo`03
0000003oool0oooo01<0oooo000D0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0E0?ooo`D02NX:00@0oooo00WZ2P09jPX0oooo1`09jPX20?oo
o`H02NX:00@0oooo00WZ2P09jPX02NX:0P3ooolA00WZ2P030?ooo`09jPX02NX:05002NX:00<00000
00WZ2P09jPX03009jPX2000000@02NX:0P0000000`09jPX0000000000003000000@02NX:0P000000
0`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00802NX:0P00000200WZ2PP0oooo00<00000
0?ooo`3oool04`3oool001@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo0`09jPX30?ooo`X02NX:0P3oool600WZ2P040?ooo`09jPX0
2NX:00WZ2P80oooo4@09jPX00`3oool02NX:00WZ2P1C00WZ2P0300000009jPX02NX:00X02NX:0P00
000700WZ2P@0000000<02NX:0000000000001009jPX2000000D02NX:0P00000500WZ2P80oooo0`00
00060?ooo`030000003oool0oooo01<0oooo000D0?ooo`040000003oool0oooo000000@0oooo0P00
00040?ooo`030000003oool0oooo00l0oooo0`09jPX30?ooo`<02NX:0P3oool500WZ2P80oooo1P09
jPX0103oool02NX:00WZ2P09jPX20?oooa402NX:00<0oooo00WZ2P09jPX0EP09jPX00`0000002NX:
00WZ2P0700WZ2P030?ooo`09jPX02NX:0080000000<02NX:0000000000001009jPX4000000L02NX:
0P00000400WZ2P<000000P09jPX30?ooo`0300WZ2P000000000000<000001@3oool00`000000oooo
0?ooo`0C0?ooo`005@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0<0?ooo`<02NX:0`3oool300WZ2P80oooo0`09jPX0103oool02NX:0?ooo`3oool300WZ2P040?oo
o`09jPX02NX:0?ooo`<02NX:0P3ooolA00WZ2P80ooooFP09jPX00`0000002NX:00WZ2P0400WZ2P03
0?ooo`09jPX02NX:00H02NX:0P00000700WZ2P8000002@09jPX20000000500WZ2P00000000000000
003oool00P09jPX20000000400WZ2P00000000000?ooo`8000001@3oool00`000000oooo0?ooo`0C
0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00@02NX:0?oo
o`3oool0oooo0`09jPX20?ooo`<02NX:103oool300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo00<0
2NX:0?ooo`3oool04@09jPX20?oooed02NX:00D0000000WZ2P09jPX02NX:0?ooo`0D00WZ2P800000
2@09jPX20000000400WZ2P3oool00000000000<02NX:0P00000;0?ooo`030000003oool0oooo01<0
oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool300WZ2P@0oooo
00<02NX:0?ooo`3oool00P3oool300WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo4@09jPX20?ooof00
2NX:00<000000?ooo`09jPX05@09jPX2000000<02NX:0P0000000`09jPX000000000000200WZ2P80
00000`09jPX2000000<0oooo00@02NX:0000000000000000203oool00`000000oooo0?ooo`0C0?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<02NX:0?ooo`3o
ool02@3oool00`09jPX0oooo00WZ2P0200WZ2PH0oooo4009jPX20?ooof<02NX:00<0000000WZ2P09
jPX04P09jPX70000000400WZ2P000000000000WZ2P80000000@02NX:00000000000000000P09jPX0
0`3oool000000000000400WZ2P<000002@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo0`09jPX60?oooa002NX:0P3ooomV00WZ
2P0300000009jPX02NX:01002NX:2@00000700WZ2P8000000`3oool600WZ2P040?ooo`0000000000
000000T0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0F0?ooo`0300WZ2P3oool0oooo00@0oooo3009jPX0103oool02NX:00WZ2P09jPX2
0?ooofX02NX:00<0000000WZ2P09jPX03`09jPX2000000d02NX:0`3oool600WZ2P030?ooo`09jPX0
2NX:00@000000P09jPX2000000D0oooo00<000000?ooo`3oool04P3oool001/0oooo0P0000040?oo
o`030000003oool0oooo01X0oooo3009jPX0103oool02NX:00WZ2P09jPX20?ooofd02NX:00<00000
00WZ2P09jPX06`09jPX30?ooo`@02NX:1000000400WZ2P<0000000<02NX:0?ooo`3oool00P000005
0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05`3oool<00WZ2P040?ooo`09jPX02NX:00WZ2P80ooooL009jPX00`0000002NX:00WZ2P0:
00WZ2P80000000<02NX:0000000000002009jPX2000000030?ooo`09jPX02NX:00802NX:0P000000
0`09jPX0000000000003000000802NX:100000020?ooo`802NX:0`0000040?ooo`030000003oool0
oooo0180oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool800WZ
2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX40?ooog402NX:00<0000000WZ2P09jPX02P09jPX2
0000000300WZ2P000000000000L02NX:00<0oooo0000000000000P09jPX20000000400WZ2P000000
000000WZ2P8000001@09jPX4000000802NX:0P3oool3000000@0oooo00<000000?ooo`3oool04P3o
ool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`H02NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0300WZ2P@0ooooGP09jPX00`3oool02NX:00WZ2P0C00WZ2P0300000009
jPX02NX:01002NX:0P0000000`09jPX0oooo00WZ2P02000000@02NX:0P00000900WZ2P80oooo0P00
00000`09jPX0oooo0?ooo`0200WZ2P8000001P3oool00`000000oooo0?ooo`0B0?ooo`006P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo1P09jPX01@3oool02NX:00WZ2P09
jPX0oooo00<02NX:103ooomN00WZ2P030?ooo`09jPX02NX:01H02NX:00<0000000WZ2P09jPX04009
jPX2000000<02NX:0P00000300WZ2P8000000`09jPX400000080oooo1@00000300WZ2P80oooo0P00
00070?ooo`030000003oool0oooo0140oooo000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03`3oool300WZ2P030?ooo`09jPX0oooo00<02NX:00@0oooo00WZ2P09jPX02NX:103o
ool500WZ2P030?ooo`09jPX02NX:05H02NX:00<0oooo00WZ2P09jPX06@09jPX00`0000002NX:00WZ
2P0J00WZ2P8000000`09jPX4000000802NX:1P00000=0?ooo`030000003oool0oooo0140oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool01009jPX0oooo0?ooo`3o
ool300WZ2P040?ooo`09jPX02NX:00WZ2PH0oooo0`09jPX00`3oool02NX:00WZ2P0E00WZ2P030?oo
o`09jPX02NX:05d02NX:00<0000000WZ2P09jPX06`09jPX2000000L02NX:100000000`09jPX00000
000000020?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`006P3oool2000000@0oooo00<0
00000?ooo`3oool04@3oool00`09jPX0oooo00WZ2P0200WZ2PH0oooo0`09jPX00`3oool02NX:00WZ
2P0E00WZ2P030?ooo`09jPX02NX:06002NX:00<0000000WZ2P09jPX04P09jPX2000000L02NX:0`00
000500WZ2PD000000`3oool200WZ2P8000002@3oool00`000000oooo0?ooo`0A0?ooo`006P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo0`09jPX60?ooo`<02NX:0P3ooolF
00WZ2P030?ooo`09jPX02NX:06402NX:0`00000>00WZ2P8000001009jPX2000000P02NX:0P000005
00WZ2PH000000P09jPX=0?ooo`030000003oool0oooo0140oooo000J0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool300WZ2PH0oooo0`09jPX20?oooaH02NX:00<0oooo00WZ
2P09jPX0H@09jPX3000000802NX:00<0000000WZ2P09jPX03009jPX2000001@02NX:0`3oool200WZ
2P@000003@3oool00`000000oooo0?ooo`0A0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<02NX:0?ooo`3oool0103oool300WZ2P80oooo5P09jPX00`3oool0
2NX:00WZ2P1Q00WZ2P<000005P09jPX2000000d02NX:0P0000020?ooo`@02NX:0`3oool3000000d0
oooo00<000000?ooo`3oool04@3oool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0C0?ooo`0300WZ2P3oool0oooo0080oooo1009jPX00`3oool02NX:00WZ2P0400WZ2P030?oo
o`09jPX02NX:00@02NX:0`3ooomS00WZ2P<000002P09jPX00`0000002NX:00WZ2P0<00WZ2P800000
2`09jPX20?ooo`8000000`09jPX30?ooo`<02NX:200000080?ooo`030000003oool0oooo0140oooo
000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool400WZ2P030?ooo`09
jPX02NX:00@02NX:0`3oool400WZ2P<0ooooHP09jPX4000002H02NX:0`3oool400WZ2P80oooo0P09
jPX20000000300WZ2P3oool02NX:00802NX:1P0000000`09jPX00000000000060?ooo`030000003o
ool0oooo0100oooo000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool4
00WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool400WZ2PD0oooo7@09jPX00`3oool02NX:00WZ2P0M
00WZ2P030?ooo`09jPX02NX:02002NX:0`00000V00WZ2P80000000<02NX:0000000000000P09jPX3
0?ooo`D02NX:0P00000400WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool2000000H0oooo00<00000
0?ooo`3oool0403oool001T0oooo0P0000040?ooo`030000003oool0oooo0140oooo0P09jPX00`3o
ool02NX:00WZ2P0400WZ2P<0oooo1009jPX50?ooo`P02NX:00<0oooo00WZ2P09jPX04P09jPX20?oo
od402NX:0`00000F00WZ2P0300000009jPX02NX:00d02NX:00<0oooo00WZ2P09jPX00P0000000`09
jPX00000000000020?ooo`<02NX:0P00000700WZ2P8000000`09jPX=0?ooo`030000003oool0oooo
0100oooo000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool600WZ2P<0
oooo1009jPX50?ooo`P02NX:0P3ooolC00WZ2P80oooo@@09jPX3000001X02NX:00<0000000WZ2P09
jPX02@09jPX00`3oool02NX:00WZ2P0300WZ2P<0oooo1`09jPX4000000D02NX:0P00000@0?ooo`03
0000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool600WZ2P<0oooo0`09jPX60?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX20?oooa<02NX:
0P3ooom000WZ2P@000007P09jPX00`0000002NX:00WZ2P0;00WZ2P<0oooo00<02NX:000000000000
1`09jPX4000000D02NX:0P00000@0?ooo`030000003oool0oooo0100oooo000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool01009jPX0oooo0?ooo`09jPX30?ooo`<02NX:
1P3oool300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool@00WZ2P030?ooo`09jPX02NX:0080oooo
@009jPX3000002<02NX:00@0000000WZ2P09jPX0oooo1P09jPX30?ooo`802NX:1000000500WZ2P80
00001009jPX20000000300WZ2P3oool0oooo00@0oooo0P09jPX200000080oooo00<02NX:00000000
00001@3oool00`000000oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01@0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo00WZ2P0200WZ2P<0oooo
4009jPX50?ooo`@02NX:00<0oooo00WZ2P09jPX0>@09jPX3000002H02NX:00<0oooo00WZ2P09jPX0
0`09jPX30?ooo`H02NX:0P00000700WZ2P8000001009jPX3000000<0oooo0P09jPX2000000040?oo
o`000000000000WZ2P@000001@3oool00`000000oooo0?ooo`0@0?ooo`00603oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01`0oooo0`09jPX30?oooa002NX:1@3oool400WZ2P030?oo
o`09jPX02NX:03T02NX:0`00000[00WZ2P040000003oool0oooo0?ooo`/02NX:0P00000;00WZ2P03
0?ooo`000000000000<02NX:00@0oooo00000000000000001009jPX4000000D0oooo00<000000?oo
o`3oool0403oool001P0oooo0P0000040?ooo`030000003oool0oooo01X0oooo0P09jPX30?ooo`<0
2NX:00<0oooo00WZ2P09jPX02P09jPX50?ooo`@02NX:00<0oooo00WZ2P09jPX0>@09jPX3000002D0
2NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`0300000009jPX02NX:00`02NX:0P000000103oool0
2NX:00000000000400WZ2P8000001009jPX20?ooo`0400WZ2P0000000000000000<02NX:10000008
0?ooo`030000003oool0oooo00l0oooo000G0?ooo`8000001@3oool00`000000oooo0?ooo`0M0?oo
o`802NX:00<0oooo00WZ2P09jPX02P09jPX50?ooo`@02NX:00<0oooo00WZ2P09jPX0>009jPX40000
02D02NX:00<0oooo00WZ2P09jPX00`09jPX30?oooa<02NX:0P0000001P09jPX0000000000009jPX0
oooo00WZ2P<000000`3oool400WZ2P8000000`09jPX00`3oool000000000000:0?ooo`030000003o
ool0oooo00l0oooo000:0?ooo`@000000P3oool2000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0M0?ooo`<02NX:00<0oooo00WZ2P09jPX01P09jPX50?ooo`@02NX:00<0oooo
00WZ2P09jPX0>009jPX3000002`02NX:0`3oool800WZ2P0300000009jPX02NX:00/02NX:0P000002
0?ooo`@02NX:0P00000500WZ2P8000000`09jPX40?ooo`8000002P3oool00`000000oooo0?ooo`0?
0?ooo`002P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo0`09jPX30?ooo`H02NX:1@3o
oolo00WZ2P<00000:`09jPX40?ooo``02NX:00<0000000WZ2P09jPX02@09jPX00`3oool02NX:00WZ
2P0400WZ2P040?ooo`09jPX00000000000D02NX:0P0000050?ooo`0500WZ2P00000000000000003o
ool00P0000070?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo
0`09jPX30?ooo`H02NX:1@3ooolo00WZ2P<000009@09jPX00`3oool02NX:00WZ2P0300WZ2P<0oooo
2P09jPX00`3oool02NX:00WZ2P0400WZ2P0300000009jPX02NX:00D02NX:00<0oooo00WZ2P09jPX0
3`09jPX50?ooo`@02NX:0P000000103oool000000000000000070?ooo`030000003oool0oooo00l0
oooo000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01D0oooo0`09jPX30?ooo`H02NX:1@3oool300WZ2P030?oo
o`09jPX02NX:03P02NX:1000000Z00WZ2P@0oooo5009jPX0100000002NX:00WZ2P09jPX20?ooo`D0
2NX:00<0oooo00WZ2P09jPX00P09jPX2000000D02NX:103oool700WZ2P040?ooo`000000000000WZ
2P800000203oool00`000000oooo0?ooo`0?0?ooo`003@3oool00`000000oooo00000002000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`<02NX:0`3oool600WZ2PD0
oooo0`09jPX00`3oool02NX:00WZ2P0h00WZ2P<00000:`09jPX30?oooaT02NX:00<0000000WZ2P09
jPX03009jPX20000000300WZ2P3oool0oooo00<0oooo0`09jPX2000000@02NX:0P00000200WZ2P/0
oooo00<000000?ooo`3oool03`3oool000X0oooo00H000000?ooo`3oool000000?ooo`0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool300WZ2P<0oooo1P09jPX50?oo
o`<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0f00WZ2P<000009@09jPX00`3oool02NX:00WZ2P03
00WZ2P<0oooo2P09jPX00`3oool02NX:00WZ2P0<00WZ2P050?ooo`09jPX02NX:00WZ2P0000003@09
jPX20?ooo`8000001`09jPX2000000@02NX:0P0000050?ooo`0300WZ2P000000000000D0oooo00<0
00000?ooo`3oool03`3oool000/0oooo0P0000020?ooo`@000000`3oool2000000D0oooo00<00000
0?ooo`3oool03@3oool200WZ2P@0oooo0`09jPX80?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3o
ool:00WZ2P030?ooo`09jPX02NX:02P02NX:0`00000Z00WZ2P@0oooo6009jPX00`3oool02NX:00WZ
2P0600WZ2P0300000009jPX02NX:00H02NX:103oool200WZ2P8000001009jPX2000000D02NX:00@0
oooo00WZ2P00000000000P3oool300WZ2P030?ooo`000000000000H0oooo00<000000?ooo`3oool0
3P3oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`<02NX:2`3o
ool300WZ2P80oooo2P09jPX00`3oool02NX:00WZ2P0W00WZ2P@00000:P09jPX30?ooo`X02NX:00<0
oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0:00WZ2P0300000009jPX02NX:00802NX:103o
ool800WZ2P80000000<02NX:0000000000000P09jPX4000000030?ooo`000000000000802NX:303o
ool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo0P09jPX;0?ooo`<02NX:0P3oool:00WZ2P030?ooo`09jPX02NX:02L02NX:0`00000U
00WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool:00WZ2P030?ooo`09jPX02NX:00/02NX:0P3oool5
00WZ2P030?ooo`09jPX02NX:00P02NX:00@000000?ooo`3oool0oooo3009jPX30000000400WZ2P00
0000000000WZ2P@0000000<02NX:0?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool0
3P3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`<02NX:0P3o
ool800WZ2P@0oooo:009jPX3000002X02NX:103ooolH00WZ2P030?ooo`09jPX02NX:00l02NX:0`3o
ool00`0000002NX:00WZ2P0>00WZ2P80000000<02NX:0000000000000`09jPX;0?ooo`0300WZ2P00
0000000000D0oooo00<000000?ooo`3oool03P3oool001H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0F0?ooo`<02NX:0P3oool800WZ2PH0oooo9P09jPX3000002X02NX:0`3oool:
00WZ2P030?ooo`09jPX02NX:00`02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P08
00WZ2P@0oooo1009jPX00`0000002NX:00WZ2P0A00WZ2P/0oooo00@02NX:0000000000002NX:203o
ool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01@0oooo0P09jPX20?ooo`P02NX:1`3ooolT00WZ2P@000009009jPX00`3oool02NX:00WZ2P03
00WZ2P<0oooo6009jPX00`3oool02NX:00WZ2P0?00WZ2P@0oooo2009jPX00`0000002NX:00WZ2P0=
00WZ2P@0oooo0P09jPX2000000<0oooo0P09jPX4000000T0oooo00<000000?ooo`3oool03P3oool0
01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`P02NX:203ooolS00WZ
2P<00000:P09jPX40?oooaP02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0800WZ
2P@0oooo3@09jPX00`0000002NX:00WZ2P0800WZ2PD0oooo0`09jPX0103oool02NX:000000000003
00WZ2P80oooo0P00000;0?ooo`030000003oool0oooo00h0oooo000E0?ooo`8000001@3oool00`00
0000oooo0?ooo`0C0?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX80?ooob<02NX:0`00000Z00WZ
2P<0oooo2P09jPX00`3oool02NX:00WZ2P0M00WZ2P@0oooo4@09jPX00`0000002NX:00WZ2P0400WZ
2P@0oooo1009jPX00`3oool02NX:00WZ2P0400WZ2P@0oooo00<02NX:0000000000001@3oool20000
00@0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`<02NX:203oool@00WZ2P80oooo4@09jPX3000002@02NX:00<0oooo00WZ2P09
jPX00`09jPX30?oooaP02NX:00<0oooo00WZ2P09jPX03P09jPX40?oooaD02NX:00<0000000WZ2P09
jPX01@3oool300WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool2000000<02NX:00@0oooo00000000
0000oooo0P000000103oool02NX:0000000000050?ooo`030000003oool0oooo00d0oooo000E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool300WZ2PP0oooo4009jPX20?oo
oa402NX:0`00000600WZ2P030?ooo`09jPX02NX:02002NX:0`3oool:00WZ2P030?ooo`09jPX02NX:
00`02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0800WZ2P@0oooo6009jPX0103o
ool000000?ooo`3oool400WZ2P030?ooo`09jPX02NX:00@02NX:103oool00`09jPX0000000000002
000000030?ooo`00000000000080000000@02NX:0000000000002NX:0P3oool2000000@0oooo00<0
00000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`802NX:203oool@00WZ2P80oooo4009jPX4000000H02NX:00<0oooo00WZ2P09jPX08009jPX3
0?ooo`X02NX:00<0oooo00WZ2P09jPX07009jPX40?oooaP02NX:1@3oool01009jPX0000000WZ2P3o
ool600WZ2PD0oooo1009jPX40000000300WZ2P000000000000@0000000<0oooo00WZ2P0000000`00
00040?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05`3oool500WZ2P80oooo2009jPX30?oooa002NX:0`00000700WZ2P030?ooo`09jPX0
2NX:01X02NX:00<0oooo00WZ2P09jPX00P09jPX40?oooaP02NX:00<0oooo00WZ2P09jPX00`09jPX0
0`3oool02NX:00WZ2P0800WZ2P@0oooo6009jPX40?ooo`H02NX:00<0000000WZ2P09jPX00P09jPX4
0?ooo`d02NX:0P0000001@09jPX0oooo0000000000002NX:00<000001P3oool00`000000oooo0?oo
o`0=0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo1009jPX2
0?ooo`<02NX:00<0oooo00WZ2P09jPX01@3oool?00WZ2P040?ooo`0000000000000000H02NX:0P3o
oolQ00WZ2P<0oooo2P09jPX00`3oool02NX:00WZ2P0L00WZ2P@0oooo6009jPX40?ooo`@02NX:00<0
oooo00WZ2P09jPX01009jPX00`000000oooo0?ooo`020?oooaD02NX:00@0oooo00WZ2P0000000000
1`3oool00`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01<0oooo0`09jPX20?ooo`<02NX:2@3oool>00WZ2P040?ooo`0000000000000000H02NX:
0P3ooolQ00WZ2P<0oooo2P09jPX00`3oool02NX:00WZ2P0A00WZ2P030?ooo`09jPX02NX:00P02NX:
103ooolH00WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P<0oooo00<0000000WZ2P09jPX0
4@09jPX200000080oooo0`09jPX:0?ooo`030000003oool0oooo00d0oooo000D0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04@3oool200WZ2P<0oooo0P09jPX90?ooo`d02NX:00<0
oooo0000000000000P00000600WZ2P030?ooo`09jPX02NX:01X02NX:00<0oooo00WZ2P09jPX00P09
jPX010000000oooo0?ooo`3ooolX00WZ2P@0oooo6009jPX40?ooo`@02NX:00<0oooo00WZ2P09jPX0
1009jPX50?ooo`<02NX:00<0000000WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0300WZ2P040?oo
o`000000000000WZ2P80000000<02NX:0000000000002@3oool00`000000oooo0?ooo`0=0?ooo`00
503oool2000000D0oooo00<000000?ooo`3oool07P3oool=00WZ2P040?ooo`000000000000000080
oooo1@09jPX00`3oool02NX:00WZ2P0O00WZ2P<0oooo7P09jPX00`3oool02NX:00WZ2P0800WZ2P@0
oooo6009jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX01@09jPX40?ooo`P02NX:00<0000000WZ2P09
jPX04P09jPX2000000030?ooo`000000000000T0oooo00<000000?ooo`3oool03@3oool001@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo``02NX:00@0oooo000000000000
00000P3oool400WZ2P80oooo8@09jPX30?oooah02NX:00<0oooo00WZ2P09jPX02009jPX30?oooaP0
2NX:103oool400WZ2P030?ooo`09jPX02NX:00@02NX:1@3oool<00WZ2P0300000009jPX02NX:00H0
2NX:00<0oooo00WZ2P09jPX00`09jPX20000000300WZ2P000000000000l0oooo00<000000?ooo`3o
ool0303oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`T02NX:
0P3oool300000080oooo1009jPX20?ooob002NX:103ooolX00WZ2P@0oooo6009jPX40?ooo`<02NX:
00<0oooo00WZ2P09jPX01@09jPX40?ooo`l02NX:00<0oooo00WZ2P0000000`09jPX00`3oool02NX:
00WZ2P0700WZ2PD000003`3oool00`000000oooo0?ooo`0<0?ooo`00503oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01X0oooo2009jPX00`3oool000000000000200000080oooo1009
jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:01X02NX:0`3ooolN00WZ2P030?ooo`09
jPX02NX:00P02NX:0`3ooolH00WZ2P@0oooo2`09jPX40?oooaH02NX:00<0000000WZ2P09jPX02@09
jPX20?ooo`8000004@3oool00`000000oooo0?ooo`0<0?ooo`004`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01T0oooo1P09jPX0103oool000000000000000030?ooo`@02NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0J00WZ2P<0oooo:009jPX40?oooaP02NX:103o
ool300WZ2P030?ooo`09jPX02NX:00D02NX:103ooolE00WZ2P050?ooo`09jPX02NX:00WZ2P000000
2009jPX>0?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`004`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01H0oooo1P09jPX0103oool000000000000000030?ooo`<02NX:
0P3oool300WZ2P030?ooo`09jPX02NX:00@02NX:0P3oool600WZ2P<0oooo2`09jPX30?oooah02NX:
00<0oooo00WZ2P09jPX02009jPX30?oooaT02NX:0`3oool;00WZ2P@0oooo5@09jPX00`3oool02NX:
00WZ2P0600WZ2P0400000009jPX02NX:00WZ2Q00oooo0P09jPX20000000300WZ2P000000000000D0
oooo00<000000?ooo`3oool0303oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0C0?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo0`0000030?ooo`<02NX:0P3oool300WZ2P03
0?ooo`09jPX02NX:00@02NX:0P3oool500WZ2PD0oooo2P09jPX30?ooobP02NX:0`3ooolI00WZ2P@0
oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P@0oooo8@09jPX00`3oool000000?ooo`0=0?ooo`@0
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`02000000D0oooo00<000000?ooo`3oool0303oool001<0
oooo0P0000040?ooo`030000003oool0oooo0180oooo0P09jPX30?ooo`@000000`3oool300WZ2P<0
oooo0P09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo1@09jPX60?ooo`T02NX:0`3ooolM00WZ2P03
0?ooo`09jPX02NX:00P02NX:0`3ooolI00WZ2P<0oooo2`09jPX40?ooo`l02NX:00<0oooo00WZ2P09
jPX00`09jPX00`3oool02NX:00WZ2P0:00WZ2PD0oooo00<000000?ooo`3oool01`3oool400WZ2P03
0?ooo`09jPX02NX:00@02NX:0P0000070?ooo`030000003oool0oooo00`0oooo000C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool3000000D0oooo0P09jPX60?ooo`H02NX:
0P3oool500WZ2PH0oooo2009jPX50?ooobL02NX:0P3ooolI00WZ2P@0oooo0`09jPX00`3oool02NX:
00WZ2P0500WZ2P<0oooo8P09jPX:0?ooo`030000003oool0oooo00<0oooo0`09jPX00`3oool02NX:
00WZ2P0200WZ2P80000000@02NX:000000000000oooo0P0000000`09jPX00000000000040?ooo`03
0000003oool0oooo00`0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool3000000`0oooo1P09jPX30?ooo`<02NX:203oool800WZ2P@0oooo7009jPX00`3oool02NX:
00WZ2P0800WZ2P<0oooo6@09jPX30?ooo`/02NX:103ooolQ00WZ2Ph0oooo00<000000?ooo`09jPX0
0`09jPX00`3oool02NX:00WZ2P0500WZ2P80000000<0oooo0000000000000`09jPX3000000D0oooo
00<000000?ooo`3oool02`3oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`<00000303oool600WZ2P<0oooo0`09jPX80?ooo`P02NX:103ooolL00WZ2P030?ooo`09
jPX02NX:00P02NX:0P3ooolI00WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0500WZ2P<0oooo5@09
jPX00`3oool02NX:00WZ2P0:00WZ2Pl0oooo0`09jPX00`000000oooo00WZ2P0800WZ2P80oooo1009
jPX200000080oooo0P0000060?ooo`030000003oool0oooo00/0oooo000B0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool3000000`0oooo0`09jPX00`3oool02NX:00WZ2P03
0?ooo`<02NX:2@3oool600WZ2P@0oooo2@09jPX00`3oool02NX:00WZ2P0K00WZ2P<0oooo6@09jPX3
0?ooo`<02NX:00<0oooo00WZ2P09jPX01@09jPX40?ooob402NX:3`3oool400WZ2P050?ooo`09jPX0
2NX:00WZ2P0000001P09jPX00`3oool02NX:00WZ2P0600WZ2P8000002P3oool00`000000oooo0?oo
o`0;0?ooo`004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo1000000<
0?ooo`<02NX:1@3oool400WZ2PX0oooo1@09jPX40?oooa`02NX:00<0oooo00WZ2P09jPX02009jPX2
0?oooaT02NX:0`3oool<00WZ2P<0oooo8@09jPX?0?ooo`@02NX:0P3oool700WZ2P0300000009jPX0
oooo00/02NX:3@3oool00`000000oooo0?ooo`0;0?ooo`004P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo0`00000>0?ooo`802NX:1@3oool300WZ2P/0oooo1@09jPX40?oo
obH02NX:0`3ooolI00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P<0oooo5@09jPX00`3o
ool02NX:00WZ2P0:00WZ2Pl0oooo0`09jPX20?ooo`T02NX:00@0oooo00WZ2P09jPX000002009jPXA
0?ooo`030000003oool0oooo00/0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool3000001D0oooo0`09jPX;0?ooo`D02NX:103oool800WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool02NX:00WZ2P0800WZ2P80oooo6@09jPX30?oo
o``02NX:0`3ooolQ00WZ2Pl0oooo1009jPX00`3oool02NX:00WZ2P0700WZ2P80oooo1@09jPX00`00
00002NX:00WZ2P0300WZ2PP0oooo00<02NX:0000000000002@3oool00`000000oooo0?ooo`0;0?oo
o`004P3oool2000000@0oooo00<000000?ooo`0000000P00000F0?ooo`802NX:303oool300WZ2PD0
oooo3@09jPX00`3oool02NX:00WZ2P0;00WZ2P030?ooo`09jPX02NX:00P02NX:0P3ooolI00WZ2P<0
oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P<0oooo3`09jPX00`3oool02NX:00WZ2P0?00WZ2Pl0
oooo1009jPX20?ooo`T02NX:00<0oooo00WZ2P09jPX02009jPX00`000000oooo0?ooo`060?ooo`@0
2NX:00<0oooo0000000000002@3oool00`000000oooo0?ooo`0;0?ooo`001@3oool2000000<0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo0P00000T0?ooo`<02NX:103oool=00WZ2P80oooo
3009jPX00`3oool02NX:00WZ2P0800WZ2P80oooo6@09jPX30?ooo``02NX:0P3ooolR00WZ2Ph0oooo
1009jPX20?ooo`T02NX:00<0oooo00WZ2P09jPX02@09jPX40?ooo`030000003oool0oooo0080oooo
0`09jPX@0?ooo`030000003oool0oooo00/0oooo00040?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07`3oool200WZ2P@0oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`@02NX:0P3oool<00WZ
2P030?ooo`09jPX02NX:00P02NX:0P3ooolI00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ
2P<0oooo8@09jPX>0?ooo`@02NX:0P3oool900WZ2P030?ooo`09jPX02NX:00T02NX:2@3oool01000
00002NX:00WZ2P09jPXD0?ooo`030000003oool0oooo00X0oooo00070?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0240oooo1`09jPX20?ooo`<02NX:0`3oool400WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0800WZ
2P80oooo6@09jPX30?ooo``02NX:0P3ooolQ00WZ2Pl0oooo0`09jPX30?ooo`P02NX:0P3oool;00WZ
2PP0oooo1009jPX00`3oool000000?ooo`0E0?ooo`030000003oool0oooo00X0oooo00070?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P00000O0?ooo`D0
2NX:0`3oool300WZ2P80oooo1@09jPX20?ooo`D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ
2P<0oooo6@09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX01@09jPX30?ooob402NX:3P3oool400WZ
2P80oooo2009jPX20?ooo`/02NX:203oool400WZ2PH0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0:0?ooo`00103oool300000080oooo00@000000?ooo`3oool000001P3oool20000
00T0oooo00<000000?ooo`3oool06`3oool300WZ2P80oooo1009jPX20?ooo`D02NX:0P3oool500WZ
2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX20?oooaT02NX:00<000000?ooo`3oool03009jPX2
0?ooob402NX:3P3oool400WZ2P80oooo2@09jPX00`3oool02NX:00WZ2P0900WZ2PT0oooo0`09jPX:
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000070?ooo`8000002@3oool2000001T0oooo0P09jPX2
0?ooo`<02NX:0P3oool500WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX3
0?ooo`<02NX:0P3ooolD00WZ2P<0oooo2`09jPX20?ooob402NX:3P3oool400WZ2P<0oooo2009jPX0
0`3oool02NX:00WZ2P0900WZ2PT0oooo1009jPX>0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02P3oool000@0oooo100000020?ooo`8000002P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01P0oooo0P09jPX20?ooo`D02NX:1@3oool200WZ2P040?ooo`09jPX02NX:
00WZ2P<0oooo0`09jPX20?ooo`@02NX:0P3ooolC00WZ2P<0oooo3009jPX20?ooob402NX:3@3oool4
00WZ2P<0oooo2009jPX20?ooo`/02NX:203oool400WZ2Q<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0:0?ooo`005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01T0oooo0P09jPX;0?ooo`802NX:0P3oool400WZ2P80oooo0`09jPX20?oooa002NX:0P3oool200WZ
2P<0oooo2`09jPX20?ooob402NX:3@3oool400WZ2P<0oooo2009jPX20?ooo`/02NX:203oool400WZ
2QP0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`00603oool3000000P0
oooo0P00000W0?ooo`<02NX:0P3oool400WZ2P80oooo4009jPX60?ooo``02NX:00<0oooo00WZ2P09
jPX08009jPX=0?ooo`<02NX:103oool800WZ2P030?ooo`09jPX02NX:00T02NX:203oool400WZ2Qd0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`006P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0200oooo1009jPX20?ooo`<02NX:103oool>00WZ2PH0oooo
3009jPX20?ooob402NX:3@3oool400WZ2P<0oooo2009jPX00`3oool02NX:00WZ2P0:00WZ2PP0oooo
0`09jPXQ0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool001/0oooo0P00
00090?ooo`8000007@3oool300WZ2P80oooo1009jPX40?ooo`h02NX:1P3oool300WZ2P030?ooo`09
jPX02NX:00H02NX:00<0oooo00WZ2P09jPX07`09jPX=0?ooo`@02NX:0`3oool800WZ2P030?ooo`09
jPX02NX:00X02NX:203oool400WZ2RD0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`090?ooo`007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P09jPX2
0?ooo`<02NX:1P3oool<00WZ2PH0oooo3009jPX20?ooob402NX:303oool400WZ2P@0oooo1`09jPX2
0?ooo`/02NX:203oool400WZ2RX0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`09
0?ooo`00403oool2000000<0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`0I0?oo
o`802NX:203oool:00WZ2PH0oooo3009jPX00`3oool02NX:00WZ2P0O00WZ2P`0oooo1009jPX40?oo
o`P02NX:00<0oooo00WZ2P09jPX02@09jPX80?ooo`@02NX:;`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo000?0?ooo`060000003oool0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`050?ooo`8000002@3oool200000200oooo1@09jPX0103oool02NX:00WZ2P09
jPX60?ooo`L02NX:0P3oool300WZ2P030?ooo`09jPX02NX:01l02NX:3@3oool300WZ2P@0oooo2009
jPX00`3oool02NX:00WZ2P0:00WZ2PP0oooo0`09jPXd0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool000`0oooo0`0000030?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo1009jPX2
0?ooo`802NX:1P3oool700WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P0O00WZ2P`0oooo1009jPX4
0?ooo`L02NX:00<0oooo00WZ2P09jPX02P09jPX80?ooo`@02NX:>03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo000B0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0203oool2000000T0oooo00<000000?ooo`3oool09P3oool500WZ2PH0oooo8@09jPX<0?oo
o`@02NX:103oool700WZ2P80oooo2`09jPX80?ooo`@02NX:?03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo000?0?ooo`<000000P3oool010000000oooo0?ooo`00000<0?oo
o`800000203oool2000002H0oooo0P09jPX50?ooob402NX:303oool400WZ2P@0oooo2009jPX00`3o
ool02NX:00WZ2P0900WZ2PP0oooo1009jPY10?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool000l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000=0?oo
o`8000002@3oool00`000000oooo0?ooo`0W0?ooo`l02NX:0P3oool@00WZ2P/0oooo1009jPX50?oo
o`L02NX:00<0oooo00WZ2P09jPX02P09jPX80?ooo`<02NX:AP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo000?0?ooo`@000000P3oool200000100oooo00<000000?ooo`3o
ool01`3oool2000002@0oooo1P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:0080
oooo3`09jPX00`3oool000000?ooo`090?ooo`<02NX:1@3oool700WZ2P030?ooo`09jPX02NX:00X0
2NX:203oool400WZ2TX0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`00
:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo0P09jPX00`3oool02NX:
00WZ2P030?ooo`802NX:1@3oool400WZ2P030?ooo`09jPX02NX:00P02NX:1@3oool00`000000oooo
0?ooo`040?ooo`@02NX:103oool800WZ2P030?ooo`09jPX02NX:00T02NX:203oool400WZ2Tl0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`00:@3oool2000000T0oooo00<0
00000?ooo`3oool0:@3oool400WZ2P030?ooo`09jPX02NX:00T02NX:203oool00`000000oooo0?oo
o`0400WZ2PD0oooo1`09jPX00`3oool02NX:00WZ2P0900WZ2PP0oooo1009jPYC0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool002X0oooo0P0000090?ooo`8000009P3oool3
00WZ2P80oooo2P09jPX;0?ooo`@02NX:1@3oool700WZ2P030?ooo`09jPX02NX:00X02NX:203oool3
00WZ2UP0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`00;03oool20000
00T0oooo00<000000?ooo`3oool08@3oool200WZ2P<0oooo2009jPX;0?ooo`@02NX:00<0oooo0000
003oool00P3ooolD00WZ2PP0oooo1009jPYL0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool002h0oooo0P0000080?ooo`030000003oool0oooo0280oooo2009jPX;0?ooo`<0
2NX:1@3oool00`0000002NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00T02NX:203oool400WZ2V40
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`00;`3oool00`000000oooo
0?ooo`070?ooo`8000007`3oool700WZ2P/0oooo1009jPX50?ooo`L02NX:00<0oooo00WZ2P09jPX0
2@09jPX80?ooo`@02NX:IP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
000_0?ooo`<000002@3oool00`000000oooo0?ooo`0J0?ooo`D02NX:2`3oool400WZ2PD0oooo5009
jPX80?ooo`<02NX:JP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo000b
0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`802NX:303oool200WZ2PH0oooo4`09jPX8
0?ooo`@02NX:KP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo000c0?oo
o`<00000203oool00`000000oooo0?ooo`0Z0?ooo`H02NX:00<0oooo00WZ2P09jPX02@09jPX80?oo
o`@02NX:L`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000d0?ooo`80
00002@3oool00`000000oooo0?ooo`0U0?oooa<02NX:1`3oool400WZ2WP0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`00=P3oool00`000000oooo0?ooo`070?ooo`800000
8P3oool600WZ2P80oooo2P09jPX00`3oool000000?ooo`040?ooo`@02NX:O@3oool01@000000oooo
0?ooo`3oool0000000T0oooo000g0?ooo`8000002@3oool00`000000oooo0?ooo`0K0?ooo`D02NX:
1P3oool700WZ2PD0oooo00<000000?ooo`3oool00`09jPZ20?ooo`040000003oool0oooo000000T0
oooo000[0?ooo`@000000P3oool2000000H0oooo0P0000080?ooo`8000006@3oool200WZ2PL0oooo
1`09jPX80?ooo`@02NX:Q@3oool010000000oooo0?ooo`0000090?ooo`00:`3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool3000000T0oooo00<000000?oo
o`3oool07@3oool600WZ2PL0oooo1009jPX00`3oool000000?ooo`270?ooo`040000003oool0oooo
000000P0oooo000X0?ooo`<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool200WZ2PL0oooo1009jPX50?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`000000203oool002d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`800000203oool200000280oooo0`09jPX90?ooo`03
0000003oool0oooo08P0oooo0P0000080?ooo`00;P3oool00`000000oooo00000002000000/0oooo
0P0000090?ooo`030000003oool0oooo01/0oooo1009jPX<0?ooo`030000003oool0oooo08L0oooo
0`0000080?ooo`00:`3oool01P000000oooo0?ooo`000000oooo000000l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0H0?ooo`802NX:403oool00`000000oooo0?ooo`230?ooo`@0
00002`3oool002`0oooo0P0000020?ooo`@000003@3oool2000000P0oooo0P00000Z0?ooo`030000
003oool0oooo07h0oooo1@00000?0?ooo`00@`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0NP3oool4000001@0oooo00130?ooo`<00000203oool2
000002L0oooo00<000000?ooo`3oool0MP3oool4000001P0oooo00160?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1a0?ooo`D00000703oool004L0
oooo0P0000080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0K@3oool400000240
oooo00180?ooo`800000203oool2000002<0oooo00<000000?ooo`3oool0J@3oool4000002D0oooo
001:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1U0?ooo`@00000:@3oool004/0oooo0`0000070?ooo`800000803oool00`000000oooo0?ooo`1P
0?ooo`D00000;@3oool004d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo05`0oooo1000000b0?ooo`00CP3oool2000000P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1H0?ooo`@00000=P3oool00500oooo0P0000070?ooo`800000
703oool00`000000oooo0?ooo`1D0?ooo`@00000>P3oool00540oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04l0oooo1@00000n0?ooo`00AP3oool2
000000T0oooo0`0000080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B`3oool4
000004<0oooo00150?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool2
000001P0oooo00<000000?ooo`3oool0A`3oool4000004L0oooo00150?ooo`040000003oool0oooo
000000`0oooo0P0000080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@P3oool5
000004/0oooo00150?ooo`040000003oool0oooo000000d0oooo0P0000080?ooo`8000005@3oool0
0`000000oooo0?ooo`0n0?ooo`@00000D03oool004D0oooo00@000000?ooo`3oool000003`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool4
000005@0oooo00150?ooo`040000003oool0oooo00000100oooo0P0000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0=`3oool4000005P0oooo00160?ooo`8000004P3oool20000
00P0oooo0P00000@0?ooo`030000003oool0oooo0380oooo1@00001L0?ooo`00G03oool3000000L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`@00000H@3oool005h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo
1000001U0?ooo`00GP3oool2000000P0oooo0P00000<0?ooo`030000003oool0oooo02H0oooo1000
001Y0?ooo`00H03oool2000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q
0?ooo`D00000K@3oool00680oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?oo
o`3oool07@3oool400000780oooo001R0?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01T0oooo1000001f0?ooo`00I@3oool2000000L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0D0?ooo`D00000NP3oool006H0oooo0P0000070?ooo`8000001@3o
ool00`000000oooo0?ooo`0@0?ooo`@00000O`3oool005T0oooo100000020?ooo`8000001@3oool0
0`000000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool4
000008<0oooo001I0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool200000080oooo00<000000?ooo`3oool0203oool4000008L0oooo001J
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<00000
0?ooo`0000001@3oool5000008/0oooo001K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000000000000P00002@0?oo
o`00G03oool00`000000oooo00000002000000`0oooo0P0000070?ooo`800000U03oool005T0oooo
00H000000?ooo`3oool000000?ooo`00000?0?ooo`800000W03oool005X0oooo0P0000020?ooo`@0
00003P3oool00`000000oooo0000002I0?ooo`00L@3oool2000009T0oooo001b0?ooo`800000V03o
ool007@0oooo00<000000?ooo`3oool0U@3oool00?l0oooo3@3oool00?l0oooo3@3oool00?l0oooo
3@3oool00?l0oooo3@3oool006h0oooo0P0000030?ooo`800000U`3oool006d0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo09@0oooo001`0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0U03oool00700oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`2D0?ooo`00K@3oool300000080oooo00@000000?ooo`3oool00000UP3oool006d0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002F0?ooo`00K@3oool400000080
oooo0P00002G0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 267.938}, {290.875, 0}} -> {-0.0115372, -0.0361311, \
0.00345852, 0.00345852}},
  CellTags->"Light Sources"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[.09072 .22988 -5.91576 -9 ]
[.09072 .22988 .08424 0 ]
[.21906 .17566 -11.3073 -9 ]
[.21906 .17566 .69269 0 ]
[.3545 .11847 -10.7831 -9 ]
[.3545 .11847 1.21689 0 ]
[.49765 .05807 -10.2589 -9 ]
[.49765 .05807 1.7411 0 ]
[.64919 -0.00583 -14.602 -9 ]
[.64919 -0.00583 3.39797 0 ]
[.00955 .82643 -10.3909 0 ]
[.00955 .82643 7.60914 9 ]
[.12079 .90442 -10.0666 0 ]
[.12079 .90442 7.93341 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.31055 1.03745 -6.36418 0 ]
[.31055 1.03745 5.63582 9 ]
[.39213 1.09464 -6.2229 0 ]
[.39213 1.09464 5.7771 9 ]
[.07325 .26228 -18 -2.6177 ]
[.07325 .26228 0 6.3823 ]
[.05474 .37813 -18 -2.72059 ]
[.05474 .37813 0 6.27941 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[.01266 .64157 -12 -2.95759 ]
[.01266 .64157 0 6.04241 ]
[-0.01139 .79218 -12 -3.09501 ]
[-0.01139 .79218 0 5.90499 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.10087 .24033 m
.10595 .24556 L
s
[(0)] .09072 .22988 .97192 1 Mshowa
.22871 .18658 m
.23354 .19204 L
s
[(25)] .21906 .17566 .88455 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(50)] .3545 .11847 .79718 1 Mshowa
.50609 .06995 m
.51031 .07589 L
s
[(75)] .49765 .05807 .70982 1 Mshowa
.65689 .00654 m
.66074 .01273 L
s
[(100)] .64919 -0.00583 .62245 1 Mshowa
.125 Mabswid
.12591 .22981 m
.12892 .23297 L
s
.1512 .21917 m
.15419 .22236 L
s
.17676 .20842 m
.17972 .21164 L
s
.2026 .19756 m
.20553 .20081 L
s
.25511 .17548 m
.25797 .17879 L
s
.28179 .16426 m
.28462 .1676 L
s
.30875 .15292 m
.31155 .15628 L
s
.33602 .14146 m
.33878 .14485 L
s
.39145 .11815 m
.39414 .1216 L
s
.41963 .1063 m
.42229 .10978 L
s
.44813 .09432 m
.45074 .09783 L
s
.47695 .0822 m
.47952 .08574 L
s
.53556 .05756 m
.53805 .06115 L
s
.56537 .04502 m
.56782 .04865 L
s
.59553 .03235 m
.59793 .036 L
s
.62603 .01952 m
.62839 .0232 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.01178 .81203 m
.01289 .80482 L
s
[(-50)] .00955 .82643 .15454 -1 Mshowa
.1225 .88995 m
.12336 .88271 L
s
[(-25)] .12079 .90442 .11851 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.31143 1.0229 m
.31187 1.01563 L
s
[(25)] .31055 1.03745 .0607 -1 Mshowa
.39267 1.08007 m
.39294 1.07279 L
s
[(50)] .39213 1.09464 .03715 -1 Mshowa
.125 Mabswid
.03493 .82832 m
.03556 .82399 L
s
.05756 .84424 m
.05816 .83991 L
s
.07969 .85982 m
.08026 .85548 L
s
.10133 .87505 m
.10187 .87071 L
s
.14322 .90453 m
.14371 .90018 L
s
.1635 .9188 m
.16396 .91445 L
s
.18335 .93277 m
.18378 .92842 L
s
.20279 .94645 m
.2032 .9421 L
s
.24048 .97297 m
.24084 .96861 L
s
.25875 .98583 m
.25909 .98147 L
s
.27666 .99844 m
.27697 .99407 L
s
.29422 1.01079 m
.29451 1.00643 L
s
.32831 1.03478 m
.32855 1.03041 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.3611 1.05786 m
.3613 1.05349 L
s
.37703 1.06907 m
.37721 1.0647 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.0867 .25665 m
.09342 .25384 L
s
[(-50)] .07325 .26228 1 -0.41829 Mshowa
.0683 .37277 m
.07507 .37009 L
s
[(-25)] .05474 .37813 1 -0.39542 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.02645 .63684 m
.03334 .63448 L
s
[(25)] .01266 .64157 1 -0.34276 Mshowa
.00252 .78784 m
.00948 .78567 L
s
[(50)] -0.01139 .79218 1 -0.31222 Mshowa
.125 Mabswid
.08314 .27912 m
.08718 .27745 L
s
.07952 .30196 m
.08356 .30031 L
s
.07584 .32518 m
.07989 .32354 L
s
.0721 .34878 m
.07616 .34715 L
s
.06443 .39717 m
.0685 .39558 L
s
.0605 .42199 m
.06458 .42042 L
s
.0565 .44723 m
.06058 .44568 L
s
.05243 .47291 m
.05652 .47137 L
s
.04407 .52563 m
.04818 .52413 L
s
.03978 .55269 m
.0439 .55121 L
s
.03542 .58024 m
.03954 .57878 L
s
.03097 .60828 m
.0351 .60685 L
s
.02184 .66593 m
.02598 .66453 L
s
.01714 .69556 m
.0213 .69418 L
s
.01236 .72574 m
.01652 .72439 L
s
.00749 .7565 m
.01165 .75517 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.42216 .58164 m
.10855 .26104 L
s
.91022 .42206 m
.42216 .58164 L
s
.40598 1.06315 m
.42216 .58164 L
s
0 0 0 r
2 Mabswid
.74436 .48549 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.74436 .48549 L
s
0 0 0 r
2 Mabswid
.70116 .53701 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.70116 .53701 L
s
0 0 0 r
2 Mabswid
.80715 .45354 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.80715 .45354 L
s
0 0 0 r
2 Mabswid
.81089 .45843 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.81089 .45843 L
s
0 0 0 r
2 Mabswid
.68697 .5765 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.68697 .5765 L
s
0 0 0 r
2 Mabswid
.74371 .52697 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.74371 .52697 L
s
0 0 0 r
2 Mabswid
.73749 .44413 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.73749 .44413 L
s
0 0 0 r
2 Mabswid
.68851 .59021 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.68851 .59021 L
s
0 0 0 r
2 Mabswid
.77103 .52553 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.77103 .52553 L
s
0 0 0 r
2 Mabswid
.69877 .59972 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.69877 .59972 L
s
0 0 0 r
2 Mabswid
.73958 .43036 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.73958 .43036 L
s
0 0 0 r
2 Mabswid
.69465 .61559 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.69465 .61559 L
s
0 0 0 r
2 Mabswid
.77267 .54542 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.77267 .54542 L
s
0 g
.66497 .02988 m
.91022 .42206 L
s
.91022 .42206 m
.97657 .93008 L
s
0 0 0 r
2 Mabswid
.74855 .5729 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.74855 .5729 L
s
0 0 0 r
2 Mabswid
.79509 .53276 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.79509 .53276 L
s
0 0 0 r
2 Mabswid
.90809 .43481 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.90809 .43481 L
s
0 0 0 r
2 Mabswid
.71276 .63173 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.71276 .63173 L
s
0 0 0 r
2 Mabswid
.76666 .40608 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.76666 .40608 L
s
0 0 0 r
2 Mabswid
.91277 .44556 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.91277 .44556 L
s
0 0 0 r
2 Mabswid
.77232 .5842 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.77232 .5842 L
s
0 0 0 r
2 Mabswid
.89427 .39713 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.89427 .39713 L
s
0 0 0 r
2 Mabswid
.79292 .39575 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.79292 .39575 L
s
0 0 0 r
2 Mabswid
.73309 .63275 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.73309 .63275 L
s
0 0 0 r
2 Mabswid
.82834 .39503 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.82834 .39503 L
s
0 0 0 r
2 Mabswid
.71499 .3935 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.71499 .3935 L
s
0 0 0 r
2 Mabswid
.91545 .46586 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.91545 .46586 L
s
0 0 0 r
2 Mabswid
.68545 .39103 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.68545 .39103 L
s
0 0 0 r
2 Mabswid
.83301 .549 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.83301 .549 L
s
0 0 0 r
2 Mabswid
.72585 .65326 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.72585 .65326 L
s
0 0 0 r
2 Mabswid
.76979 .61698 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.76979 .61698 L
s
0 0 0 r
2 Mabswid
.76112 .62924 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.76112 .62924 L
s
0 0 0 r
2 Mabswid
.81882 .5837 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.81882 .5837 L
s
0 0 0 r
2 Mabswid
.89919 .43147 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.89919 .43147 L
s
0 0 0 r
2 Mabswid
.90395 .4483 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.90395 .4483 L
s
0 0 0 r
2 Mabswid
.74128 .67369 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.74128 .67369 L
s
0 0 0 r
2 Mabswid
.8531 .57482 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.8531 .57482 L
s
0 0 0 r
2 Mabswid
.87441 .36551 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.87441 .36551 L
s
0 0 0 r
2 Mabswid
.74446 .68425 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.74446 .68425 L
s
0 0 0 r
2 Mabswid
.9121 .48752 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.9121 .48752 L
s
0 0 0 r
2 Mabswid
.73664 .35794 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.73664 .35794 L
s
0 0 0 r
2 Mabswid
.73674 .70103 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.73674 .70103 L
s
0 0 0 r
2 Mabswid
.72414 .35425 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.72414 .35425 L
s
0 0 0 r
2 Mabswid
.82251 .62533 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.82251 .62533 L
s
0 0 0 r
2 Mabswid
.91657 .50762 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.91657 .50762 L
s
0 0 0 r
2 Mabswid
.65308 .35238 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.65308 .35238 L
s
0 0 0 r
2 Mabswid
.82465 .34676 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.82465 .34676 L
s
0 0 0 r
2 Mabswid
.88928 .42849 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.88928 .42849 L
s
0 0 0 r
2 Mabswid
.79671 .66379 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.79671 .66379 L
s
0 0 0 r
2 Mabswid
.86374 .35034 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.86374 .35034 L
s
0 0 0 r
2 Mabswid
.92588 .54827 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.92588 .54827 L
s
0 0 0 r
2 Mabswid
.76365 .70875 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.76365 .70875 L
s
0 0 0 r
2 Mabswid
.86345 .62314 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.86345 .62314 L
s
0 0 0 r
2 Mabswid
.83272 .33179 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.83272 .33179 L
s
0 0 0 r
2 Mabswid
.61016 .32986 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.61016 .32986 L
s
0 0 0 r
2 Mabswid
.86907 .62608 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.86907 .62608 L
s
0 0 0 r
2 Mabswid
.64858 .32808 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.64858 .32808 L
s
0 0 0 r
2 Mabswid
.75613 .7333 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.75613 .7333 L
s
0 0 0 r
2 Mabswid
.84491 .6597 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.84491 .6597 L
s
0 0 0 r
2 Mabswid
.73649 .75957 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.73649 .75957 L
s
0 g
.40598 1.06315 m
.97657 .93008 L
s
.02877 .79167 m
.40598 1.06315 L
s
0 0 0 r
2 Mabswid
.82836 .67624 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.82836 .67624 L
s
0 0 0 r
2 Mabswid
.86814 .3866 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.86814 .3866 L
s
0 0 0 r
2 Mabswid
.77389 .73366 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.77389 .73366 L
s
0 0 0 r
2 Mabswid
.81074 .70332 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.81074 .70332 L
s
0 0 0 r
2 Mabswid
.7605 .31501 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.7605 .31501 L
s
0 0 0 r
2 Mabswid
.90986 .52327 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.90986 .52327 L
s
0 0 0 r
2 Mabswid
.71356 .31448 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.71356 .31448 L
s
0 0 0 r
2 Mabswid
.92154 .56065 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.92154 .56065 L
s
0 0 0 r
2 Mabswid
.88716 .45459 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.88716 .45459 L
s
0 0 0 r
2 Mabswid
.7184 .79735 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.7184 .79735 L
s
0 0 0 r
2 Mabswid
.68476 .30806 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.68476 .30806 L
s
0 0 0 r
2 Mabswid
.74254 .78337 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.74254 .78337 L
s
0 0 0 r
2 Mabswid
.5753 .30545 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.5753 .30545 L
s
0 0 0 r
2 Mabswid
.84102 .7011 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.84102 .7011 L
s
0 0 0 r
2 Mabswid
.91815 .56103 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.91815 .56103 L
s
0 0 0 r
2 Mabswid
.84411 .33154 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.84411 .33154 L
s
0 0 0 r
2 Mabswid
.92935 .60216 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.92935 .60216 L
s
0 0 0 r
2 Mabswid
.7174 .82692 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.7174 .82692 L
s
.25961 .66843 m
.39406 .22147 L
s
.25961 .66843 m
.4724 .14806 L
s
.25961 .66843 m
.49266 .10764 L
s
.25961 .66843 m
.52758 .14474 L
s
.25961 .66843 m
.52714 .18363 L
s
.25961 .66843 m
.53466 .21973 L
s
.25961 .66843 m
.56094 .21703 L
s
.25961 .66843 m
.55734 .26824 L
s
.25961 .66843 m
.60025 .29016 L
s
.25961 .66843 m
.4189 .22247 L
s
.25961 .66843 m
.4868 .16184 L
s
.25961 .66843 m
.51369 .11983 L
s
.25961 .66843 m
.58738 .09883 L
s
.25961 .66843 m
.56929 .13084 L
s
.25961 .66843 m
.58033 .20067 L
s
.25961 .66843 m
.60108 .19702 L
s
.25961 .66843 m
.62184 .25059 L
s
.25961 .66843 m
.64897 .25435 L
s
.25961 .66843 m
.68478 .27956 L
s
.25961 .66843 m
.4028 .24446 L
s
.25961 .66843 m
.46675 .18503 L
s
.25961 .66843 m
.51374 .16869 L
s
.25961 .66843 m
.65331 .0427 L
s
.25961 .66843 m
.64173 .11504 L
s
.25961 .66843 m
.67552 .09042 L
s
.25961 .66843 m
.65636 .16263 L
s
.25961 .66843 m
.71284 .16533 L
s
.25961 .66843 m
.67835 .23563 L
s
.25961 .66843 m
.71164 .26813 L
s
.25961 .66843 m
.76597 .28775 L
s
.25961 .66843 m
.432 .25177 L
s
.25961 .66843 m
.45162 .22599 L
s
.25961 .66843 m
.58316 .1187 L
s
.25961 .66843 m
.64031 .07367 L
s
.25961 .66843 m
.67351 .06187 L
s
.25961 .66843 m
.71732 .11664 L
s
.25961 .66843 m
.72718 .15091 L
s
.25961 .66843 m
.75602 .17713 L
s
.25961 .66843 m
.78244 .23861 L
s
.25961 .66843 m
.79427 .23838 L
s
.25961 .66843 m
.80861 .27237 L
s
.25961 .66843 m
.82477 .29871 L
s
.25961 .66843 m
.43391 .27465 L
s
.25961 .66843 m
.49668 .2188 L
s
.25961 .66843 m
.59624 .13316 L
s
.25961 .66843 m
.62917 .12462 L
s
.25961 .66843 m
.69662 .12933 L
s
.25961 .66843 m
.72336 .17547 L
s
.25961 .66843 m
.72569 .1701 L
s
.25961 .66843 m
.75331 .20815 L
s
.25961 .66843 m
.77735 .25837 L
s
.25961 .66843 m
.79015 .28384 L
s
.25961 .66843 m
.81798 .31612 L
s
.25961 .66843 m
.83276 .33038 L
s
.25961 .66843 m
.84816 .35512 L
s
.25961 .66843 m
.4283 .29871 L
s
.25961 .66843 m
.49786 .24152 L
s
.25961 .66843 m
.59814 .18306 L
s
.25961 .66843 m
.62434 .17322 L
s
.25961 .66843 m
.68899 .14267 L
s
.25961 .66843 m
.73175 .22988 L
s
.25961 .66843 m
.74052 .23281 L
s
.25961 .66843 m
.76799 .2697 L
s
.25961 .66843 m
.77367 .27291 L
s
.25961 .66843 m
.7961 .3242 L
s
.25961 .66843 m
.82129 .347 L
s
.25961 .66843 m
.83857 .38146 L
s
.25961 .66843 m
.85293 .40863 L
s
.25961 .66843 m
.86968 .42873 L
s
.25961 .66843 m
.44806 .29002 L
s
.25961 .66843 m
.50362 .27026 L
s
.25961 .66843 m
.60342 .20163 L
s
.25961 .66843 m
.68431 .19244 L
s
.25961 .66843 m
.68878 .19047 L
s
.25961 .66843 m
.72221 .23361 L
s
.25961 .66843 m
.74565 .25467 L
s
.25961 .66843 m
.77217 .30622 L
s
.25961 .66843 m
.78358 .31221 L
s
.25961 .66843 m
.80425 .36198 L
s
.25961 .66843 m
.82596 .38008 L
s
.25961 .66843 m
.82873 .3845 L
s
.25961 .66843 m
.84818 .41586 L
s
.25961 .66843 m
.86861 .44391 L
s
.25961 .66843 m
.88478 .47211 L
s
.25961 .66843 m
.43738 .31676 L
s
.25961 .66843 m
.50937 .28526 L
s
.25961 .66843 m
.56735 .24146 L
s
.25961 .66843 m
.67498 .20948 L
s
.25961 .66843 m
.69607 .24021 L
s
.25961 .66843 m
.72183 .26242 L
s
.25961 .66843 m
.74357 .28727 L
s
.25961 .66843 m
.77336 .33506 L
s
.25961 .66843 m
.78443 .35638 L
s
.25961 .66843 m
.80044 .36956 L
s
.25961 .66843 m
.82026 .39353 L
s
.25961 .66843 m
.84519 .43717 L
s
.25961 .66843 m
.867 .49005 L
s
.25961 .66843 m
.88064 .49581 L
s
.25961 .66843 m
.89977 .53946 L
s
.25961 .66843 m
.42677 .34626 L
s
.25961 .66843 m
.51818 .31564 L
s
.25961 .66843 m
.59943 .27646 L
s
.25961 .66843 m
.64617 .23191 L
s
.25961 .66843 m
.71812 .304 L
s
.25961 .66843 m
.72031 .28438 L
s
.25961 .66843 m
.74787 .33167 L
s
.25961 .66843 m
.77214 .36336 L
s
.25961 .66843 m
.79865 .42014 L
s
.25961 .66843 m
.81939 .44695 L
s
.25961 .66843 m
.81827 .42341 L
s
.25961 .66843 m
.83563 .45 L
s
.25961 .66843 m
.86035 .49368 L
s
.25961 .66843 m
.87712 .51139 L
s
.25961 .66843 m
.89204 .53333 L
s
.25961 .66843 m
.90397 .55213 L
s
.25961 .66843 m
.43627 .35436 L
s
.25961 .66843 m
.48549 .33639 L
s
.25961 .66843 m
.58602 .29324 L
s
.25961 .66843 m
.68302 .28518 L
s
.25961 .66843 m
.72008 .32996 L
s
.25961 .66843 m
.73574 .36147 L
s
.25961 .66843 m
.74467 .35718 L
s
.25961 .66843 m
.7712 .38309 L
s
.25961 .66843 m
.78833 .43633 L
s
.25961 .66843 m
.80359 .4382 L
s
.25961 .66843 m
.83543 .49502 L
s
.25961 .66843 m
.85098 .52181 L
s
.25961 .66843 m
.85729 .50906 L
s
.25961 .66843 m
.88043 .55931 L
s
.25961 .66843 m
.89961 .5814 L
s
.25961 .66843 m
.90841 .58323 L
s
.25961 .66843 m
.92868 .63205 L
s
.25961 .66843 m
.45806 .37547 L
s
.25961 .66843 m
.52086 .35016 L
s
.25961 .66843 m
.58798 .32521 L
s
.25961 .66843 m
.69336 .3278 L
s
.25961 .66843 m
.70899 .33518 L
s
.25961 .66843 m
.74127 .38215 L
s
.25961 .66843 m
.75898 .4054 L
s
.25961 .66843 m
.78054 .42804 L
s
.25961 .66843 m
.80712 .48916 L
s
.25961 .66843 m
.82137 .49084 L
s
.25961 .66843 m
.8343 .50926 L
s
.25961 .66843 m
.85796 .54404 L
s
.25961 .66843 m
.87416 .58109 L
s
.25961 .66843 m
.88 .5786 L
s
.25961 .66843 m
.89672 .62008 L
s
.25961 .66843 m
.91232 .63018 L
s
.25961 .66843 m
.93513 .6728 L
s
.25961 .66843 m
.4554 .39037 L
s
.25961 .66843 m
.48524 .37383 L
s
.25961 .66843 m
.56787 .36246 L
s
.25961 .66843 m
.67775 .31936 L
s
.25961 .66843 m
.7069 .36134 L
s
.25961 .66843 m
.74466 .4144 L
s
.25961 .66843 m
.75232 .41843 L
s
.25961 .66843 m
.78852 .47442 L
s
.25961 .66843 m
.79464 .4958 L
s
.25961 .66843 m
.81469 .52237 L
s
.25961 .66843 m
.83535 .5675 L
s
.25961 .66843 m
.86493 .60597 L
s
.25961 .66843 m
.87262 .59093 L
s
.25961 .66843 m
.88313 .6051 L
s
.25961 .66843 m
.90148 .65047 L
s
.25961 .66843 m
.92462 .66262 L
s
.25961 .66843 m
.92348 .71527 L
s
.25961 .66843 m
.90874 .72284 L
s
.25961 .66843 m
.42212 .41803 L
s
.25961 .66843 m
.52469 .39774 L
s
.25961 .66843 m
.57748 .37838 L
s
.25961 .66843 m
.6748 .35867 L
s
.25961 .66843 m
.71515 .42123 L
s
.25961 .66843 m
.7362 .42965 L
s
.25961 .66843 m
.77214 .51533 L
s
.25961 .66843 m
.78569 .52819 L
s
.25961 .66843 m
.79589 .54081 L
s
.25961 .66843 m
.81768 .55882 L
s
.25961 .66843 m
.83642 .60257 L
s
.25961 .66843 m
.85634 .6012 L
s
.25961 .66843 m
.87413 .64453 L
s
.25961 .66843 m
.89772 .67673 L
s
.25961 .66843 m
.90738 .68224 L
s
.25961 .66843 m
.92571 .71515 L
s
.25961 .66843 m
.94532 .7241 L
s
.25961 .66843 m
.90271 .7503 L
s
.25961 .66843 m
.82357 .75605 L
s
.25961 .66843 m
.4182 .4324 L
s
.25961 .66843 m
.48144 .43618 L
s
.25961 .66843 m
.55307 .43108 L
s
.25961 .66843 m
.65688 .4162 L
s
.25961 .66843 m
.72777 .48254 L
s
.25961 .66843 m
.74227 .47631 L
s
.25961 .66843 m
.75861 .52562 L
s
.25961 .66843 m
.77766 .55855 L
s
.25961 .66843 m
.81296 .58935 L
s
.25961 .66843 m
.82895 .62463 L
s
.25961 .66843 m
.85325 .64148 L
s
.25961 .66843 m
.86292 .64349 L
s
.25961 .66843 m
.87587 .67797 L
s
.25961 .66843 m
.89435 .71356 L
s
.25961 .66843 m
.92127 .71683 L
s
.25961 .66843 m
.93379 .74426 L
s
.25961 .66843 m
.9527 .78198 L
s
.25961 .66843 m
.87233 .7835 L
s
.25961 .66843 m
.79435 .77877 L
s
.25961 .66843 m
.41187 .46857 L
s
.25961 .66843 m
.53624 .44803 L
s
.25961 .66843 m
.55358 .44468 L
s
.25961 .66843 m
.68366 .46438 L
s
.25961 .66843 m
.72229 .4993 L
s
.25961 .66843 m
.73949 .52585 L
s
.25961 .66843 m
.76655 .58005 L
s
.25961 .66843 m
.77996 .57897 L
s
.25961 .66843 m
.80765 .63061 L
s
.25961 .66843 m
.82004 .62103 L
s
.25961 .66843 m
.85084 .67146 L
s
.25961 .66843 m
.86928 .69951 L
s
.25961 .66843 m
.8791 .70617 L
s
.25961 .66843 m
.90735 .75188 L
s
.25961 .66843 m
.92368 .75974 L
s
.25961 .66843 m
.95042 .80265 L
s
.25961 .66843 m
.93579 .80365 L
s
.25961 .66843 m
.848 .81316 L
s
.25961 .66843 m
.77308 .80539 L
s
.25961 .66843 m
.41333 .48258 L
s
.25961 .66843 m
.48814 .48077 L
s
.25961 .66843 m
.56397 .50549 L
s
.25961 .66843 m
.62389 .47748 L
s
.25961 .66843 m
.71541 .51086 L
s
.25961 .66843 m
.73948 .5489 L
s
.25961 .66843 m
.76087 .58224 L
s
.25961 .66843 m
.79879 .6397 L
s
.25961 .66843 m
.80567 .65807 L
s
.25961 .66843 m
.83134 .70784 L
s
.25961 .66843 m
.85496 .73646 L
s
.25961 .66843 m
.8773 .76204 L
s
.25961 .66843 m
.8898 .7632 L
s
.25961 .66843 m
.91638 .80962 L
s
.25961 .66843 m
.9363 .80132 L
s
.25961 .66843 m
.94997 .84826 L
s
.25961 .66843 m
.93071 .82933 L
s
.25961 .66843 m
.86485 .82336 L
s
.25961 .66843 m
.76773 .81599 L
s
.25961 .66843 m
.73972 .81804 L
s
.25961 .66843 m
.4092 .49958 L
s
.25961 .66843 m
.45962 .52417 L
s
.25961 .66843 m
.58995 .53531 L
s
.25961 .66843 m
.61239 .5143 L
s
.25961 .66843 m
.71997 .59104 L
s
.25961 .66843 m
.75107 .61104 L
s
.25961 .66843 m
.77678 .64661 L
s
.25961 .66843 m
.78529 .66665 L
s
.25961 .66843 m
.80929 .69696 L
s
.25961 .66843 m
.84924 .75933 L
s
.25961 .66843 m
.85614 .74975 L
s
.25961 .66843 m
.88843 .80335 L
s
.25961 .66843 m
.90249 .81672 L
s
.25961 .66843 m
.92248 .83075 L
s
.25961 .66843 m
.94028 .84287 L
s
.25961 .66843 m
.95848 .86121 L
s
.25961 .66843 m
.96912 .88743 L
s
.25961 .66843 m
.86619 .85647 L
s
.25961 .66843 m
.79408 .84124 L
s
.25961 .66843 m
.3911 .5342 L
s
.25961 .66843 m
.4883 .5662 L
s
.25961 .66843 m
.52185 .54951 L
s
.25961 .66843 m
.64693 .61513 L
s
.25961 .66843 m
.65923 .62286 L
s
.25961 .66843 m
.65594 .66818 L
s
.25961 .66843 m
.7154 .69721 L
s
.25961 .66843 m
.76343 .72465 L
s
.25961 .66843 m
.71982 .76189 L
s
.25961 .66843 m
.80734 .77291 L
s
.25961 .66843 m
.76854 .82307 L
s
.25961 .66843 m
.76922 .83032 L
s
.25961 .66843 m
.82026 .84333 L
s
.25961 .66843 m
.83713 .88765 L
s
.25961 .66843 m
.91491 .90319 L
s
.25961 .66843 m
.95669 .90464 L
s
.25961 .66843 m
.93061 .93569 L
s
.25961 .66843 m
.83527 .88708 L
s
.25961 .66843 m
.75603 .86302 L
s
.25961 .66843 m
.70387 .86075 L
s
.25961 .66843 m
.40846 .54468 L
s
.25961 .66843 m
.4569 .58665 L
s
.25961 .66843 m
.49153 .60031 L
s
.25961 .66843 m
.62273 .627 L
s
.25961 .66843 m
.57621 .70559 L
s
.25961 .66843 m
.62892 .69231 L
s
.25961 .66843 m
.63818 .73082 L
s
.25961 .66843 m
.66728 .75644 L
s
.25961 .66843 m
.65929 .79404 L
s
.25961 .66843 m
.66316 .80937 L
s
.25961 .66843 m
.68393 .8406 L
s
.25961 .66843 m
.69925 .86146 L
s
.25961 .66843 m
.72522 .8733 L
s
.25961 .66843 m
.77175 .87792 L
s
.25961 .66843 m
.82952 .90607 L
s
.25961 .66843 m
.85521 .92146 L
s
.25961 .66843 m
.87451 .94459 L
s
.25961 .66843 m
.83974 .95268 L
s
.25961 .66843 m
.77827 .8985 L
s
.25961 .66843 m
.70157 .87328 L
s
.25961 .66843 m
.37018 .56576 L
s
.25961 .66843 m
.44193 .5987 L
s
.25961 .66843 m
.48565 .67069 L
s
.25961 .66843 m
.52116 .66983 L
s
.25961 .66843 m
.53422 .69817 L
s
.25961 .66843 m
.5285 .74767 L
s
.25961 .66843 m
.58573 .76906 L
s
.25961 .66843 m
.57091 .8022 L
s
.25961 .66843 m
.58396 .8227 L
s
.25961 .66843 m
.61136 .83187 L
s
.25961 .66843 m
.60771 .86013 L
s
.25961 .66843 m
.64045 .87213 L
s
.25961 .66843 m
.65867 .88743 L
s
.25961 .66843 m
.7178 .89924 L
s
.25961 .66843 m
.71874 .91012 L
s
.25961 .66843 m
.74396 .92231 L
s
.25961 .66843 m
.77379 .95472 L
s
.25961 .66843 m
.79637 .96969 L
s
.25961 .66843 m
.77752 .94588 L
s
.25961 .66843 m
.69014 .902 L
s
0 0 0 r
2 Mabswid
.60025 .29016 Mdot
.73972 .81804 Mdot
.84816 .35512 Mdot
.76597 .28775 Mdot
.88478 .47211 Mdot
.70387 .86075 Mdot
.79435 .77877 Mdot
.86968 .42873 Mdot
.82357 .75605 Mdot
.68478 .27956 Mdot
.77308 .80539 Mdot
.70157 .87328 Mdot
.76773 .81599 Mdot
.82477 .29871 Mdot
.55734 .26824 Mdot
.71164 .26813 Mdot
.69014 .902 Mdot
.90397 .55213 Mdot
.89977 .53946 Mdot
.83276 .33038 Mdot
.86861 .44391 Mdot
.92868 .63205 Mdot
0 g
.5 Mabswid
.10855 .26104 m
.66497 .02988 L
s
.02877 .79167 m
.10855 .26104 L
s
0 0 0 r
2 Mabswid
.90874 .72284 Mdot
.75603 .86302 Mdot
.64897 .25435 Mdot
.92348 .71527 Mdot
.62184 .25059 Mdot
.79408 .84124 Mdot
.85293 .40863 Mdot
.88064 .49581 Mdot
.90841 .58323 Mdot
.80861 .27237 Mdot
.89204 .53333 Mdot
.90271 .7503 Mdot
.87233 .7835 Mdot
.93513 .6728 Mdot
.848 .81316 Mdot
.67835 .23563 Mdot
.79427 .23838 Mdot
.81798 .31612 Mdot
.83857 .38146 Mdot
.84818 .41586 Mdot
.77827 .8985 Mdot
.86485 .82336 Mdot
.94532 .7241 Mdot
.89961 .5814 Mdot
.87712 .51139 Mdot
.53466 .21973 Mdot
.56094 .21703 Mdot
.92462 .66262 Mdot
.91232 .63018 Mdot
.82129 .347 Mdot
.867 .49005 Mdot
.86619 .85647 Mdot
.83527 .88708 Mdot
.58033 .20067 Mdot
.77752 .94588 Mdot
.93579 .80365 Mdot
.60108 .19702 Mdot
.78244 .23861 Mdot
.82873 .3845 Mdot
.84519 .43717 Mdot
.82596 .38008 Mdot
.93071 .82933 Mdot
.9527 .78198 Mdot
.52714 .18363 Mdot
.86035 .49368 Mdot
.88043 .55931 Mdot
.75602 .17713 Mdot
.79015 .28384 Mdot
.79637 .96969 Mdot
.89672 .62008 Mdot
.92571 .71515 Mdot
.71284 .16533 Mdot
.83974 .95268 Mdot
.65636 .16263 Mdot
.93379 .74426 Mdot
.88 .5786 Mdot
.77735 .25837 Mdot
.85729 .50906 Mdot
.82026 .39353 Mdot
.95042 .80265 Mdot
.90148 .65047 Mdot
.7961 .3242 Mdot
.92127 .71683 Mdot
.83563 .45 Mdot
.77379 .95472 Mdot
.52758 .14474 Mdot
.88313 .6051 Mdot
.90738 .68224 Mdot
.80425 .36198 Mdot
.87416 .58109 Mdot
.75331 .20815 Mdot
.77367 .27291 Mdot
.56929 .13084 Mdot
.87451 .94459 Mdot
.96912 .88743 Mdot
.85098 .52181 Mdot
.85796 .54404 Mdot
.78358 .31221 Mdot
.87262 .59093 Mdot
.95848 .86121 Mdot
.81827 .42341 Mdot
.80044 .36956 Mdot
.76799 .2697 Mdot
.93061 .93569 Mdot
.64173 .11504 Mdot
.89772 .67673 Mdot
.92368 .75974 Mdot
.71732 .11664 Mdot
.9363 .80132 Mdot
.72718 .15091 Mdot
0 g
.5 Mabswid
.97657 .93008 m
.6952 .58531 L
s
0 0 0 r
2 Mabswid
.94997 .84826 Mdot
.83543 .49502 Mdot
.58738 .09883 Mdot
.81939 .44695 Mdot
.49266 .10764 Mdot
.74396 .92231 Mdot
.85521 .92146 Mdot
.77217 .30622 Mdot
.67552 .09042 Mdot
.8343 .50926 Mdot
.72569 .1701 Mdot
.86493 .60597 Mdot
.94028 .84287 Mdot
.78443 .35638 Mdot
.4724 .14806 Mdot
.39406 .22147 Mdot
.71874 .91012 Mdot
.87413 .64453 Mdot
.51369 .11983 Mdot
.72336 .17547 Mdot
.95669 .90464 Mdot
.82952 .90607 Mdot
.90735 .75188 Mdot
.77336 .33506 Mdot
.74052 .23281 Mdot
.89435 .71356 Mdot
.91491 .90319 Mdot
.82137 .49084 Mdot
.79865 .42014 Mdot
.74565 .25467 Mdot
.85634 .6012 Mdot
.4189 .22247 Mdot
.7178 .89924 Mdot
.4868 .16184 Mdot
.80359 .4382 Mdot
.46675 .18503 Mdot
.4028 .24446 Mdot
.87587 .67797 Mdot
.73175 .22988 Mdot
.83713 .88765 Mdot
.65867 .88743 Mdot
.91638 .80962 Mdot
.86292 .64349 Mdot
.92248 .83075 Mdot
.77214 .36336 Mdot
0 g
.5 Mabswid
.6952 .58531 m
.66497 .02988 L
s
0 0 0 r
2 Mabswid
.51374 .16869 Mdot
.45162 .22599 Mdot
.69662 .12933 Mdot
.65331 .0427 Mdot
.67351 .06187 Mdot
.83535 .5675 Mdot
.432 .25177 Mdot
.8791 .70617 Mdot
.77175 .87792 Mdot
.58316 .1187 Mdot
.74357 .28727 Mdot
.72522 .8733 Mdot
.80712 .48916 Mdot
.64045 .87213 Mdot
.64031 .07367 Mdot
.78833 .43633 Mdot
.7712 .38309 Mdot
.85325 .64148 Mdot
.81469 .52237 Mdot
.72221 .23361 Mdot
.43391 .27465 Mdot
.49668 .2188 Mdot
.8898 .7632 Mdot
.86928 .69951 Mdot
.59624 .13316 Mdot
.69925 .86146 Mdot
.60771 .86013 Mdot
.78054 .42804 Mdot
.83642 .60257 Mdot
.68899 .14267 Mdot
.4283 .29871 Mdot
.74787 .33167 Mdot
.90249 .81672 Mdot
.49786 .24152 Mdot
.44806 .29002 Mdot
.62917 .12462 Mdot
.81768 .55882 Mdot
.72183 .26242 Mdot
.78852 .47442 Mdot
.79464 .4958 Mdot
.85084 .67146 Mdot
.82026 .84333 Mdot
.43738 .31676 Mdot
.68393 .8406 Mdot
.8773 .76204 Mdot
.59814 .18306 Mdot
.50362 .27026 Mdot
.88843 .80335 Mdot
.42677 .34626 Mdot
.74467 .35718 Mdot
.61136 .83187 Mdot
.76922 .83032 Mdot
.72031 .28438 Mdot
.75898 .4054 Mdot
.82895 .62463 Mdot
.62434 .17322 Mdot
.68878 .19047 Mdot
.50937 .28526 Mdot
.43627 .35436 Mdot
.60342 .20163 Mdot
.76854 .82307 Mdot
.58396 .8227 Mdot
.56735 .24146 Mdot
.81296 .58935 Mdot
.79589 .54081 Mdot
.68431 .19244 Mdot
.82004 .62103 Mdot
.71812 .304 Mdot
.73574 .36147 Mdot
.48549 .33639 Mdot
.85496 .73646 Mdot
.69607 .24021 Mdot
.66316 .80937 Mdot
.74127 .38215 Mdot
.75232 .41843 Mdot
.51818 .31564 Mdot
.78569 .52819 Mdot
.85614 .74975 Mdot
.45806 .37547 Mdot
.57091 .8022 Mdot
.72008 .32996 Mdot
.42212 .41803 Mdot
.4554 .39037 Mdot
.74466 .4144 Mdot
.65929 .79404 Mdot
.4182 .4324 Mdot
0 g
.5 Mabswid
.6952 .58531 m
.02877 .79167 L
s
0 0 0 r
2 Mabswid
.48524 .37383 Mdot
.64617 .23191 Mdot
.59943 .27646 Mdot
.67498 .20948 Mdot
.52086 .35016 Mdot
.77214 .51533 Mdot
.58602 .29324 Mdot
.84924 .75933 Mdot
.80765 .63061 Mdot
.83134 .70784 Mdot
.41187 .46857 Mdot
.70899 .33518 Mdot
.80734 .77291 Mdot
.41333 .48258 Mdot
.58573 .76906 Mdot
.77766 .55855 Mdot
.7362 .42965 Mdot
.58798 .32521 Mdot
.4092 .49958 Mdot
.71982 .76189 Mdot
.48144 .43618 Mdot
.80567 .65807 Mdot
.52469 .39774 Mdot
.77996 .57897 Mdot
.79879 .6397 Mdot
.56787 .36246 Mdot
.66728 .75644 Mdot
.68302 .28518 Mdot
.3911 .5342 Mdot
.7069 .36134 Mdot
.75861 .52562 Mdot
.74227 .47631 Mdot
.69336 .3278 Mdot
.5285 .74767 Mdot
.37018 .56576 Mdot
.57748 .37838 Mdot
.80929 .69696 Mdot
.40846 .54468 Mdot
.48814 .48077 Mdot
.76655 .58005 Mdot
.71515 .42123 Mdot
.63818 .73082 Mdot
.55307 .43108 Mdot
.53624 .44803 Mdot
.67775 .31936 Mdot
.45962 .52417 Mdot
.76343 .72465 Mdot
.55358 .44468 Mdot
.76087 .58224 Mdot
.72777 .48254 Mdot
.78529 .66665 Mdot
.73949 .52585 Mdot
.6748 .35867 Mdot
.77678 .64661 Mdot
.57621 .70559 Mdot
.53422 .69817 Mdot
.73948 .5489 Mdot
.7154 .69721 Mdot
.44193 .5987 Mdot
.4569 .58665 Mdot
.72229 .4993 Mdot
.62892 .69231 Mdot
.4883 .5662 Mdot
.65688 .4162 Mdot
.56397 .50549 Mdot
.52185 .54951 Mdot
.75107 .61104 Mdot
.71541 .51086 Mdot
.62389 .47748 Mdot
.49153 .60031 Mdot
.48565 .67069 Mdot
.52116 .66983 Mdot
.65594 .66818 Mdot
.61239 .5143 Mdot
.58995 .53531 Mdot
.68366 .46438 Mdot
.71997 .59104 Mdot
.62273 .627 Mdot
.65923 .62286 Mdot
.64693 .61513 Mdot
0 g
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.10087 .24033 m
.10595 .24556 L
s
[(0)] .09072 .22988 .97192 1 Mshowa
.22871 .18658 m
.23354 .19204 L
s
[(25)] .21906 .17566 .88455 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(50)] .3545 .11847 .79718 1 Mshowa
.50609 .06995 m
.51031 .07589 L
s
[(75)] .49765 .05807 .70982 1 Mshowa
.65689 .00654 m
.66074 .01273 L
s
[(100)] .64919 -0.00583 .62245 1 Mshowa
.125 Mabswid
.12591 .22981 m
.12892 .23297 L
s
.1512 .21917 m
.15419 .22236 L
s
.17676 .20842 m
.17972 .21164 L
s
.2026 .19756 m
.20553 .20081 L
s
.25511 .17548 m
.25797 .17879 L
s
.28179 .16426 m
.28462 .1676 L
s
.30875 .15292 m
.31155 .15628 L
s
.33602 .14146 m
.33878 .14485 L
s
.39145 .11815 m
.39414 .1216 L
s
.41963 .1063 m
.42229 .10978 L
s
.44813 .09432 m
.45074 .09783 L
s
.47695 .0822 m
.47952 .08574 L
s
.53556 .05756 m
.53805 .06115 L
s
.56537 .04502 m
.56782 .04865 L
s
.59553 .03235 m
.59793 .036 L
s
.62603 .01952 m
.62839 .0232 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.01178 .81203 m
.01289 .80482 L
s
[(-50)] .00955 .82643 .15454 -1 Mshowa
.1225 .88995 m
.12336 .88271 L
s
[(-25)] .12079 .90442 .11851 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.31143 1.0229 m
.31187 1.01563 L
s
[(25)] .31055 1.03745 .0607 -1 Mshowa
.39267 1.08007 m
.39294 1.07279 L
s
[(50)] .39213 1.09464 .03715 -1 Mshowa
.125 Mabswid
.03493 .82832 m
.03556 .82399 L
s
.05756 .84424 m
.05816 .83991 L
s
.07969 .85982 m
.08026 .85548 L
s
.10133 .87505 m
.10187 .87071 L
s
.14322 .90453 m
.14371 .90018 L
s
.1635 .9188 m
.16396 .91445 L
s
.18335 .93277 m
.18378 .92842 L
s
.20279 .94645 m
.2032 .9421 L
s
.24048 .97297 m
.24084 .96861 L
s
.25875 .98583 m
.25909 .98147 L
s
.27666 .99844 m
.27697 .99407 L
s
.29422 1.01079 m
.29451 1.00643 L
s
.32831 1.03478 m
.32855 1.03041 L
s
.34486 1.04643 m
.34508 1.04206 L
s
.3611 1.05786 m
.3613 1.05349 L
s
.37703 1.06907 m
.37721 1.0647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288.188, 312.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"DrawDummyGraphics"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001>2000`400?l00000o`00003oo`3ooolQ
0?ooo`00/`3oool300000080oooo0P0000030?ooo`800000H@3oool00;@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo05h0oooo002d0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1N0?oo
o`00]03oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0GP3oool00;@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo05h0oooo002c0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0GP3oool00;@0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`800000H@3oool00?l0oooo8@3oool00?l0oooo8@3oool00<@0oooo0P00001J0?ooo`00`@3o
ool3000005`0oooo002o0?ooo`800000G`3oool00;d0oooo0P0000020?ooo`030000003oool0oooo
05`0oooo002j0?ooo`<000001@3oool00`000000oooo0?ooo`1K0?ooo`00^03oool2000006H0oooo
002f0?ooo`@00000IP3oool00;<0oooo0`00001Z0?ooo`00SP3oool00`000000oooo0?ooo`020?oo
o`800000703oool2000000l0oooo0P00001L0?ooo`00SP3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool05`3oool2000000h0oooo0`0000000`3oool000000?ooo`1K0?oo
o`00S`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo0`0000020?ooo`03
0000003oool0oooo00T0oooo0P0000040?ooo`800000F`3oool008l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0B0?ooo`8000003`3oool200000080oooo0P0000020?ooo`030000
003oool0000005X0oooo002@0?ooo`030000003oool00000008000004P3oool3000000h0oooo0`00
00040?ooo`8000000P3oool00`000000oooo0000001J0?ooo`00S@3oool01P000000oooo0?ooo`00
0000oooo00000180oooo0P0000020?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`0400WZ
2P3oool0oooo00000080oooo00<000000?ooo`3oool0E`3oool008d0oooo100000000`3oool00000
00000002000000d0oooo0P00000>0?ooo`<000002@3oool01@09jPX0oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0E`3oool00:00oooo0`00000>0?ooo`8000002`3oool00`09jPX0oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000F03oool009h0oooo0`00000>0?ooo`800000
3@3oool00`09jPX0oooo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`1E0?ooo`00W03o
ool2000000<0oooo00<000000?ooo`3oool0203oool3000000h0oooo00<02NX:0?ooo`3oool00`3o
ool300000080oooo00<000000?ooo`3oool0E@3oool009T0oooo0`00000>0?ooo`8000004@3oool0
0`09jPX0oooo0?ooo`040?ooo`0300000009jPX0oooo0080oooo00<000000?ooo`3oool0E03oool0
09L0oooo0P00000>0?ooo`<000004P3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1C0?ooo`00U@3oool2000000030?ooo`000000oooo00/0oooo0P00000D0?ooo`03
00WZ2P000000000000D0oooo00<02NX:0000003oool0103oool00`000000oooo0?ooo`1C0?ooo`00
TP3oool3000000@0oooo00<000000?ooo`3oool01`3oool2000001H0oooo0P09jPX60?ooo`0300WZ
2P000000oooo00D0oooo00<000000?ooo`3oool0DP3oool00900oooo0P00000>0?ooo`<000005`3o
ool200WZ2PH0oooo00<02NX:0?ooo`0000001P3oool00`000000oooo0?ooo`1B0?ooo`00S@3oool3
000000030?ooo`000000oooo00/0oooo0P00000I0?ooo`802NX:1P3oool01009jPX0oooo0?ooo`00
00070?ooo`030000003oool0oooo0540oooo001X0?ooo`8000000`3oool2000001`0oooo0P00000>
0?ooo`<000006`3oool200WZ2PH0oooo00<02NX:0?ooo`3oool00`0000060?ooo`030000003oool0
oooo0500oooo001W0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`0G0?ooo`8000003P3oool2000001d0oooo0P09jPX60?ooo`0400WZ2P3oool0oooo0?ooo`<00000
1P3oool00`000000oooo0?ooo`1@0?ooo`00JP3oool00`000000oooo000000020?ooo`030000003o
ool0oooo01@0oooo1000000=0?ooo`800000503oool2000000P0oooo0P09jPX60?ooo`0300WZ2P3o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1?0?ooo`00JP3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`<000005P3oool2
000000P0oooo0P09jPX50?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0000003oool0203oool0
0`000000oooo0?ooo`1?0?ooo`00I`3oool300000080oooo00@000000?ooo`3oool000004P3oool2
000000h0oooo0P00000J0?ooo`0300WZ2P3oool0oooo00D0oooo0P09jPX60?ooo`0700WZ2P3oool0
oooo0?ooo`09jPX0oooo0000000:0?ooo`030000003oool0oooo04h0oooo001W0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000003`3oool3000000d0oooo0`0000020?ooo`800000
5`3oool00`09jPX0oooo0?ooo`060?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0000000/0oooo00<000000?ooo`3oool0C@3oool006L0oooo100000020?ooo`8000003P3o
ool2000000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo0P00000G0?ooo`0300WZ2P3o
ool0oooo00D0oooo0P09jPX50?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3oool00000
2`3oool00`000000oooo0?ooo`1=0?ooo`00N`3oool2000000h0oooo0P0000070?ooo`0300WZ2P3o
ool0oooo01D0oooo0P0000060?ooo`802NX:1P3oool200000080oooo00D02NX:0?ooo`3oool0oooo
0000000;0?ooo`800000CP3oool007P0oooo0`00000=0?ooo`<000002@3oool00`09jPX0oooo0?oo
o`030?ooo`8000003`3oool00`09jPX00000000000060?ooo`802NX:1@3oool00`09jPX000000000
00020?ooo`0500WZ2P3oool0oooo0?ooo`0000002`3oool3000004d0oooo001f0?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`800000303oool00`09jPX0oooo0?ooo`030?ooo`8000003`3o
ool00`09jPX0oooo00WZ2P050?ooo`802NX:103oool20000000500WZ2P3oool0oooo0?ooo`09jPX0
103oool00`000000oooo0?ooo`090?ooo`0300WZ2P3oool0000004d0oooo001c0?ooo`<000003@3o
ool3000000d0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0>0?ooo`0300WZ2P3o
ool02NX:00D0oooo0P09jPX50?ooo`8000000`3oool00`09jPX0oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P0000020?ooo`0500WZ2P3oool0oooo0?ooo`000000C03oool00740oooo0P00
000>0?ooo`800000403oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00d0oooo0P00
00000`3oool02NX:0?ooo`020?ooo`8000000P09jPX50?ooo`802NX:0P3oool00`09jPX0oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0P0000000`3oool02NX:0?ooo`030?ooo`030000003o
ool0oooo04X0oooo001_0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`8000004@3oool0
0`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00h0oooo0P0000000`09jPX0oooo0?ooo`02
0?ooo`80000000<02NX:0?ooo`3oool00`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`0300WZ2P3oool02NX:00H0oooo00<000000?ooo`3oool0B@3oool0
06`0oooo0`00000=0?ooo`<000004`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo
00d0oooo00<02NX:0?ooo`09jPX01@3oool200WZ2PD0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`09jPX0oooo00WZ2P080?ooo`030000003oool0oooo
04P0oooo001Z0?ooo`8000003P3oool2000001D0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0
oooo0?ooo`030?ooo`8000002@3oool00`09jPX0oooo00WZ2P040?ooo`<02NX:1@3oool200WZ2P80
oooo00<02NX:0?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`09jPX0oooo
00L0oooo00<000000?ooo`3oool0B03oool00480oooo100000020?ooo`8000007P3oool200000080
oooo00<000000?ooo`3oool0203oool3000001D0oooo0P0000000`09jPX0oooo0?ooo`030?ooo`03
00WZ2P3oool0oooo00<0oooo0P0000080?ooo`0300WZ2P3oool02NX:00@0oooo0`09jPX50?ooo`80
2NX:0`3oool00`09jPX0oooo0?ooo`070?ooo`040000003oool0oooo00WZ2P80000000<02NX:0?oo
o`3oool0203oool00`000000oooo0?ooo`170?ooo`00@P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0603oool3000000d0oooo0P00000H0?ooo`80000000<02NX:
0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00D0oooo0P09jPX0
0`3oool02NX:0?ooo`030?ooo`802NX:1@3oool200WZ2P<0oooo00<02NX:0?ooo`3oool0203oool0
1P000000oooo00WZ2P09jPX0oooo00WZ2PP0oooo0P0000020?ooo`030000003oool0oooo04H0oooo
00130?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool2000000d0oooo0`00
000J0?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00H0oooo00<0
2NX:0?ooo`09jPX0103oool300WZ2PD0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0;0?ooo`050000
003oool02NX:0?ooo`09jPX02@3oool200000080oooo00<000000?ooo`3oool0AP3oool004@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`80000000<0oooo0000003oool0
2P3oool2000001`0oooo00<02NX:0?ooo`09jPX01@3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ
2P3oool0oooo00D0oooo0`09jPX50?ooo`802NX:1@3oool200WZ2P80oooo00<02NX:0?ooo`3oool0
2P3oool0100000002NX:0?ooo`09jPX:0?ooo`0300WZ2P3oool0oooo0080oooo00<000000?ooo`3o
ool0A@3oool004D0oooo00<000000?ooo`0000000P00000D0?ooo`<000003@3oool2000001h0oooo
0P09jPX30?ooo`80000000<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`060?ooo`0300WZ
2P3oool02NX:00@0oooo0`09jPX40?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`050?ooo`800000
0`3oool00`000000oooo00WZ2P0:0?ooo`0300WZ2P3oool0oooo00<0oooo00<000000?ooo`3oool0
A@3oool00480oooo00H000000?ooo`3oool000000?ooo`00000D0?ooo`8000003@3oool300000200
oooo0P09jPX30?ooo`80000000<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`050?ooo`03
00WZ2P3oool02NX:00@0oooo0`09jPX50?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203oool20000
0080oooo00@02NX:0000003oool02NX:1`3oool20000000300WZ2P3oool0oooo00D0oooo00<00000
0?ooo`3oool0A03oool004<0oooo0P0000020?ooo`@000003P3oool3000000030?ooo`000000oooo
00X0oooo0P00000R0?ooo`802NX:103oool200WZ2PD0oooo0P0000080?ooo`0300WZ2P3oool02NX:
00@0oooo0P09jPX50?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo
00802NX:00<0000000WZ2P3oool01`3oool2000000030?ooo`000000000000H0oooo00<000000?oo
o`3oool0@`3oool005L0oooo0P00000=0?ooo`<00000903oool200WZ2P<0oooo00<02NX:0?ooo`09
jPX01@3oool2000000L0oooo00<02NX:0?ooo`09jPX0103oool300WZ2P@0oooo0P09jPX30?ooo`03
00WZ2P000000000000H0oooo00<02NX:0?ooo`3oool00P09jPX00`3oool000000?ooo`070?ooo`80
2NX:0P3oool2000000H0oooo00<000000?ooo`3oool0@`3oool005D0oooo0P00000=0?ooo`800000
9P3oool00`09jPX0oooo00WZ2P030?ooo`802NX:1@3oool200WZ2PL0oooo0`09jPX40?ooo`<02NX:
103oool200WZ2P<0oooo00@02NX:0?ooo`00000000001@3oool02009jPX0oooo0?ooo`3oool02NX:
0?ooo`09jPX000001`3oool200WZ2P<0oooo0P0000060?ooo`800000A03oool00580oooo0`000000
0`3oool000000?ooo`0:0?ooo`800000:03oool200WZ2P<0oooo00<02NX:0?ooo`09jPX01@3oool2
00WZ2PL0oooo00<02NX:0?ooo`09jPX0103oool200WZ2PD0oooo0P09jPX20?ooo`0500WZ2P3oool0
oooo0?ooo`09jPX0103oool02@09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX0oooo000000060?oo
o`802NX:103oool2000000H0oooo0P0000140?ooo`00D03oool2000000d0oooo0`00000Z0?ooo`03
00WZ2P00000000000080oooo0P09jPX50?ooo`802NX:0`3oool200000080oooo0`09jPX40?ooo`<0
2NX:103oool01@09jPX000000000003oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3oool01`09
jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool00`000000oooo0?ooo`030?ooo`802NX:103o
ool00`09jPX0oooo0?ooo`050?ooo`0400WZ2P3oool0oooo000004<0oooo001>0?ooo`8000003@3o
ool2000002`0oooo0P09jPX200000080oooo0P09jPX50?ooo`802NX:0`3oool200000080oooo00<0
2NX:0?ooo`09jPX0103oool200WZ2P@0oooo0P09jPX2000000050?ooo`09jPX0oooo0?ooo`09jPX0
1@3oool00`09jPX0oooo0?ooo`0200WZ2P050?ooo`09jPX0oooo0?ooo`000000103oool200WZ2P@0
oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`020?ooo`030000003oool0oooo0400
oooo001;0?ooo`@000002`3oool3000002h0oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2PD0oooo
0P09jPX40?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:103oool200WZ2PD0oooo0`09jPX01@3o
ool02NX:0?ooo`3oool02NX:00D0oooo00<02NX:0?ooo`3oool00P09jPX00`3oool02NX:0?ooo`02
0?ooo`030000003oool0000000<00000103oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0
oooo00<0oooo00<000000?ooo`3oool0@03oool004T0oooo0P0000040?ooo`030000003oool0oooo
00H0oooo0P00000`0?ooo`0400WZ2P3oool02NX:00WZ2P80oooo0P09jPX50?ooo`802NX:103oool0
0`09jPX0oooo00WZ2P0200WZ2P@0oooo0`09jPX40?ooo`<02NX:00<0oooo0000000000000P3oool0
0`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P040?ooo`030000
003oool0000000<000000`3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00D0oooo
00<000000?ooo`3oool0?`3oool004L0oooo0P00000=0?ooo`800000<P3oool200WZ2P060?ooo`09
jPX0oooo00WZ2P3oool02NX:103oool200WZ2P@0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX4
0?ooo`802NX:103oool2000000030?ooo`09jPX0oooo0080000000<0oooo00WZ2P3oool00`3oool0
1`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX01@3oool00`000000oooo00WZ2P0200WZ2P<0oooo
00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo
000U0?ooo`8000007@3oool3000000030?ooo`000000oooo00T0oooo0`00000c0?ooo`0400WZ2P3o
ool02NX:00WZ2P80oooo0P09jPX50?ooo`802NX:103oool00`09jPX0oooo00WZ2P0200WZ2P@0oooo
0`09jPX40?ooo`80000000@02NX:0?ooo`09jPX0oooo0P0000050?ooo`0600WZ2P3oool0oooo00WZ
2P3oool02NX:1P3oool0100000002NX:00WZ2P09jPX30?ooo`0300WZ2P3oool0oooo00D0oooo00<0
2NX:0?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`00903oool010000000oooo0?ooo`00
000J0?ooo`8000003@3oool2000003H0oooo0P09jPX01P3oool02NX:0?ooo`09jPX0oooo00WZ2P@0
oooo0P09jPX40?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0`3oool300WZ2P@0oooo0`09jPX0
103oool02NX:0?ooo`09jPX2000000@0oooo00<02NX:0?ooo`3oool00`09jPX70?ooo`0300000009
jPX02NX:00<0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`040?ooo`800000103o
ool00`000000oooo0?ooo`0m0?ooo`00903oool010000000oooo0?ooo`00000G0?ooo`<00000303o
ool3000003P0oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2PD0oooo0P09jPX30?ooo`0600WZ2P3o
ool0oooo00WZ2P3oool02NX:103oool200WZ2P@0oooo0`09jPX00`3oool02NX:0?ooo`0300WZ2P@0
oooo00<02NX:0?ooo`3oool00P09jPX00`3oool02NX:0?ooo`060?ooo`8000000`3oool00`09jPX0
oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:000000000000103oool00`000000
oooo0?ooo`0m0?ooo`00903oool010000000oooo0?ooo`00000E0?ooo`8000000P3oool00`000000
oooo0?ooo`080?ooo`800000>P3oool200WZ2P060?ooo`09jPX0oooo00WZ2P3oool02NX:103oool2
00WZ2P@0oooo00<02NX:0?ooo`3oool00P09jPX40?ooo`<02NX:103oool01009jPX0oooo00WZ2P3o
ool400WZ2P@0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00L0oooo00<02NX:00000000
00000P3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0l0?ooo`00903oool010000000oooo0?ooo`00000C0?ooo`80
00003@3oool2000003`0oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2PD0oooo00<02NX:00000000
00000P3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P80000000D0oooo00WZ2P09jPX02NX:0?oo
o`02000000070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0200WZ2P@0oooo00L02NX:0?ooo`3o
ool0oooo00WZ2P3oool02NX:00L0oooo0P09jPX0103oool000000?ooo`09jPX70?ooo`0300WZ2P3o
ool0oooo00@0oooo00<02NX:0?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`00903oool0
10000000oooo0?ooo`00000@0?ooo`<00000303oool300000300oooo0P0000040?ooo`8000001@3o
ool02009jPX0oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:103oool200WZ2P8000000P3oool00`09
jPX0oooo00WZ2P0200WZ2P040?ooo`00000000000?ooo`802NX:0P3oool2000000<02NX:00<0oooo
00WZ2P3oool00P09jPX50?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:1`3oool200WZ2P80oooo
00<0000000WZ2P3oool01P3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00T0oooo
00<000000?ooo`3oool0>`3oool002D0oooo0P00000?0?ooo`8000000P3oool00`000000oooo0?oo
o`080?ooo`800000<`3oool2000000@0oooo0P0000050?ooo`802NX:0P0000000`3oool02NX:00WZ
2P050?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`@0
2NX:0P3oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`@02NX:103oool01P09jPX0oooo0?ooo`09
jPX0oooo00WZ2PL0oooo0P09jPX30?ooo`030000003oool0oooo00D0oooo00<02NX:0?ooo`3oool0
103oool00`09jPX0oooo0?ooo`0;0?ooo`030000003oool0oooo03X0oooo000d0?ooo`800000303o
ool3000003D0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`030?ooo`802NX:0P00
00000`3oool02NX:00WZ2P040?ooo`802NX:00H0oooo00WZ2P3oool0oooo00WZ2P3oool300WZ2P80
oooo00@02NX:0?ooo`09jPX02NX:0P3oool00`09jPX0oooo00WZ2P0200WZ2P030?ooo`09jPX0oooo
00802NX:103oool00`09jPX0oooo0?ooo`0300WZ2PL0oooo0P09jPX30?ooo`0300WZ2P000000oooo
00D0oooo00<02NX:0?ooo`3oool0103oool2000000h0oooo00<000000?ooo`3oool0>@3oool00340
oooo1000000;0?ooo`800000=`3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00<0
oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2PD0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX2
0?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX30?ooo`@02NX:00<0oooo00WZ2P3oool0
0P09jPX40?ooo`0300WZ2P3oool0oooo00802NX:00<0oooo00WZ2P3oool00`3oool2000000802NX:
0`3oool00`09jPX0oooo000000050?ooo`0300WZ2P3oool0oooo0080oooo0P0000000`09jPX00000
00000002000000`0oooo00<000000?ooo`3oool0>@3oool002l0oooo0P00000=0?ooo`800000>@3o
ool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX00`3oool02NX:0?oo
o`0200WZ2P@0oooo0P09jPX02@3oool02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P020?oo
o`@02NX:0P3oool01009jPX0oooo00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00@0oooo00L02NX:
0?ooo`3oool0oooo00WZ2P3oool02NX:00D0oooo0P00000200WZ2P80oooo00<02NX:0?ooo`3oool0
0P0000030?ooo`0300WZ2P3oool0oooo00<0oooo0P0000020?ooo`0300WZ2P000000000000X0oooo
0P0000000`3oool000000000000i0?ooo`00;03oool3000000`0oooo0`00000k0?ooo`0300WZ2P3o
ool0oooo00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo00WZ2P0400WZ2PD0oooo00D0
2NX:0?ooo`3oool02NX:0?ooo`02000000030?ooo`09jPX02NX:0080oooo00@02NX:0?ooo`09jPX0
2NX:0P3oool00`09jPX0oooo00WZ2P0200WZ2P8000000`09jPX40?ooo`0600WZ2P3oool0oooo00WZ
2P3oool02NX:1P3oool300WZ2P80oooo0P09jPX20?ooo`8000000P3oool2000000@0oooo0P09jPX2
0?ooo`0300WZ2P3oool0oooo00X0oooo00@02NX:0000000000002NX:0P00000i0?ooo`00:P3oool3
000000`0oooo0P00000m0?ooo`0400WZ2P3oool0oooo0?ooo`80000000<0oooo00WZ2P3oool0103o
ool200WZ2P030?ooo`09jPX0oooo00802NX:103oool200WZ2P040?ooo`09jPX0oooo00WZ2P800000
00<02NX:0?ooo`09jPX00P3oool300WZ2P<0oooo1009jPX00`3oool000000000000200WZ2P@0oooo
00H02NX:0?ooo`3oool02NX:0?ooo`09jPX60?ooo`<02NX:0`3oool01@09jPX0oooo0?ooo`09jPX0
00000080oooo00<02NX:0000000000000`3oool200WZ2P80oooo00<02NX:0?ooo`3oool02P3oool0
1009jPX0oooo0?ooo`09jPX20?ooo`030000003oool0oooo03L0oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000203oool3000003l0oooo00@02NX:0?ooo`3oool0oooo0P0000000`3oool02NX:
0?ooo`040?ooo`D02NX:00<0oooo00WZ2P3oool00`3oool01@09jPX0oooo0?ooo`09jPX0oooo00D0
2NX:0P3oool400WZ2P80oooo1009jPX00`3oool02NX:0?ooo`0200WZ2P@0oooo00<02NX:0?ooo`3o
ool00`09jPX60?ooo`<02NX:0`3oool02009jPX0oooo0?ooo`09jPX0oooo0000003oool02NX:1@3o
ool200WZ2P80oooo00<02NX:0?ooo`3oool02P3oool01009jPX0oooo0?ooo`09jPX40?ooo`030000
003oool0oooo03H0oooo000Y0?ooo`030000003oool0oooo00P0oooo0P0000120?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`09jPX0103oool2000000030?ooo`09jPX02NX:00802NX:103o
ool200WZ2P030?ooo`09jPX0oooo00802NX:00L0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo0080
2NX:0P3oool00`09jPX0oooo00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:0`3oool00`09jPX0
oooo0?ooo`0300WZ2P<0oooo0P000000103oool02NX:00WZ2P09jPX30?ooo`0400WZ2P3oool0oooo
00WZ2P80oooo00<0000000WZ2P3oool0103oool200WZ2P80oooo00<02NX:0?ooo`3oool02P3oool0
1009jPX0oooo0?ooo`09jPX50?ooo`030000003oool0oooo03H0oooo000Y0?ooo`8000001`3oool2
000004<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo00WZ2P050?ooo`8000000`09jPX0
0`3oool02NX:0?ooo`030?ooo`0300WZ2P3oool02NX:0080oooo1@09jPX20?ooo`@02NX:0P3oool4
00WZ2P030?ooo`09jPX02NX:00802NX:103oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo
0P00000300WZ2P80oooo0P0000020?ooo`0500WZ2P3oool0oooo0?ooo`0000001@3oool200WZ2P80
oooo00<02NX:0?ooo`3oool0103oool00`09jPX00000000000030?ooo`0400WZ2P3oool02NX:00WZ
2PL0oooo00<000000?ooo`3oool0=@3oool002P0oooo0P0000050?ooo`<00000A@3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool02NX:00@0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P@0
oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:0080oooo00@02NX:0?ooo`09
jPX02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:103oool01P09jPX0oooo0?ooo`09jPX0
oooo00WZ2P<0oooo00<02NX:0?ooo`09jPX00P09jPX30?ooo`80000000<0oooo00WZ2P3oool00P3o
ool00`09jPX000000?ooo`030?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`040?ooo`0500WZ2P3o
ool000000000003oool00P09jPX00`3oool02NX:0?ooo`02000000H0oooo00<000000?ooo`3oool0
=@3oool001`0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04H0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo00WZ2P040?ooo`802NX:00D0
oooo00WZ2P09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool02NX:0080oooo00D02NX:0?ooo`09jPX0
oooo00WZ2P020?ooo`<02NX:0P3oool01009jPX0oooo00WZ2P3oool200WZ2P030?ooo`09jPX02NX:
00@0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX30?ooo`0300WZ2P3oool02NX:00802NX:0`3o
ool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool0000000<0oooo0P09jPX20?ooo`0300WZ
2P3oool0oooo008000000P3oool00`09jPX0oooo0?ooo`020?ooo`0600WZ2P3oool0oooo00WZ2P3o
ool02NX:0P0000070?ooo`030000003oool0oooo03@0oooo000K0?ooo`060000003oool0oooo0000
003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0AP3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX0103oool700WZ2P@0oooo
0P09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:0080oooo1009jPX20?ooo`@02NX:
00D0oooo00WZ2P000000000000WZ2P030?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0`3oool0
0`09jPX0oooo00WZ2P0200WZ2P<0oooo00@02NX:0?ooo`3oool02NX:0`3oool01009jPX0oooo0?oo
o`0000020?ooo`802NX:0P3oool00`09jPX0oooo00000003000000030?ooo`09jPX0oooo00<0oooo
00H02NX:0?ooo`3oool02NX:0?ooo`09jPX;0?ooo`030000003oool0oooo03<0oooo000H0?ooo`<0
00000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000004H0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo00WZ2P040?ooo`80
2NX:00<0oooo00WZ2P3oool00P09jPX40?ooo`0300WZ2P3oool02NX:0080oooo00D02NX:0?ooo`09
jPX0oooo00WZ2P02000000030?ooo`09jPX02NX:0080oooo1009jPX00`3oool02NX:00WZ2P020000
00<0oooo00<02NX:0?ooo`3oool00`09jPX30?ooo`0300WZ2P3oool0oooo00802NX:0`3oool01009
jPX0oooo0?ooo`09jPX30?ooo`0600WZ2P3oool0oooo0?ooo`000000oooo0P09jPX01@3oool02NX:
00WZ2P3oool02NX:008000000P3oool00`09jPX0oooo0?ooo`020?ooo`0600WZ2P3oool02NX:00WZ
2P3oool02NX:0P00000:0?ooo`030000003oool0oooo03<0oooo000N0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
04D0oooo00<02NX:0?ooo`3oool00P3oool200WZ2PD0oooo0P09jPX2000000802NX:103oool200WZ
2P030?ooo`09jPX0oooo00D02NX:00<0oooo0000000000000P09jPX20?ooo`0400WZ2P3oool02NX:
0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0`3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P80
oooo00<02NX:0?ooo`3oool00P09jPX30?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo00<02NX:0?oo
o`3oool00P3oool01@0000002NX:00WZ2P3oool02NX:0080oooo0P09jPX30?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX0103oool000000000000000070?ooo`800000
00<0oooo0000003oool0<`3oool001/0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004@0oooo00L02NX:0?ooo`3o
ool0oooo00WZ2P3oool02NX:00@0oooo0P09jPX00`3oool000000000000200WZ2P@0oooo00@02NX:
0?ooo`09jPX0oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`@02NX:0P3oool400WZ2P030?ooo`09
jPX02NX:00802NX:0`3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P80oooo0P000000103oool0
2NX:00WZ2P09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool0
1009jPX0000000000009jPX20?ooo`802NX:0P3oool200WZ2P<0oooo00D02NX:0?ooo`3oool02NX:
0?ooo`0200WZ2P80oooo00<02NX:0000000000001P3oool00`09jPX00000000000020?ooo`030000
003oool0oooo0340oooo000K0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`0300WZ
2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX0103oool600WZ2P@0oooo0P09jPX00`3oool02NX:
0?ooo`0300WZ2P050?ooo`09jPX0oooo00WZ2P3oool00P09jPX20?ooo`@02NX:00<0oooo00WZ2P09
jPX00P09jPX30?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0`3oool2000000<02NX:0P3oool0
1009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX200000080oooo0P09
jPX20?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool02NX:0?ooo`0200WZ2P80oooo
00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`030?ooo`030000003oool0oooo0340oooo
000K0?ooo`@000000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03l0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P@0oooo0P09
jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo00@02NX:0?ooo`09jPX0oooo0P09jPX00`3oool02NX:
00WZ2P020?ooo`<02NX:0P0000001@09jPX0oooo00WZ2P09jPX0oooo00@02NX:0`3oool01P09jPX0
oooo0?ooo`09jPX0oooo00WZ2P<0oooo00<02NX:0?ooo`09jPX00P09jPX20?ooo`0400WZ2P3oool0
oooo00WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo00WZ2P02000000030?ooo`09
jPX02NX:0080oooo00<02NX:0?ooo`09jPX00P0000001009jPX0oooo00WZ2P09jPX20000000400WZ
2P3oool02NX:00WZ2PH0oooo00<02NX:0000000000001`3oool00`000000oooo0?ooo`0`0?ooo`00
9`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?P3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX0103oool600WZ2P80oooo0P00000200WZ
2P030?ooo`09jPX0oooo00<02NX:00D0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P8000001@09jPX0
103oool02NX:00WZ2P09jPX20?ooo`0300WZ2P3oool0oooo00<02NX:0`3oool01@09jPX0oooo0000
000000002NX:0080oooo00@02NX:0?ooo`3oool02NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`80
2NX:00<0oooo00WZ2P09jPX00P00000200WZ2P80oooo00@02NX:0?ooo`09jPX0oooo0P000000103o
ool02NX:0?ooo`09jPX2000000040?ooo`09jPX0oooo0?ooo`8000000`3oool200WZ2P8000001`3o
ool00`000000oooo0?ooo`0`0?ooo`009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0?03oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
2NX:00@0oooo1P09jPX20?ooo`80000000@02NX:0?ooo`09jPX0oooo0P09jPX00`3oool02NX:00WZ
2P020?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo00<0
2NX:0?ooo`09jPX00P09jPX20?ooo`80000000@0oooo00WZ2P00000000000P3oool01009jPX0oooo
0?ooo`09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX01P3oool02NX:00WZ2P3oool00000
00WZ2P<0oooo00@02NX:0?ooo`09jPX0oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00@0
2NX:0?ooo`3oool02NX:0P0000020?ooo`802NX:2`3oool00`000000oooo0?ooo`0_0?ooo`009`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3o
ool00`09jPX0oooo0?ooo`020?ooo`802NX:103oool200WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo
0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:0P3oool400WZ2P030?ooo`09jPX0oooo0080
2NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0P3oool2
000000<02NX:0P3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09
jPX00`3oool02NX:00WZ2P020?ooo`090000003oool0oooo0?ooo`09jPX0oooo00WZ2P3oool02NX:
0080oooo00@02NX:0?ooo`09jPX02NX:0P3oool01009jPX0oooo0?ooo`09jPX30?ooo`802NX:3P3o
ool00`000000oooo0?ooo`0^0?ooo`009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>P3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX0
103oool400WZ2P8000000`3oool200WZ2P030?ooo`09jPX0oooo00D02NX:00<0oooo00WZ2P3oool0
0`09jPX00`3oool02NX:00WZ2P0600WZ2P<0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX20?oo
o`0300WZ2P3oool02NX:00802NX:0P3oool200WZ2P030?ooo`09jPX0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00T000000?ooo`09jPX02NX:0?oo
o`09jPX0oooo00WZ2P3oool01@09jPX0103oool02NX:00WZ2P3oool200WZ2P<0oooo0P09jPX<0?oo
o`0400WZ2P000000000000000300oooo000V0?ooo`800000103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03T0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo0P09
jPX00`3oool02NX:00WZ2P02000000<0oooo0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:
0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`0:00WZ
2P3oool0oooo00WZ2P3oool02NX:0?ooo`0000002NX:0?ooo`<02NX:0P3oool200WZ2P030?ooo`09
jPX0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:
00@0oooo00000009jPX0oooo0P09jPX0103oool02NX:0?ooo`09jPX2000000802NX:00D0oooo00WZ
2P3oool0oooo00WZ2P030?ooo`<02NX:303oool01P09jPX0oooo000000000000oooo000002l0oooo
000W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0g0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX40?ooo`H02NX:0`3oool200WZ2P030?ooo`09
jPX0oooo00<02NX:00<0oooo00WZ2P3oool01009jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09
jPX02NX:00802NX:0`3oool00`09jPX0oooo00WZ2P0200WZ2P80oooo1@09jPX20?ooo`802NX:00<0
oooo00WZ2P3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:00@0oooo00WZ2P3oool0oooo
0P09jPX20?ooo`80000000D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P8000000P3oool01009jPX0
oooo0?ooo`09jPX30?ooo`802NX:00@0oooo00WZ2P0000000000203oool200WZ2PH0oooo00<00000
0?ooo`3oool0;03oool002H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03H0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00@0oooo1P09
jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX0
1P09jPX30?ooo`0300WZ2P3oool02NX:00802NX:0`3oool400WZ2P80oooo0P09jPX00`3oool02NX:
0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX0103oool02NX:0?ooo`3oool200WZ2P80
oooo00D02NX:00000009jPX0oooo00WZ2P020?ooo`@02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX3
0?ooo`802NX:00<0oooo00WZ2P3oool00P0000000`3oool00000000000040?ooo`0300WZ2P3oool0
oooo00H0oooo00<000000?ooo`3oool0;03oool002H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3o
ool02NX:00<0oooo1P09jPX20?ooo`80000000@02NX:0?ooo`09jPX0oooo0`09jPX00`3oool02NX:
0?ooo`0400WZ2P030?ooo`09jPX02NX:00<02NX:0P0000001@09jPX0oooo0?ooo`3oool02NX:0080
oooo0P09jPX30?ooo`D02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo
0080oooo0P09jPX0103oool02NX:0?ooo`3oool200WZ2P80oooo0P09jPX00`000000oooo00WZ2P02
0?ooo`H02NX:0P3oool01009jPX0oooo0?ooo`3oool200WZ2P040?ooo`09jPX02NX:000000<0oooo
00<02NX:0000000000000P3oool200WZ2P<0oooo0P0000050?ooo`030000003oool0oooo02/0oooo
000V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0c0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX40?ooo`H02NX:0P3oool2000000802NX:00<0
oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX0oooo00802NX:00D0
oooo00WZ2P000000000000WZ2P020?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0P3oool500WZ
2P80oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`020?ooo`@02NX:0P3oool200WZ
2P80oooo0P09jPX20000000300WZ2P3oool02NX:00@02NX:00D0000000WZ2P3oool0oooo00WZ2P03
0?ooo`802NX:00<0oooo00WZ2P3oool00P0000020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX00000000000050?ooo`030000003oool0oooo02/0oooo000V0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0b0?oo
o`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P030?ooo`802NX:00@0oooo00WZ2P09jPX02NX:
0`3oool200WZ2P050?ooo`09jPX0oooo00WZ2P3oool00P09jPX20?ooo`@02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0400WZ2P80oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX20?ooo`D02NX:0P3o
ool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo1009jPX20?ooo`0300WZ2P3o
ool0oooo00@02NX:0P0000000`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00<0oooo1009
jPX40?ooo`802NX:0`3oool200WZ2P8000000P3oool00`09jPX0oooo0?ooo`070?ooo`030000003o
ool0oooo02X0oooo000U0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0340oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`H02NX:0`3oool300WZ2P030?ooo`09
jPX02NX:00<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0600WZ2P<0oooo00D0
2NX:0?ooo`09jPX0oooo00WZ2P020?ooo`D02NX:0P3oool00`09jPX00000000000030?ooo`0300WZ
2P3oool0oooo0080oooo1009jPX01`3oool02NX:00WZ2P000000oooo00WZ2P3oool01009jPX00`00
00002NX:00WZ2P02000000802NX:0P3oool01009jPX0oooo0?ooo`3oool200WZ2P030?ooo`09jPX0
2NX:00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02000000802NX:2`3oool0
0`000000oooo0?ooo`0Y0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0;`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:103oool00`09
jPX0oooo00WZ2P0200WZ2P<0oooo0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:00<0oooo
00WZ2P3oool01`09jPX0103oool02NX:00WZ2P09jPX30?ooo`0300WZ2P3oool02NX:00802NX:0P3o
ool500WZ2P80oooo00@02NX:0?ooo`00000000000P3oool300WZ2P030000003oool02NX:00<02NX:
00D0oooo00WZ2P09jPX02NX:0000000500WZ2P80oooo00<0000000WZ2P09jPX00P0000000`09jPX0
oooo0?ooo`0200WZ2P8000000P09jPX00`3oool02NX:0?ooo`02000000030?ooo`09jPX02NX:00<0
oooo0P09jPX20?ooo`<02NX:1`3oool01009jPX000000000003oool3000002/0oooo000U0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0^0?ooo`07
00WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P030?ooo`H02NX:0`3oool300WZ2P070?ooo`09jPX0
2NX:00WZ2P3oool02NX:0?ooo`0400WZ2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX20?ooo`03
00WZ2P3oool0oooo00802NX:0P3oool500WZ2P80oooo00<02NX:0?ooo`09jPX00`3oool200WZ2P05
0?ooo`000000000000WZ2P3oool00P09jPX00`3oool02NX:00WZ2P020?ooo`D02NX:00@0oooo00WZ
2P09jPX000000P09jPX0103oool02NX:0?ooo`09jPX2000000030?ooo`000000000000<02NX:0P3o
ool20000000300WZ2P3oool0oooo0080oooo0P000000103oool02NX:00WZ2P09jPX70?ooo`<02NX:
0P00000200WZ2P030000003oool0000002X0oooo000U0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0]0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:
103oool500WZ2P<0oooo0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09
jPX00P09jPX00`3oool000000000000600WZ2P80oooo00<02NX:0?ooo`3oool00P09jPX30?ooo`@0
2NX:0P3oool00`09jPX0oooo00WZ2P030?ooo`802NX:0`3oool01@09jPX0oooo00WZ2P09jPX0oooo
00802NX:0P3oool500WZ2P050?ooo`09jPX02NX:00WZ2P0000000`09jPX00`3oool02NX:00WZ2P02
000000802NX:00<0oooo00WZ2P3oool00P3oool300WZ2P<0oooo0P09jPX2000000<02NX:1`3oool3
00WZ2P030?ooo`09jPX02NX:00@0oooo00<000000?ooo`3oool0:03oool002D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02`0oooo00@02NX:0?oo
o`3oool0oooo0P09jPX30?ooo`H02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool5
00WZ2P8000001@09jPX20?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0P3oool400WZ2P80oooo
00<02NX:0?ooo`09jPX00`3oool200WZ2P<0oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P03
0?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX00P09jPX0100000002NX:0?ooo`3oool300WZ
2P030?ooo`09jPX02NX:00802NX:0P3oool300WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ
2PL0oooo0`09jPX20?ooo`0300WZ2P3oool0oooo00D0oooo00<000000?ooo`3oool09`3oool002D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02X0
oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo1@09jPX30?ooo`0300WZ2P000000
000000H02NX:00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:0`3o
ool01@09jPX0oooo00WZ2P3oool02NX:0080oooo1009jPX20?ooo`0300WZ2P3oool02NX:00<0oooo
0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P03
0?ooo`09jPX02NX:00802NX:00<0oooo0000003oool00`09jPX0103oool02NX:00WZ2P3oool200WZ
2P80oooo0`09jPX30?ooo`0300WZ2P3oool02NX:00@02NX:1P3oool400WZ2P040?ooo`0000000000
000000P0oooo00<000000?ooo`3oool09P3oool002@0oooo0P0000050?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0:@3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo0P09jPX0
103oool02NX:00WZ2P09jPX30?ooo`0400WZ2P00000000000?ooo`@02NX:00<0oooo00WZ2P09jPX0
0P09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo00D02NX:0?ooo`000000000000WZ2P020?ooo`@0
2NX:0P3oool01009jPX0oooo00WZ2P09jPX20?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo
0?ooo`802NX:00<0oooo00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0500WZ2P050?ooo`000000
2NX:00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3oool300WZ2P<0oooo0P09jPX01@3oool02NX:
00WZ2P3oool02NX:00L0oooo0`09jPX00`3oool02NX:00WZ2P03000000P0oooo0P00000W0?ooo`00
9@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
:03oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo1P09jPX20?ooo`@02NX:0P0000001009jPX0
oooo00WZ2P3oool<00WZ2P80oooo00<02NX:0?ooo`09jPX00P0000020?ooo`@02NX:0P3oool01009
jPX0oooo00WZ2P09jPX20?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00<0
oooo00WZ2P09jPX02P09jPX20?ooo`0300WZ2P0000002NX:00D02NX:0P3oool00`09jPX0000000WZ
2P030?ooo`0300WZ2P3oool02NX:00@02NX:1P3oool300WZ2P030?ooo`09jPX02NX:00802NX:2`3o
ool200WZ2RL0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0V0?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P030?ooo`0300WZ
2P3oool02NX:00802NX:0`3oool300WZ2P030?ooo`000000000000802NX:00<0oooo00WZ2P09jPX0
0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:0P3oool00`09jPX0oooo0?ooo`0200WZ2P80
oooo1@09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P3o
ool00`09jPX00`3oool02NX:00WZ2P0:00WZ2P050?ooo`09jPX02NX:00WZ2P0000000P09jPX00`3o
ool02NX:0?ooo`020?ooo`<02NX:00@000000?ooo`09jPX02NX:0P00000300WZ2PH0oooo0P000002
00WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo0P00000200WZ2P80oooo00<000000?ooo`3oool0903o
ool002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02D0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`H02NX:0P3oool800WZ2P030?ooo`09
jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P<0oooo00@02NX:0?ooo`09jPX0
2NX:0P3oool500WZ2P030?ooo`09jPX0oooo00802NX:0P3oool200WZ2P80oooo1009jPX00`3oool0
2NX:00WZ2P020?ooo``02NX:00H0oooo00WZ2P00000000000?ooo`00000300WZ2P030?ooo`000000
000000802NX:0`3oool00`09jPX00000000000020000000300WZ2P3oool0oooo00@0oooo0P09jPX2
000000030?ooo`09jPX02NX:00800000203oool200WZ2P800000103oool00`000000oooo0?ooo`0T
0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0903oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo1@09jPX30?ooo`<02NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0:00WZ2P80oooo00<02NX:0?ooo`09jPX00P09
jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo0000000000002NX:
0P3oool400WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:00<0oooo00WZ2P09jPX01009jPX20?ooo`80
2NX:0P0000001009jPX0000000WZ2P09jPX20?ooo`80000000<02NX:0?ooo`3oool00`09jPX20000
00802NX:1@3oool01@09jPX0000000000009jPX0oooo00@02NX:0P0000060?ooo`@02NX:1`3oool2
000002@0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0R0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool600WZ2P80oooo0`09jPX0
0`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01@09jPX2
0?ooo`0300WZ2P3oool02NX:00802NX:0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo
00WZ2P00000000000P3oool400WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo2P09jPX01@3oool0
2NX:00WZ2P09jPX0oooo00802NX:00@0oooo0000003oool0oooo0`09jPX30?ooo`H02NX:1@3oool3
00WZ2P80000000<0oooo00WZ2P09jPX00P09jPX2000000D0oooo1009jPX90?ooo`802NX:903oool0
02@0oooo0P0000040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool01009
jPX0oooo0?ooo`3oool200WZ2P<0oooo1@09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX0
1@3oool02NX:00WZ2P09jPX0oooo00<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool00`09jPX0oooo
00WZ2P0200WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2P80
oooo1009jPX0103oool02NX:00WZ2P3oool<00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX0
0`000000oooo00WZ2P0200WZ2P80oooo1`09jPX50?ooo`@02NX:00L0oooo00WZ2P09jPX02NX:0?oo
o`09jPX0oooo00800000103oool00`09jPX0oooo00WZ2P090?ooo`802NX:00<0oooo0000003oool0
8`3oool002<0oooo0P0000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0803o
ool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo00<02NX:0?ooo`09jPX00P09jPX20?ooo`<0
2NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P8000001@09jPX200000003
00WZ2P3oool0oooo00802NX:0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo00WZ2P09
jPX02NX:0P3oool400WZ2P040?ooo`09jPX02NX:0?ooo`/02NX:0P3oool200WZ2P050?ooo`09jPX0
2NX:0?ooo`09jPX00P3oool00`0000002NX:00WZ2P030?ooo`H02NX:1@3oool400WZ2P030?ooo`09
jPX02NX:00H02NX:103oool400WZ2PP0oooo0P09jPX40?ooo`030000003oool0oooo0240oooo000F
0?ooo`@000000P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01l0oooo00<02NX:0?ooo`3oool00P09jPX30?ooo`D02NX:0`3oool7
00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo0000000000001@09jPX20000000400WZ2P3oool0
2NX:00WZ2P80oooo1009jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool200WZ2P800000
00@0oooo00WZ2P09jPX0oooo2`09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:0P3oool00`09
jPX0000000WZ2P020?ooo`H02NX:1@3oool400WZ2P030?ooo`09jPX02NX:00H02NX:103oool400WZ
2P030?ooo`000000000000D0oooo0P09jPX60?ooo`030000003oool0oooo0240oooo000F0?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:0`3oool500WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P050?ooo`09
jPX02NX:00WZ2P3oool01`09jPX0103oool02NX:00WZ2P3oool200WZ2P80oooo1009jPX20?ooo`<0
2NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P8000000P09jPX00`3oool02NX:00WZ2P0900WZ
2P030?ooo`09jPX02NX:00<02NX:00@0oooo00WZ2P3oool0oooo0`09jPX00`000000oooo0?ooo`06
00WZ2PD0oooo00D02NX:0000000000002NX:0?ooo`0400WZ2P80000000<02NX:0?ooo`3oool00P3o
ool400WZ2P<0oooo1@00000200WZ2PT0oooo00<000000?ooo`3oool0803oool001<0oooo0`000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01`0oooo00H02NX:0?ooo`3oool02NX:0?oo
o`09jPX20?ooo`D02NX:0`3oool700WZ2P030?ooo`09jPX02NX:00T02NX:00@0oooo00WZ2P09jPX0
oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX20?oo
o`<02NX:00@0oooo00WZ2P09jPX0oooo3009jPX0103oool02NX:00WZ2P3oool400WZ2P80oooo0`09
jPX00`3oool0000000WZ2P0500WZ2PD0oooo0`09jPX2000000H02NX:0P0000030?ooo`@02NX:0`3o
ool300WZ2P@000001P3oool2000000@0oooo00<000000?ooo`3oool07`3oool001P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo00802NX:0`3oool5
00WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P060?ooo`09jPX02NX:00WZ2P3oool02NX:
0P00000300WZ2P040?ooo`09jPX02NX:0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`<0
2NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P040?ooo`09jPX02NX:0?ooo`/02NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo00<0000000WZ2P09jPX0
0`09jPX40?ooo`@02NX:00<0oooo00WZ2P09jPX01P09jPX30?ooo`@02NX:0`3oool700WZ2PP0oooo
0P09jPX40?ooo`030000003oool0oooo01l0oooo000I0?ooo`030000003oool00000008000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06@3o
ool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo1009jPX30?ooo`L02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0200WZ2P8000000`09jPX0103oool02NX:0?ooo`3oool200WZ2P80oooo0`09jPX20?oo
o`<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P040?ooo`09jPX02NX:0?ooo`/02NX:00<0
oooo00WZ2P09jPX00`09jPX0103oool02NX:0?ooo`3oool300WZ2P80oooo0P09jPX0100000002NX:
00WZ2P09jPX30?ooo`h02NX:0`3oool400WZ2P80000000<0oooo00WZ2P09jPX00`09jPX4000000H0
oooo0P09jPX70?ooo`030000003oool0oooo01h0oooo000F0?ooo`060000003oool0oooo0000003o
ool000001P3oool2000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H0?oo
o`0600WZ2P3oool0oooo00WZ2P3oool02NX:0P3oool500WZ2P80oooo0`09jPX01@3oool02NX:00WZ
2P09jPX0oooo00L02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:0080
oooo1009jPX00`3oool02NX:00WZ2P02000000<02NX:00<0oooo00WZ2P09jPX00P09jPX0103oool0
2NX:00WZ2P3oool400WZ2P030?ooo`09jPX02NX:00@02NX:00@0oooo00WZ2P09jPX0oooo1009jPX2
0?ooo`802NX:0`3oool300WZ2P0300000009jPX02NX:00<0oooo1@09jPX00`3oool02NX:00WZ2P05
00WZ2P<0oooo1009jPX20?ooo`P02NX:0P0000000`09jPX000000?ooo`030?ooo`802NX:2@3oool2
00WZ2Ql0oooo000G0?ooo`8000000P3oool4000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00<02NX:0?ooo`3oool00P09jPX30?oo
o`D02NX:0P3oool700WZ2P050?ooo`09jPX02NX:00WZ2P3oool01P09jPX0103oool02NX:00WZ2P3o
ool200WZ2P80oooo1009jPX0103oool02NX:00WZ2P09jPX2000000802NX:00<0oooo00WZ2P09jPX0
0P09jPX0103oool02NX:00WZ2P3oool:00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX20?oo
o`<02NX:0P3oool500WZ2P040000003oool0oooo0?ooo`D02NX:00<0oooo00WZ2P09jPX01@09jPX3
0?ooo`@02NX:0P3oool800WZ2P030?ooo`09jPX02NX:00@0oooo0`09jPX90?ooo`802NX:0P00000O
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool05@3oool01009jPX0oooo0?ooo`3oool200WZ2P80oooo1@09jPX20?ooo`<02NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0:00WZ2P040?ooo`09jPX02NX:0?ooo`802NX:0P3oool400WZ2P030?oo
o`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX00P09jPX0103oool02NX:00WZ2P3oool:00WZ2P03
0?ooo`09jPX02NX:00D02NX:0P3oool300WZ2P80oooo1@09jPX00`3oool000000?ooo`0>00WZ2P<0
oooo0P0000000`09jPX000000?ooo`0800WZ2P030?ooo`09jPX02NX:00@0oooo0P09jPX90?ooo`<0
2NX:103oool00`000000oooo0?ooo`0L0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0503oool00`09jPX0oooo0?ooo`0200WZ2P<0oooo
1@09jPX20?oooa@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00D0
2NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0;00WZ2P040?ooo`09jPX02NX:0?oo
o`@02NX:00@0oooo00WZ2P09jPX02NX:0P3oool600WZ2P80oooo00<0000000WZ2P09jPX02`09jPX3
0?ooo`802NX:0P00000900WZ2P030?ooo`09jPX02NX:00@0oooo0P09jPX50?ooo`8000000P3oool2
00WZ2PL0oooo00<000000?ooo`3oool0703oool00280oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01<0oooo00<02NX:0?ooo`3oool00P09jPX20?oo
o`D02NX:0P3oool700WZ2P050?ooo`09jPX02NX:00WZ2P3oool01P09jPX00`3oool02NX:00WZ2P03
00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P04
00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX00`09jPX0103oool02NX:0?ooo`3o
ool300WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool00`09jPX0000000WZ2P0200WZ2P030?ooo`09
jPX02NX:00D02NX:0`3oool2000000/02NX:00<0oooo00WZ2P09jPX0103oool200WZ2PD0oooo0P09
jPX2000000802NX:2P3oool00`000000oooo0?ooo`0K0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool00`09jPX0oooo0?ooo`02
00WZ2P80oooo1@09jPX20?ooo`P02NX:0P00000700WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00@02NX:00<0
oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0500WZ2P040?ooo`09jPX02NX:00WZ2P80oooo
0`09jPX20000000300WZ2P3oool0oooo00@02NX:00<000000?ooo`09jPX01P09jPX30?ooo`802NX:
1000000700WZ2P030?ooo`09jPX02NX:00@0oooo0P09jPX40?ooo`<02NX:00@0oooo000000000000
2NX:303oool00`000000oooo0?ooo`0K0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`09jPX0oooo0?ooo`0200WZ2P<0oooo
1009jPX20?ooo`L02NX:00@0oooo00WZ2P00000000001P09jPX0103oool02NX:00WZ2P3oool200WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P3oool01@09jPX01@3oool02NX:00WZ2P09jPX0
oooo00802NX:00<0oooo00WZ2P09jPX02009jPX0103oool02NX:00WZ2P3oool300WZ2P80oooo0`09
jPX00`3oool02NX:00WZ2P0300WZ2P8000000P3oool500WZ2P0300000009jPX02NX:00@02NX:0P00
00000`3oool02NX:00WZ2P0400WZ2P8000001009jPX0103oool02NX:00WZ2P09jPX20?ooo`0400WZ
2P000000000000WZ2P@0oooo0P09jPX20?ooo`802NX:0P00000>0?ooo`030000003oool0oooo01X0
oooo000Q0?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo
00<02NX:0?ooo`3oool00P09jPX20?ooo`D02NX:0P3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3o
ool03009jPX00`3oool02NX:00WZ2P020?ooo`<02NX:00<0oooo00WZ2P3oool01@09jPX01@3oool0
2NX:00WZ2P09jPX0oooo00802NX:00<0oooo00WZ2P09jPX03`09jPX0103oool02NX:00WZ2P09jPX2
0?ooo`D02NX:0`3oool500WZ2P030?ooo`09jPX0000000H02NX:0P00000;00WZ2P030?ooo`09jPX0
2NX:00<0oooo0`09jPX2000000<0oooo0P000000103oool02NX:00WZ2P09jPXA0?ooo`<000006`3o
ool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00l0oooo00<02NX:0?ooo`3oool00P09jPX20?ooo`@02NX:0P3ooolA00WZ2P030?ooo`09jPX0
oooo00802NX:0P3oool300WZ2P030?ooo`09jPX02NX:00D02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0200WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01@09jPX01@3oool02NX:00WZ
2P09jPX0oooo00H02NX:0P3oool500WZ2P050?ooo`09jPX02NX:00WZ2P0000002`09jPX2000000@0
2NX:00<0oooo00WZ2P09jPX00`3oool20000000300WZ2P3oool0oooo00<0oooo0P09jPX200000080
2NX:2P3oool2000000<0oooo100000020?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`0300WZ
2P3oool0oooo00802NX:0P3oool500WZ2P80oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo0080
2NX:0P00000500WZ2P030?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0700WZ
2P050?ooo`09jPX02NX:00WZ2P3oool01P09jPX2000000@02NX:00P0oooo00WZ2P09jPX0oooo00WZ
2P3oool02NX:0?ooo`<02NX:0P3oool500WZ2P<0oooo2P09jPX00`0000002NX:00WZ2P0900WZ2P80
00000P09jPX00`3oool02NX:00WZ2P020?ooo`<02NX:0P0000030?ooo`<02NX:00<0oooo00WZ2P09
jPX0303oool01009jPX000000000003oool2000000@02NX:00<000000?ooo`0000006`3oool00240
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00`0
oooo00<02NX:0?ooo`3oool00P09jPX20?ooo`@02NX:0P3oool:00WZ2P8000001009jPX0103oool0
2NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00802NX:0P00000500WZ2P050?ooo`09jPX02NX:
00WZ2P3oool01`09jPX2000000X02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0600WZ2P80oooo3009
jPX00`0000002NX:0?ooo`0;00WZ2P0300000009jPX02NX:0080oooo1@09jPX20?ooo`80000000<0
2NX:0?ooo`09jPX00P09jPX80?ooo`80000000D0oooo00WZ2P09jPX02NX:0?ooo`02000000D02NX:
00<0oooo0000000000000P09jPXK0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02`3oool00`09jPX0oooo0?ooo`0200WZ2P80oooo1009
jPX20?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0;00WZ2P040?ooo`09jPX02NX:0?ooo`@0
2NX:00<0oooo0000000000001009jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool02@09jPX0
103oool02NX:00WZ2P3oool300WZ2P80oooo0P09jPX20?ooo`D02NX:0P3oool500WZ2P030?ooo`09
jPX02NX:00@02NX:00<0oooo00WZ2P0000002`09jPX00`3oool02NX:00WZ2P020?ooo`D02NX:0`3o
ool00`09jPX000000000000200WZ2P8000002@3oool20000000400WZ2P3oool00000000000D02NX:
0`3oool300WZ2P8000006`3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00T0oooo00<02NX:0?ooo`3oool00P09jPX20?ooo`@02NX:0P3o
ool600WZ2P030?ooo`09jPX02NX:00T02NX:00@0oooo00WZ2P09jPX0oooo1009jPX00`3oool02NX:
00WZ2P0400WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:
00WZ2P0400WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX30?ooo`/02NX:00D0oooo00WZ2P09
jPX02NX:0000000900WZ2P030?ooo`09jPX02NX:008000001@09jPX20?ooo`P02NX:0P0000060?oo
o`@02NX:0`00000300WZ2P8000000P3oool300WZ2PD0oooo00<000000?ooo`3oool0603oool00240
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0
oooo00<02NX:0?ooo`3oool00P09jPX20?ooo`@02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00X0
2NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00<0
2NX:0P3oool500WZ2P030?ooo`09jPX02NX:00802NX:0P00000200WZ2P8000001@09jPX20?ooo`80
2NX:0P3oool500WZ2P80oooo4@09jPX00`0000002NX:00WZ2P0500WZ2P040?ooo`09jPX02NX:0?oo
o`D02NX:0`3oool700WZ2PL0oooo0P00000300WZ2P<000001P09jPX2000000802NX:1@3oool20000
00802NX:6P3oool00200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00L0oooo00@02NX:0?ooo`3oool02NX:0P3oool500WZ2P030?ooo`09jPX02NX:
00@02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX00`3o
ool02NX:00WZ2P0300WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0300WZ2P8000000P09jPX20000
00050?ooo`09jPX02NX:00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo4`09jPX0
0`0000002NX:00WZ2P0300WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:0`3oool700WZ2PP0oooo00H0
2NX:0000000000002NX:00000009jPX2000000P02NX:1`3oool200WZ2P<000006P3oool00200oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo
00@02NX:0?ooo`09jPX02NX:0P3oool400WZ2P80oooo4@09jPX0103oool02NX:00WZ2P3oool300WZ
2P030?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0B00WZ2P030?ooo`09jPX0
2NX:0080oooo1@09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX03@09jPX01@0000002NX:00WZ2P09
jPX0oooo00802NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`L02NX:203oool300WZ2P0300000009
jPX02NX:00802NX:0P00000600WZ2PD0oooo0P00000200WZ2P@0oooo00<000000?ooo`3oool0603o
ool00200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00@0oooo00<02NX:0?ooo`3oool00P09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX03`09jPX0
103oool02NX:00WZ2P3oool300WZ2P030?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:
0?ooo`0A00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX20?oooaH02NX:00<0000000WZ2P3o
ool00P09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo1`09jPX80?ooo`<02NX:00<0000000WZ2P09
jPX02P09jPX60?ooo`@02NX:1P3oool00`000000oooo0?ooo`0H0?ooo`00803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool01009jPX0oooo
00WZ2P09jPX20?ooo`@02NX:0P3oool500WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P3o
ool00P09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0=
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX02@09
jPX00`3oool02NX:00WZ2P0:00WZ2P0300000009jPX02NX:00H02NX:0P3oool700WZ2PP0oooo0`09
jPX00`0000002NX:00WZ2P0900WZ2PH0oooo1@09jPX80?ooo`030000003oool0oooo01P0oooo000P
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`02
0?ooo`0400WZ2P3oool02NX:00WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09
jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P070?ooo`09jPX02NX:00WZ2P3o
ool02NX:0?ooo`0>00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX20?oooaL02NX:0`000005
00WZ2P<0oooo1`09jPX70?ooo`<02NX:00<0000000WZ2P09jPX02@09jPX60?ooo`D02NX:2`3oool2
000001T0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool01000
0000oooo0?ooo`09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`D02NX:00<0oooo
00WZ2P09jPX01@09jPX2000000<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P030?ooo`09
jPX02NX:00<02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P020?ooo`@02NX:0P3o
oolI00WZ2P<000000`09jPX30?ooo`H02NX:1`3oool400WZ2P030?ooo`09jPX02NX:00T02NX:1@3o
ool500WZ2Pd0oooo0`09jPXI0?ooo`007`3oool2000000D0oooo00<000000?ooo`3oool0>`3oool0
10000000oooo00WZ2P3oool200WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0<00WZ2P8000000P09
jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00<0oooo00WZ2P09jPX05@09jPX00`3oool02NX:
00WZ2P0300WZ2P80oooo6009jPX01P3oool02NX:00WZ2P09jPX0000000WZ2P80oooo1`09jPX70?oo
o`<02NX:00<0oooo00WZ2P09jPX00P09jPX2000000D02NX:1@3oool500WZ2PL0oooo0P09jPX20000
0080oooo0`09jPX20?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0?03oool00`0000002NX:0?ooo`0200WZ2P80oooo0`09jPX20?ooo`l0
2NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0A00WZ2P030?ooo`09jPX02NX:0080
oooo1009jPX20?ooo``02NX:0P00000:00WZ2P030?ooo`09jPX02NX:00<02NX:00<000000?ooo`09
jPX01P09jPX40?ooo`0300WZ2P000000000000X02NX:0P00000200WZ2PD0oooo1@09jPX70?ooo`<0
2NX:0P3oool2000000802NX:1@3oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03d0oooo00<02NX:0000003oool00P09jPX00`3oool02NX:
00WZ2P0200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX01`09jPX0103oool0
2NX:00WZ2P3oool800WZ2P030?ooo`09jPX02NX:00D02NX:0P00000:00WZ2P040?ooo`09jPX02NX:
0?ooo`D02NX:00<0oooo00WZ2P09jPX03009jPX2000000P02NX:00<0oooo00WZ2P09jPX00`09jPX2
0?ooo`0300000009jPX02NX:00<02NX:103oool400WZ2P80000000<0oooo00WZ2P09jPX02009jPX5
0?ooo`D02NX:1`3oool300WZ2P<0oooo0`09jPX80?ooo`030000003oool0oooo01L0oooo000O0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool01009jPX0oooo00WZ2P09jPX2
0?ooo`<02NX:00<0oooo00WZ2P09jPX03P09jPX2000000030?ooo`09jPX02NX:00H02NX:00<0oooo
00WZ2P09jPX01P09jPX2000000P02NX:00<0oooo00WZ2P09jPX01P09jPX20?oooaL02NX:00<0oooo
00WZ2P09jPX00P09jPX20?ooo`<02NX:00@0000000WZ2P09jPX02NX:103oool200WZ2P8000003009
jPX50?ooo`D02NX:1`3oool300WZ2P80oooo1009jPX;0?ooo`030000003oool0oooo01L0oooo000O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool01@09jPX0oooo00WZ2P09
jPX0oooo00@02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0800WZ2P8000002009
jPX00`3oool02NX:00WZ2P0@00WZ2P040?ooo`09jPX02NX:0?ooo`@02NX:0P3ooolL00WZ2P80oooo
1P09jPX010000000oooo0?ooo`3oool500WZ2P8000002P09jPX40?ooo`D02NX:0P0000050?ooo`<0
2NX:0P3oool300WZ2P`0oooo0`09jPX00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03d0oooo00D02NX:0?ooo`09jPX02NX:0000000300WZ2P03
0?ooo`09jPX02NX:00l02NX:00<0oooo00WZ2P09jPX01P09jPX01P3oool02NX:00WZ2P3oool02NX:
0?ooo``02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0J00WZ2P80oooo1P09jPX2
0?ooo`030000003oool02NX:00l02NX:103oool500WZ2P80oooo00<02NX:0000000000000P09jPX2
0000000300WZ2P3oool0oooo00<02NX:0`3oool00`09jPX00000000000060?ooo`<02NX:00@0oooo
00000000000000006@3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l
0?ooo`0500WZ2P3oool02NX:00WZ2P3oool01009jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09
jPX0oooo00<02NX:00<0oooo00WZ2P09jPX00P09jPX0103oool02NX:00WZ2P3oool>00WZ2P040?oo
o`09jPX02NX:0?ooo`@02NX:0P3ooolK00WZ2P80oooo1P09jPX30?ooo`0300WZ2P0000002NX:00d0
2NX:1@3oool400WZ2P80oooo00<02NX:0000000000001@09jPX2000000802NX:0P0000020?ooo`80
2NX:100000020?ooo`8000000P09jPX60?ooo`030000003oool0oooo01L0oooo000N0?ooo`<00000
103oool00`000000oooo0?ooo`0l0?ooo`0500WZ2P3oool02NX:00WZ2P3oool05@09jPX200000003
00WZ2P3oool02NX:00<02NX:00<0oooo00WZ2P09jPX05`09jPX00`3oool02NX:00WZ2P0I00WZ2P03
0?ooo`09jPX02NX:00@02NX:0`3oool01`0000002NX:00WZ2P09jPX0000000WZ2P3oool01009jPX2
000000<02NX:1@3oool400WZ2P80oooo1009jPX2000000802NX:00<0oooo00WZ2P09jPX00P09jPX2
0?ooo`8000000`09jPX00`3oool000000000000400WZ2P8000002@3oool00`000000oooo0?ooo`0F
0?ooo`005P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?oo
o`0300WZ2P3oool02NX:0080oooo0`09jPX00`0000002NX:00WZ2P0?00WZ2P80000000<0oooo00WZ
2P09jPX00P09jPX00`3oool02NX:00WZ2P0>00WZ2P040?ooo`09jPX02NX:0?ooo`@02NX:00<0oooo
00WZ2P09jPX06@09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo00<0000000WZ2P09jPX01009jPX0
0`0000002NX:00WZ2P0400WZ2P80000000<02NX:0?ooo`3oool00P3oool400WZ2P80oooo1`09jPX2
0?ooo`@02NX:0P3oool500WZ2P<0oooo1@09jPX=0?ooo`030000003oool0oooo01H0oooo000E0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l
0?ooo`0500WZ2P3oool02NX:00WZ2P3oool05009jPX0103oool02NX:00WZ2P3ooolM00WZ2P030?oo
o`09jPX02NX:00L02NX:0P00000>00WZ2P80oooo1P09jPX00`3oool000000000000500WZ2P040?oo
o`09jPX02NX:000000H02NX:103oool400WZ2P80oooo1`09jPX20?ooo`@02NX:0P3oool400WZ2P<0
oooo1P09jPX>0?ooo`<00000603oool001D0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0300WZ
2P030?ooo`09jPX02NX:00d02NX:00@0oooo00WZ2P09jPX0oooo5009jPX0103oool02NX:00WZ2P3o
ool400WZ2P030?ooo`09jPX02NX:00T02NX:0P00000<00WZ2P80oooo1@09jPX00`3oool000000000
000;00WZ2P0400000009jPX02NX:00WZ2P80oooo0P00000400WZ2P80oooo1`09jPX20?ooo`@02NX:
00<0oooo00WZ2P09jPX00`09jPX30?ooo`0300WZ2P000000000000802NX:00@0oooo00WZ2P000000
0000103oool2000000L0oooo0`09jPX00`000000oooo0?ooo`0F0?ooo`005@3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool01009jPX0
oooo00WZ2P3ooolA00WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX06@09jPX00`3o
ool02NX:00WZ2P0B00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo0000000000001009jPX30000
00d02NX:00<000000?ooo`3oool00P3oool01009jPX0000000000009jPX20?ooo`L02NX:00<0oooo
00WZ2P09jPX00P0000020?ooo`D02NX:0P3oool500WZ2P8000000`09jPX00`3oool0000000000002
0?ooo`802NX:0P0000030?ooo`@02NX:0`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool0
1@09jPX0oooo00WZ2P09jPX0oooo00<02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ
2P0G00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX05P09jPX00`3oool02NX:00WZ
2P02000000802NX:0P00000?00WZ2P030?ooo`000000oooo00@02NX:0P3oool700WZ2P030?ooo`09
jPX02NX:00<02NX:0P00000300WZ2P<0oooo1@09jPX0103oool02NX:00WZ2P09jPX50?ooo`@02NX:
0`3oool400WZ2PL0oooo00<000000?ooo`3oool05P3oool001D0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03/0oooo00D02NX:0?ooo`09jPX0
2NX:0?ooo`0_00WZ2P030?ooo`09jPX02NX:01H02NX:00<0oooo00WZ2P09jPX00`09jPX200000003
0?ooo`09jPX02NX:00`02NX:0`3oool01009jPX0000000WZ2P09jPX20?ooo`L02NX:00<0oooo00WZ
2P09jPX02009jPX20?ooo`D02NX:00D0oooo00WZ2P000000000000WZ2P040?ooo`<02NX:0P000002
0?ooo`@02NX:203oool2000000030?ooo`000000oooo01L0oooo000F0?ooo`8000001@3oool20000
00D0oooo00<000000?ooo`3oool0>`3oool01009jPX0oooo00WZ2P3oool300WZ2P030?ooo`09jPX0
2NX:01l02NX:0P00000300WZ2P030?ooo`09jPX02NX:01T02NX:00<0oooo00WZ2P09jPX01009jPX0
0`000000oooo0?ooo`0=00WZ2P<0oooo1009jPX00`000000oooo00WZ2P0500WZ2P040?ooo`09jPX0
2NX:00WZ2P8000000`09jPX2000000030?ooo`0000002NX:00X02NX:0P0000000`3oool02NX:00WZ
2P0200WZ2P030?ooo`09jPX02NX:008000000P09jPX:0?ooo`<02NX:00@000000?ooo`3oool00000
5`3oool001d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`<02NX:00<0
oooo00WZ2P09jPX08`09jPX2000000H02NX:00<0oooo00WZ2P09jPX05009jPX00`3oool02NX:00WZ
2P0400WZ2P80oooo3@09jPX30?ooo`@02NX:0P3oool00`09jPX0000000WZ2P0300WZ2P030?ooo`09
jPX02NX:00@02NX:0P00000300WZ2P8000001@09jPX2000000T02NX:00<0oooo00WZ2P09jPX01009
jPX90?ooo`D02NX:1P3oool00`000000oooo0?ooo`0E0?ooo`007@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03/0oooo00<02NX:0?ooo`09jPX01009jPX00`3oool02NX:00WZ2P0>
00WZ2P8000004P09jPX01@3oool02NX:00WZ2P09jPX0oooo01H02NX:00<0oooo00WZ2P09jPX00`09
jPX30?ooo`d02NX:0P3oool500WZ2P030?ooo`09jPX02NX:00802NX:00<0000000WZ2P3oool02@09
jPX00`3oool02NX:00WZ2P0900WZ2P8000001@09jPX00`3oool02NX:00WZ2P0300WZ2PX0oooo1009
jPX20?ooo`8000001`3oool00`000000oooo0?ooo`0E0?ooo`007@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03/0oooo00@02NX:0?ooo`09jPX0oooo4009jPX0100000002NX:00WZ
2P09jPX2000001D02NX:00<0oooo00WZ2P09jPX04`09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo
0P00000;00WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`0000002NX:01l02NX:
2@3oool500WZ2P@0oooo0P09jPX2000000L0oooo00<000000?ooo`3oool05@3oool001d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo
8P09jPX01@3oool02NX:00WZ2P09jPX0oooo01/02NX:00@0oooo00WZ2P09jPX02NX:0P00000800WZ
2P80oooo1@09jPX00`3oool02NX:00WZ2P0800WZ2P0300000009jPX02NX:01P02NX:0P0000090?oo
o`@02NX:103oool500WZ2P80oooo0P09jPX2000000D0oooo00<000000?ooo`3oool05@3oool001`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`0400WZ2P3oool02NX:0?oo
oaX02NX:0P00000Q00WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool<00WZ2P80oooo1@09jPX00`3o
ool02NX:00WZ2P0;00WZ2P0300000009jPX02NX:01H02NX:00@0oooo00WZ2P0000000000103oool5
00WZ2P<0oooo0`09jPX200000080oooo1@09jPX20?ooo`8000001@3oool00`000000oooo0?ooo`0E
0?ooo`00703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo00@02NX:0?oo
o`09jPX0oooo0P09jPX00`3oool02NX:00WZ2P0E00WZ2P8000001`09jPX01@3oool02NX:00WZ2P09
jPX0oooo01002NX:0P0000000`09jPX0000000WZ2P0400WZ2P030?ooo`09jPX02NX:00/02NX:00<0
oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0>00WZ2P0300000009jPX02NX:00T02NX:0P00
000<00WZ2P<0oooo1009jPX40?ooo`@02NX:00<0oooo00WZ2P09jPX00P00000200WZ2Ph0oooo0P00
000F0?ooo`00703oool2000000D0oooo00<000000?ooo`3oool0>P3oooll00WZ2P8000001@09jPX0
0`3oool02NX:00WZ2P0:00WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX02`09jPX0
0`0000002NX:00WZ2P0900WZ2P8000002009jPX30?ooo`@02NX:0`3oool;00WZ2Pd0oooo0P000000
0`3oool02NX:00WZ2P0200WZ2P030000003oool0oooo01@0oooo000L0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0>@3oool01009jPX0oooo00WZ2P3ooolQ00WZ2P030?ooo`09jPX0
2NX:01T02NX:00<0oooo00WZ2P09jPX02P09jPX20?oooa/02NX:00<0000000WZ2P09jPX03P09jPX3
0?ooo`D02NX:0P3oool;00WZ2Pl0oooo0`09jPX20000000300WZ2P3oool0oooo0080oooo00<00000
0?ooo`3oool0503oool001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?oo
o`0400WZ2P3oool02NX:0?ooob<02NX:00<0oooo00WZ2P09jPX05@09jPX00`3oool02NX:00WZ2P09
00WZ2P80oooo7`09jPX00`0000002NX:00WZ2P0900WZ2P<0oooo1009jPX0103oool02NX:00000000
000900WZ2P8000003@3oool200WZ2P8000000P09jPX70?ooo`<000005P3oool001`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?oooc`02NX:00<0oooo00WZ2P09jPX02@09jPX2
0?ooob802NX:00<0000000WZ2P09jPX01@09jPX20?ooo`/02NX:0P00000700WZ2P80oooo0P000007
0?ooo`P02NX:0P0000050?ooo`@02NX:0`00000F0?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03X0oooo0P09jPX00`3oool02NX:00WZ2P0?00WZ2P8000007P09jPX20000
00@02NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0S00WZ2P0400000009jPX02NX:
00WZ2P80oooo4`09jPX;0?ooo`0300WZ2P000000000000L02NX:103oool700WZ2P80oooo0P000000
0`3oool000000?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03T0oooo5@09jPX2000001h02NX:0P00000200WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ
2P09jPX09@09jPX00`3oool0000000WZ2P0B00WZ2PX0oooo1`09jPX20000000300WZ2P3oool0oooo
0080oooo1`09jPX;0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0>@3ooolf00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09
jPX09009jPX20?ooo`<02NX:00<0000000WZ2P09jPX03009jPX90?ooo`/02NX:0`3oool700WZ2Q40
oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0i0?oooc@02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0S00WZ2P030?oo
o`09jPX02NX:00H02NX:00<0000000WZ2P09jPX02009jPX20?ooo`800000103oool300WZ2P800000
1@09jPX30?ooo`/02NX:1P3oool2000000/0oooo00<000000?ooo`3oool0503oool001/0oooo0P00
00050?ooo`030000003oool0oooo03P0ooooH@09jPX00`3oool02NX:00WZ2P0:00WZ2P0300000009
jPX02NX:00<02NX:1`3oool400WZ2P<000000P09jPX200000080oooo3@09jPX50?ooo`<02NX:1000
000300WZ2P@00000103oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03T0oooo0P09jPX00`3oool02NX:00WZ2P0Y00WZ2P80000000<0oooo
00WZ2P09jPX0>`09jPX00`000000oooo0?ooo`050?ooo`T02NX:0`00000>00WZ2P<0oooo2P09jPX2
0000000500WZ2P3oool0oooo0?ooo`09jPX0100000050?ooo`030000003oool0oooo01<0oooo000J
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool^00WZ2P800000:009jPX0
0`3oool02NX:00WZ2P0?00WZ2P030?ooo`00000000000080000000<0oooo00WZ2P09jPX06`09jPX2
000000X02NX:0`3oool700WZ2PX0oooo00<000000?ooo`3oool04`3oool001X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0h0?ooocD02NX:00<0oooo00WZ2P09jPX0;P09jPX40?oo
o`<000000P09jPX00`0000002NX:00WZ2P0300WZ2P8000005`09jPX2000000<02NX:0P3oool900WZ
2P8000003P3oool00`000000oooo0?ooo`0C0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo03P0ooooH@09jPX40?ooo`802NX:0`00000600WZ2P0300000009jPX02NX:0080
2NX:0P00000E00WZ2P80oooo3009jPX40?ooo`8000003P3oool00`000000oooo0?ooo`0C0?ooo`00
6P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo:`09jPX2000000/02NX:
0P00000R00WZ2P<0oooo1@09jPX3000000X02NX:00<0000000WZ2P09jPX04@09jPX00`3oool02NX:
00WZ2P0:00WZ2PL0oooo0P00000C0?ooo`030000003oool0oooo01<0oooo000J0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0>03oool[00WZ2P8000002`09jPX2000001d02NX:0`3o
ool600WZ2P@000003P09jPX00`0000002NX:00WZ2P0E00WZ2PH0oooo1009jPX2000000<02NX:0P00
00050?ooo`8000001P3oool600WZ2P030000003oool0oooo01<0oooo000J0?ooo`800000103oool0
0`000000oooo0?ooo`0h0?oooe<02NX:0P3oool900WZ2P<000004`09jPX00`0000002NX:00WZ2P0=
00WZ2P@0oooo3@09jPX2000000030?ooo`09jPX02NX:00<02NX:0P00000200WZ2P8000001P09jPX5
0?ooo`8000005@3oool001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?oo
odh02NX:0P3oool;00WZ2P<000005P09jPX00`0000002NX:00WZ2P0700WZ2P8000003P09jPX00`3o
ool02NX:00WZ2P0<00WZ2P8000004@3oool00`000000oooo0?ooo`0B0?ooo`006@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03P0ooooB@09jPX00`3oool02NX:00WZ2P0<00WZ2P<0
00001`09jPX2000001402NX:00<0000000WZ2P09jPX01P09jPX2000001D02NX:6`3oool00`000000
oooo0?ooo`0B0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo
A@09jPX00`3oool02NX:00WZ2P0=00WZ2P@000002P09jPX2000001802NX:00<0000000WZ2P09jPX0
4P09jPXJ0?ooo`8000002@3oool00`000000oooo0?ooo`0B0?ooo`006@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03L0ooooDP09jPX3000001802NX:0P00000?00WZ2P0300000009
jPX02NX:00L02NX:2P3oool600WZ2P8000002@3oool2000000030?ooo`09jPX02NX:00@02NX:0P00
00090?ooo`030000003oool0oooo0180oooo000I0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=`3ooom?00WZ2P<000002`09jPX2000000P02NX:0P00000?00WZ2P030?ooo`000000
oooo00H0oooo2`09jPX00`3oool02NX:00WZ2P0300WZ2P@000002P09jPX00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0180oooo000I0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0=P3ooom=00WZ2P<000003P09jPX2000000l02NX:1`3oool500WZ2P0300000009jPX02NX:
01402NX:0P00000400WZ2P8000000P09jPX70?ooo`8000002@3oool2000000D0oooo00<000000?oo
o`3oool04P3oool001P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooodX0
2NX:0`00000H00WZ2PH0oooo4009jPX00`0000002NX:00WZ2P0A00WZ2P8000004P3oool800WZ2P80
00000`09jPX3000001@0oooo000H0?ooo`<00000103oool00`000000oooo0?ooo`0g0?ooodH02NX:
1000000A00WZ2P@0oooo7@09jPX00`0000002NX:00WZ2P0:00WZ2PT0oooo5@09jPX90?ooo`<00000
503oool000/0oooo100000020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03L0oooo@`09jPX3000000`02NX:0P3ooolV00WZ2P<0oooo00<000000?ooo`3oool03@09
jPX2000000H02NX:1P3oool2000001H0oooo00<000000?ooo`3oool04@3oool000/0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0f0?oood402NX:0`00000X00WZ2P@0oooo3`09jPX00`0000002NX:
00WZ2P0300WZ2P<0oooo0P0000040?ooo`8000000P3oool:00WZ2P80000000@02NX:000000000000
2NX:0P00000@0?ooo`030000003oool0oooo0140oooo000<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo
?P09jPX3000003802NX:203oool500WZ2P0300000009jPX02NX:00D02NX:0P00000<00WZ2PT0oooo
0P0000000`3oool00000000000050?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`003@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0f0?ooocX02NX:1000000S00WZ2P<0oooo6`09jPX00`3oool000000?oo
o`0G0?oooa002NX:0P0000090?ooo`030000003oool0oooo0140oooo000>0?ooo`030000003oool0
0000008000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo>009jPX3
000002d02NX:103ooolF00WZ2P0300000009jPX02NX:00`02NX:0P00000700WZ2Q/0oooo00<00000
0?ooo`3oool04@3oool000/0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0=P3ooole00WZ2P<00000?`09jPX20?ooo`X02NX:00<0
000000WZ2P09jPX02`09jPX2000000X02NX:603oool00`000000oooo0?ooo`0A0?ooo`00303oool2
00000080oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3ooolb
00WZ2P<00000C`09jPX00`0000002NX:00WZ2P0Y00WZ2P8000000`3oool00`000000oooo0?ooo`0A
0?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool0=@3oool_00WZ2P@00000=`09jPX20000
01X02NX:00<0000000WZ2P09jPX00`09jPX2000000030?ooo`00000000000200oooo0P0000040?oo
o`030000003oool0oooo0100oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=@3oool/00WZ2P<000003@09jPX2000000P02NX:0P00000R00WZ2P8000006`3oool00`000000
oooo0?ooo`020?ooo`800000403oool2000001@0oooo0P0000000`3oool000000?ooo`0A0?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo9`09jPX3000001002NX:
0P00000800WZ2P800000?`09jPX00`0000002NX:00WZ2P0D00WZ2P8000002P09jPX2000000P02NX:
0P0000000`3oool000000?ooo`0A0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03T0oooo8P09jPX3000002T02NX:1P3oool`00WZ2P0300000009jPX02NX:01T02NX:0P00
000400WZ2P8000002`3oool00`000000oooo0?ooo`0@0?ooo`005P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03/0oooo7009jPX4000002D02NX:1`3ooolQ00WZ2Ph0oooo0P000006
0?ooo`030000003oool0oooo00D0oooo4`09jPX2000000L02NX:0P0000080?ooo`030000003oool0
oooo0100oooo000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3ooolH00WZ
2P<000002@09jPX00`0000002NX:00WZ2P0b00WZ2Q<0oooo4009jPX70?ooo`030000003oool0oooo
0200oooo0P0000080?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0?`3ooolC00WZ2P<000005@09jPX40?ooocd02NX:5P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0@@3oool>00WZ2P<000008@09jPX70?oooal02NX:0P00000U00WZ2P030?oo
o`000000oooo02X0oooo00<000000?ooo`3oool0403oool001H0oooo0P0000050?ooo`030000003o
ool0oooo04<0oooo2@09jPX3000002d02NX:0`3oool2000000D0oooo4`09jPX2000001D02NX:0P00
000200WZ2P80oooo3009jPX00`0000002NX:00WZ2P0400WZ2P8000001@09jPXN0?ooo`030000003o
ool0oooo00l0oooo000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool3
00WZ2P@00000<`09jPX2000000<02NX:3`3ooolM00WZ2P8000004@09jPX00`000000oooo0?ooo`03
0?ooo`8000003P09jPX2000001<0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`150?ooo`<00000@P09jPX20000000300WZ2P3oool0oooo
0100oooo9@09jPX00`0000002NX:00WZ2P0>00WZ2P@0oooo1000000A0?ooo`030000003oool0oooo
00l0oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool3000000<0
oooo:009jPX20?oooaP02NX:0P00000:00WZ2QD0oooo6P09jPX00`0000002NX:00WZ2P0700WZ2P80
00000P09jPX20?ooo`H02NX:0P00000A0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0@03oool3000000P0oooo;009jPX20?ooobL02NX:
603oool>00WZ2P0300000009jPX02NX:00L02NX:0P00000>00WZ2P80000000<02NX:0?ooo`3oool0
2P3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03`0oooo1000000=0?ooobl02NX:0`3ooolN00WZ2P030?ooo`09jPX02NX:00T02NX:6`3o
ool300WZ2P0300000009jPX02NX:00T02NX:0P3oool;00WZ2P80000000<0oooo00WZ2P09jPX00`09
jPX3000000@0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0i0?ooo`<000004`3ooolc00WZ2P<0oooo3P09jPX20?oooad02NX:5P3oool0
0`000000oooo0?ooo`060?ooo`l02NX:0P3oool600WZ2P<00000103oool00`000000oooo0?ooo`0?
0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo0`00000G0?oo
ocL02NX:103oool?00WZ2P80oooo4P09jPX00`3oool02NX:00WZ2P0:00WZ2P80oooo0P00000:0?oo
o`030000003oool0oooo0140oooo1`09jPX2000000<02NX:1@3oool300000100oooo000D0?ooo`<0
00001@3oool00`000000oooo0?ooo`0c0?ooo`<00000703ooolk00WZ2P@0oooo4009jPX30?oooa80
2NX:0P3oool500WZ2P8000001@09jPX60?ooo`030000003oool0oooo01L0oooo0P0000030?ooo`D0
2NX:0`00000@0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo
1000000Q0?oooch02NX:1P3oool400WZ2P8000002P09jPX30?oooa<02NX:0`3oool:00WZ2P030000
0009jPX0oooo0280oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0]0?ooo`<000009`3ooom200WZ2P@0oooo0P00000@00WZ2P@0oooo4009
jPX80?ooo`0300WZ2P0000002NX:00T02NX:0P00000H0?ooo`030000003oool0oooo00h0oooo000D
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool3000002`0ooooA@09jPX7
0?ooo`H02NX:00<0oooo00WZ2P09jPX02009jPX50?ooo`l02NX:0`3oool00`000000oooo0?ooo`04
0?ooo`<02NX:0P00000700WZ2Q40oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0W0?ooo`<00000<03ooom:00WZ2PL0oooo1P09jPX00`3o
ool02NX:00WZ2P0900WZ2PD0oooo3009jPX0100000002NX:00WZ2P09jPX>0?ooo`T02NX:0`3oool2
000000<0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0S0?ooo`@00000=@3ooolT00WZ2P8000004@09jPX00`3oool02NX:00WZ2P0C00WZ
2PP0oooo1P09jPX20?ooo`/02NX:1P3oool500WZ2P0300000009jPX02NX:00P02NX:3`3oool300WZ
2P8000000`3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0200oooo0`00000k0?oooa@02NX:00<0oooo00WZ2P09jPX02`09jPX2000001H0
2NX:00<0oooo00WZ2P09jPX05009jPX80?ooo`L02NX:0P3oool:00WZ2PH0oooo00<0000000WZ2P09
jPX01009jPX2000000T02NX:0P3oool2000000/0oooo00<000000?ooo`3oool03P3oool001<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`<00000@03ooolE00WZ2P030?oo
o`09jPX02NX:02@02NX:00<0oooo00WZ2P09jPX05@09jPX:0?ooo`H02NX:0P3oool:00WZ2P030000
003oool0oooo00@0oooo0P00000700WZ2P040?ooo`09jPX02NX:00WZ2P<000002`3oool00`000000
oooo0?ooo`0=0?ooo`004`3oool2000000H0oooo00<000000?ooo`3oool06P3oool3000004D0oooo
5P09jPX00`3oool02NX:00WZ2P0V00WZ2P040?ooo`09jPX02NX:00WZ2P8000004P09jPX;0?ooo`H0
2NX:0`3oool01@09jPX0000000000009jPX0000000<02NX:0P0000000`09jPX0oooo0?ooo`060?oo
o`D02NX:0P00000;0?ooo`030000003oool0oooo00d0oooo000C0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0603oool3000004T0oooo5`09jPX00`3oool02NX:00WZ2P0=00WZ2P03
0?ooo`09jPX02NX:01P02NX:0P00000<00WZ2P8000002P09jPX;0?ooo`@02NX:0P0000020?ooo`03
0000003oool02NX:008000001P09jPX2000000P0oooo0P09jPX2000000L0oooo00<000000?ooo`3o
ool03@3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`@00000
C03oool00`000000oooo00WZ2P0G00WZ2P030?ooo`09jPX02NX:02T02NX:0P3oool800WZ2P800000
3`09jPX<0?ooo`<02NX:00<0000000WZ2P09jPX01@3oool200WZ2P80000000<02NX:000000000000
1`3oool2000000L0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0A0?ooo`<00000C`3oool00`000000oooo0?ooo`020?oooaT02NX:00<0
oooo00WZ2P09jPX03009jPX2000000030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX04@09
jPX20?oooaX02NX:2P3oool00`000000oooo00WZ2P0500WZ2P@0oooo0P00000@0?ooo`030000003o
ool0oooo00d0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool3
00000580oooo00<000000?ooo`3oool0103ooolI00WZ2P80oooo2`09jPX2000000<02NX:00<0oooo
00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0A00WZ2P<0oooo5009jPX00`3oool0000000000003
00WZ2PH0oooo00<000000?ooo`3oool0103oool700WZ2Pl0oooo00<000000?ooo`3oool03@3oool0
0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`<00000E@3oool00`00
0000oooo0?ooo`060?oooaX02NX:0P3ooolA00WZ2P030?ooo`09jPX02NX:01`02NX:0P3ooolA00WZ
2P8000000`3oool600WZ2P030000003oool0oooo00/0oooo1P09jPX90?ooo`030000003oool0oooo
00d0oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool4000005P0
oooo00<000000?ooo`3oool01`3ooolH00WZ2P050?ooo`09jPX02NX:00WZ2P3oool02009jPX00`3o
ool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX04`09jPX30?oo
o`L02NX:00@0oooo00WZ2P00000000002@09jPX30?ooo`0300WZ2P0000002NX:00802NX:3`3oool6
00WZ2P@0oooo00<000000?ooo`3oool0303oool00180oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`<00000G03oool00`000000oooo0?ooo`090?ooo`T02NX:00<0oooo00WZ
2P09jPX04@09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00L02NX:0P3oool300WZ
2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX03P09jPX00`0000002NX:00WZ2P0300WZ
2P<0oooo1009jPX20000000400WZ2P3oool0oooo0?ooo`X02NX:00<000000?ooo`3oool00P09jPX2
00000140oooo0P09jPX3000000h0oooo000B0?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`<00000G`3oool00`000000oooo0?ooo`0;0?ooo`H02NX:00@0oooo00WZ2P09jPX0oooo4`09jPX2
0?ooo`P02NX:00<0oooo00WZ2P09jPX01`09jPX20?ooo`X02NX:00<0oooo00WZ2P09jPX01P09jPX0
0`3oool02NX:00WZ2P0400WZ2P<0oooo1009jPX30?ooo`P02NX:0`3oool600WZ2P0400000009jPX0
2NX:00WZ2P8000004`3oool3000000h0oooo00050?ooo`8000000`3oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0000000200000680oooo00<000000?ooo`3oool03@3oool6
00WZ2P040?ooo`09jPX02NX:0?oooa002NX:00@0oooo00WZ2P09jPX02NX:0P3oool700WZ2P80oooo
2P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX0
1009jPX30?ooo`@02NX:103oool800WZ2P<0oooo0P09jPX00`0000002NX:00WZ2P0500WZ2Q80oooo
00<000000?ooo`3oool0303oool000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000006D0oooo00<000000?ooo`3o
ool03`3oool600WZ2P040?ooo`09jPX02NX:0?oooaD02NX:0P3oool700WZ2P80oooo1@09jPX20000
00<02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool800WZ2P030?ooo`09jPX02NX:
00@02NX:0`3oool500WZ2P@0oooo1`09jPX0103oool000000?ooo`3oool:00WZ2Pd0oooo00<00000
0?ooo`3oool0303oool000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0@0?oo
o`L02NX:00@0oooo00WZ2P09jPX0oooo1009jPX00`3oool02NX:00WZ2P0:00WZ2P040?ooo`09jPX0
2NX:00WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX2000000H02NX:0`3o
ool300WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ
2P0400WZ2P@0oooo1009jPX40?ooo`D02NX:00<0000000WZ2P09jPX0103oool:00WZ2PP0oooo00<0
00000?ooo`3oool0303oool000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo0P00001R0?ooo`030000003oool0oooo0180oooo1`09jPX0
103oool02NX:00WZ2P3oool900WZ2P8000001`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:
00<0oooo00WZ2P09jPX00P09jPX20?ooo`/02NX:0P3oool400WZ2P<0oooo0`09jPX20?ooo`P02NX:
0P3oool700WZ2P<0oooo1@09jPX40?ooo`0300WZ2P0000002NX:00<02NX:0P0000040?ooo`H02NX:
0`0000001@3oool000000000003oool0000000h0oooo00040?ooo`<000000P3oool010000000oooo
0?ooo`0000040?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0503oool700WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00<0oooo00WZ
2P09jPX00P09jPX2000000T02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`<02NX:00<0oooo00WZ
2P09jPX00P09jPX20?ooo`/02NX:0`3oool300WZ2P<0oooo1009jPX20?ooo`8000001P09jPX20?oo
o`L02NX:103oool400WZ2P80oooo00@000000?ooo`3oool02NX:0P00000500WZ2P@0oooo00D02NX:
000000000000000000WZ2P02000000030?ooo`000000oooo00d0oooo00040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000090?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool05P3oool700WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:
00<0oooo00WZ2P09jPX02`09jPX0103oool02NX:00WZ2P09jPX30?ooo`<02NX:00<0oooo00000000
00000P09jPX20?ooo`/02NX:0`3oool400WZ2P<0oooo0P09jPX2000000<0oooo1`09jPX20?ooo`L0
2NX:103oool300WZ2P030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo00/0
oooo00040?ooo`@000000P3oool2000000P0oooo0P00000:0?ooo`800000GP3oool00`000000oooo
0?ooo`0H0?ooo`L02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00/0
2NX:0P3oool300WZ2P<0oooo00@02NX:000000000000oooo1009jPX30?ooo`/02NX:0`3oool300WZ
2P@0oooo0`09jPX40?ooo`L02NX:0P3oool200WZ2P8000000`09jPX40?ooo`0300000009jPX02NX:
00802NX:103oool2000000/0oooo00<000000?ooo`3oool02`3oool001H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01T0oooo2009jPX01@3oool0
2NX:00WZ2P09jPX0oooo00@02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0200WZ
2P<0oooo0P09jPX20?ooo`@02NX:0`3oool700WZ2P8000000P09jPX30?ooo`0300WZ2P0000000000
00@0oooo1009jPX30?ooo`P02NX:0P00000700WZ2P030000003oool0oooo0080oooo00<02NX:0000
000000003P3oool00`000000oooo0?ooo`0;0?ooo`005`3oool00`000000oooo0?ooo`090?ooo`80
0000F`3oool00`000000oooo0?ooo`0K0?ooo`P02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ
2P8000004009jPX0103oool02NX:00WZ2P09jPX30?ooo`<02NX:0P3oool400WZ2P<0oooo1009jPX2
000000D02NX:00<0oooo000000000000203oool400WZ2P<0oooo2009jPX30?ooo`<02NX:00D00000
00WZ2P09jPX02NX:0?ooo`02000000h0oooo00<000000?ooo`3oool02`3oool001P0oooo0P000000
0`3oool000000?ooo`080?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool07@3oool8
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P000000103oool02NX:00WZ2P3oool>00WZ2P80oooo
0`09jPX30?ooo`<02NX:0P3oool400WZ2P<0oooo2@09jPX2000000`0oooo0`09jPX40?ooo`D02NX:
0P0000001@09jPX0oooo0?ooo`3oool0000000H02NX:3@3oool00`000000oooo0?ooo`0;0?ooo`00
6P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
7`3oool700WZ2P80oooo0`09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX03@09jPX00`3oool02NX:
00WZ2P0200WZ2P<0oooo0`09jPX00`3oool0000000WZ2P0300WZ2P<0oooo1P09jPX2000000802NX:
3@3oool400WZ2P@0oooo00<02NX:0000000000001@09jPX00`000000oooo0?ooo`0700WZ2P800000
1`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool2000000X0oooo0P00001G0?ooo`030000003o
ool0oooo0240oooo1`09jPX20?ooo`<02NX:103oool2000000030?ooo`09jPX02NX:00d02NX:0P3o
ool300WZ2P@0oooo0`09jPX30?ooo`<02NX:0`3oool300WZ2P80000000<0oooo00WZ2P09jPX00`09
jPX=0?ooo`@02NX:103oool500WZ2P0300000009jPX02NX:00<0oooo00<02NX:0000000000000P00
00070?ooo`030000003oool0oooo00/0oooo000M0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0R0?ooo`P02NX:0P3oool300WZ2P80oooo0P000002
00WZ2P030?ooo`09jPX02NX:00h02NX:0P3oool300WZ2P@0oooo0`09jPX30?ooo`<02NX:0`3oool3
00WZ2P<0oooo1@09jPX>0?ooo`<02NX:1@3oool00`09jPX0000000WZ2P0500WZ2P8000002@3oool0
0`000000oooo0?ooo`0;0?ooo`00403oool2000000<0oooo0P0000070?ooo`8000002P3oool20000
05@0oooo00<000000?ooo`3oool0903oool800WZ2P80oooo0`09jPX40?ooo`802NX:0P3oool;00WZ
2P8000000P09jPX20?ooo`@02NX:103oool200WZ2P@0oooo0`09jPX30?ooo`<02NX:00<0oooo0000
000000001@09jPX>0?ooo`@02NX:0`3oool00`000000oooo00WZ2P0200WZ2P030?ooo`09jPX02NX:
00802NX:203oool00`000000oooo0?ooo`0:0?ooo`003`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0V0?ooo`P02NX:0P3oool300WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P05
00WZ2P050?ooo`09jPX000000000003oool01009jPX20?ooo`<02NX:103oool300WZ2P@0oooo0`09
jPX30?ooo`0300WZ2P000000000000<0oooo0P09jPX20000000300WZ2P3oool0oooo00d0oooo1009
jPX010000000oooo0?ooo`3oool400WZ2P040?ooo`09jPX00000000000D0oooo00<000000?ooo`3o
ool02P3oool000`0oooo0`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
:03oool800WZ2P80oooo0`09jPX50?ooo`802NX:00<0oooo00WZ2P09jPX02@09jPX20?ooo`<02NX:
0P3oool400WZ2P@0oooo0`09jPX40?ooo`<02NX:203oool2000000D02NX:3`3oool00`09jPX00000
00WZ2P050?ooo`802NX:100000030?ooo`030000003oool0oooo00X0oooo000B0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0203oool2000000X0oooo0P00001@0?ooo`030000003o
ool0oooo02X0oooo2009jPX20?ooo`<02NX:1@3oool200WZ2P030?ooo`09jPX02NX:00X02NX:00<0
oooo00WZ2P09jPX00P09jPX20?ooo`@02NX:103oool300WZ2P@0oooo0`09jPX:0?ooo`D02NX:3P3o
ool00`0000002NX:00WZ2P0200WZ2PD0oooo0P0000030?ooo`030000003oool0oooo00X0oooo000?
0?ooo`<000000P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0[0?ooo`T02NX:0P3oool300WZ2PD0oooo0P09
jPX20?ooo`L02NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P80oooo0`09jPX50?ooo`<02NX:
103oool300WZ2PX0oooo1009jPX2000000X0oooo00<000000?ooo`3oool00P3oool400WZ2PH0oooo
00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000=0?ooo`<000002@3oool2000004d0oooo00<000000?ooo`3oool0;@3oool300WZ2P800000
1009jPX20?ooo`<02NX:1@3oool200WZ2P80oooo3009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo
1009jPX50?ooo`<02NX:103oool300WZ2PX0oooo00<02NX:0000000000000P09jPX90?ooo`030000
003oool0oooo00D0oooo0`09jPX30?ooo`030000003oool0oooo00X0oooo000?0?ooo`@000000P3o
ool2000000l0oooo0P00000;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0;`3o
ool00`09jPX000000000000600WZ2P80oooo0`09jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX01000
000200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX2000000030?ooo`09jPX02NX:00802NX:
1@3oool200WZ2PD0oooo0`09jPX<0?ooo`@02NX:1P3oool00`000000oooo0?ooo`070?ooo`800000
00<0oooo0000003oool02`3oool002P0oooo0P00000:0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0<@3oool900WZ2P80oooo0`09jPX60?ooo`802NX:00<0oooo0000000000000P00
000800WZ2P<0oooo0P0000040?ooo`<02NX:1@3oool300WZ2PD0oooo0`09jPX=0?ooo`<02NX:103o
ool00`000000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`00:P3oool0
0`000000oooo0?ooo`080?ooo`800000B@3oool00`000000oooo0?ooo`0c0?ooo`T02NX:0P3oool3
00WZ2PH0oooo0P09jPX20?ooo`D02NX:00@0oooo00WZ2P09jPX0oooo0`09jPX20?ooo`<02NX:0`3o
ool400WZ2PD0oooo0`09jPX50?ooo`<02NX:3@3oool300WZ2P80oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`00:`3oool2000000X0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0d0?ooo`D02NX:0P00000300WZ2P80oooo0`09jPX60?ooo`8000000P3oool2
00WZ2P8000000P3oool200WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P09jPX40?ooo`@02NX:1@3o
ool300WZ2PD0oooo0`09jPX=0?ooo`<02NX:00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`00;03oool2000000X0oooo0P0000160?ooo`030000003oool0oooo03H0oooo0`09jPX2
0000000300WZ2P3oool02NX:00802NX:0P3oool300WZ2P@0oooo0P0000040?ooo`80000000@02NX:
0?ooo`3oool0oooo1`09jPX2000000<02NX:103oool300WZ2PH0oooo0`09jPX50?ooo`<02NX:3@3o
ool0100000002NX:00WZ2P09jPX70?ooo`030000003oool0oooo00T0oooo000^0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0h0?ooo`H02NX:00@0
oooo00WZ2P09jPX02NX:0P3oool300WZ2PX0oooo1009jPX30?ooo`802NX:00@0oooo00WZ2P000000
00000`3oool200WZ2P@0oooo1009jPX60?ooo`802NX:1P3oool300WZ2P/0oooo00<000000?ooo`3o
ool00`09jPX40?ooo`030000003oool0oooo00T0oooo000_0?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03X0oooo1P09jPX0103oool02NX:
00WZ2P09jPX20?ooo`<02NX:2`3oool300WZ2P<0oooo0P09jPX0103oool02NX:00WZ2P09jPX30?oo
o`<02NX:103oool400WZ2PD0oooo0`09jPX60?ooo`<02NX:2@3oool00`000000oooo0?ooo`020?oo
o`<02NX:00<0oooo0000003oool02P3oool00340oooo0P0000090?ooo`800000@@3oool00`000000
oooo0?ooo`0m0?ooo`0300WZ2P000000000000<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ
2P/0oooo0`09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX0103oool200WZ2PD0oooo0P0000070?oo
o`<02NX:1P3oool300WZ2PL0oooo00<000000?ooo`3oool0103oool2000000/0oooo000b0?ooo`80
00002P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo0P0000000`09jPX0
oooo00WZ2P0500WZ2P<0oooo0`09jPX;0?ooo`@02NX:0`3oool200WZ2P040?ooo`09jPX02NX:00WZ
2P<0oooo0`09jPX20?ooo`8000002P3oool300WZ2PH0oooo0`09jPX50?ooo`030000003oool0oooo
00<0oooo0P00000;0?ooo`00=03oool00`000000oooo0?ooo`080?ooo`800000?P3oool00`000000
oooo0?ooo`100?ooo`X02NX:0`3oool300WZ2P/0oooo1009jPX30?ooo`<02NX:00<0oooo00WZ2P09
jPX0103oool200WZ2Pl0oooo0`09jPX60?ooo`<02NX:0P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`120?ooo`X02NX:0P3oool2000000802NX:303oool2000000D0oooo
0P09jPX00`3oool02NX:00WZ2P040?ooo`<02NX:3`3oool300WZ2PH0oooo0`09jPX00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo000f0?ooo`<000002@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo04@0oooo0P09jPX01@3oool0000000000009jPX0oooo00<02NX:
0P0000020?ooo`802NX:2P3oool2000000802NX:1@3oool200WZ2P040?ooo`09jPX02NX:00WZ2P@0
oooo0P09jPX@0?ooo`8000001`3oool01009jPX000000000000000030?ooo`030000003oool0oooo
00P0oooo000g0?ooo`8000002P3oool2000003X0oooo00<000000?ooo`3oool0AP3oool01009jPX0
00000000003oool200WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX;0?ooo`<02NX:103oool3
00WZ2P8000001@3oool300WZ2Pd0oooo0P0000090?ooo`8000000`3oool00`000000oooo0?ooo`08
0?ooo`00>@3oool2000000X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`170?oo
o`<02NX:0P3oool200WZ2P040?ooo`000000000000WZ2PD0oooo0P09jPX<0?ooo`802NX:1@3oool2
000000P0oooo0`09jPXF0?ooo`050000003oool0oooo0?ooo`0000002P3oool003/0oooo00<00000
0?ooo`000000203oool2000003L0oooo00<000000?ooo`3oool0B@3oool300WZ2P80oooo00@02NX:
000000000000oooo0P09jPX50?ooo`802NX:303oool200WZ2PD0oooo0P09jPX90?ooo`802NX:5@3o
ool010000000oooo0?ooo`00000:0?ooo`00;@3oool400000080oooo0P0000070?ooo`8000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04/0oooo0`09jPX20?ooo`802NX:0P3o
ool200WZ2PD0oooo0P09jPX<0?ooo`802NX:1@3oool300WZ2PP0oooo0`09jPXB0?ooo`040000003o
ool0oooo000000X0oooo000]0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04d0
oooo0`09jPX20?ooo`802NX:00<0oooo0000000000001P3oool200WZ2P`0oooo0`09jPX50?ooo`80
00002@3oool200WZ2Q40oooo00@000000?ooo`3oool000002@3oool002X0oooo0`0000000`3oool0
00000?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool2000003<0
oooo00<000000?ooo`3oool0C`3oool200WZ2P<0oooo00<02NX:000000000000203oool200WZ2Pd0
oooo0P09jPX30?ooo`8000002`3oool300WZ2Pl0oooo00<000000?ooo`0000002@3oool002l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<000002@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0500oooo0`09jPX30?ooo`802NX:2@3oool200WZ2Pd0oooo
0P09jPXA0?ooo`802NX:3P3oool2000000T0oooo000`0?ooo`030000003oool00000008000003@3o
ool00`000000oooo0?ooo`080?ooo`800000<03oool00`000000oooo0?ooo`1B0?ooo`<02NX:0`3o
ool00`09jPX0oooo0?ooo`080?ooo`802NX:3@3oool200WZ2Q40oooo0`09jPX:0?ooo`<000002@3o
ool002d0oooo00H000000?ooo`3oool000000?ooo`00000@0?ooo`8000002P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo05@0oooo0`09jPX20?ooo`802NX:2P3oool200WZ2Pd0oooo
0`09jPX@0?ooo`800000103oool5000000`0oooo000^0?ooo`8000000P3oool4000000l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05H0oooo0`09
jPX20?ooo`802NX:2P3oool200WZ2Ph0oooo0P09jPX>0?ooo`H000004@3oool004H0oooo0P000009
0?ooo`800000;03oool00`000000oooo0?ooo`1H0?ooo`802NX:0`3oool00`09jPX0000000000009
0?ooo`802NX:3@3oool2000000/0oooo1000000E0?ooo`00A`3oool2000000X0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1I0?ooo`<02NX:0P3oool2000000/0oooo0P09jPX;0?oo
o`8000001P3oool5000001T0oooo00190?ooo`030000003oool0oooo00P0oooo0P00000Y0?ooo`03
0000003oool0oooo05/0oooo0`09jPX?0?ooo`802NX:0P00000;0?ooo`@000007P3oool004X0oooo
0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
G@3oool200000100oooo0P0000070?ooo`@000008P3oool004`0oooo0P0000090?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0G@3oool2000000802NX:4P3oool5000002H0oooo001<
0?ooo`<000002@3oool2000002D0oooo00<000000?ooo`3oool0H@3oool00`09jPX0oooo0?ooo`0;
0?ooo`@00000:`3oool004l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0680oooo0P09jPX70?ooo`@00000;`3oool00500oooo0P0000090?ooo`80
00008P3oool00`000000oooo0?ooo`1S0?ooo`80000000<0oooo0000000000000`00000c0?ooo`00
D@3oool2000000X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1R0?ooo`@00000
>03oool005<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo05h0oooo1000000l0?ooo`00E03oool3000000P0oooo0P00000N0?ooo`030000003oool0
oooo05T0oooo1@0000100?ooo`00BP3oool2000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo05D0oooo100000150?ooo`00B@3oool010000000
oooo0?ooo`00000:0?ooo`8000002@3oool2000001/0oooo00<000000?ooo`3oool0D@3oool40000
04T0oooo00190?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo04`0oooo1@00001=0?ooo`00B@3oool010000000
oooo0?ooo`00000=0?ooo`8000002@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
04P0oooo1000001B0?ooo`00B@3oool010000000oooo0?ooo`00000>0?ooo`8000002@3oool20000
01L0oooo00<000000?ooo`3oool0A03oool4000005H0oooo00190?ooo`040000003oool0oooo0000
0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03l0oooo1@00001J0?ooo`00BP3oool200000180oooo0`0000080?ooo`8000004`3oool00`000000
oooo0?ooo`0l0?ooo`@00000G`3oool00600oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03P0oooo1000001S0?ooo`00H@3oool2000000030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0c0?ooo`D00000I`3o
ool006<0oooo0P0000080?ooo`8000003`3oool00`000000oooo0?ooo`0_0?ooo`@00000K03oool0
06@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02/0oooo1000001`0?ooo`00I@3oool2000000T0oooo0P00000<0?ooo`030000003oool0oooo02H0
oooo1@00001d0?ooo`00I`3oool00`000000oooo000000080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool08P3oool4000007T0oooo001X0?ooo`8000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01h0oooo1000001m0?ooo`00J@3oool2000000T0oooo0P000008
0?ooo`030000003oool0oooo01T0oooo1@0000210?ooo`00J`3oool3000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`@00000QP3oool006d0oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo00<000000?ooo`3oool04@3oool4000008X0oooo001O0?ooo`@00000
0P3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool5000008h0oooo001O0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`050?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000X0oooo1000002C0?oo
o`00H03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`80
000000<0oooo0000003oool01@3oool4000009L0oooo001Q0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool2000000T0oooo0P0000000`3oool0000000000003000009/0oooo
001R0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`070?ooo`800000X03o
ool005l0oooo00H000000?ooo`3oool000000?ooo`00000@0?ooo`800000Z@3oool00600oooo0P00
00020?ooo`@000003P3oool200000:P0oooo001h0?ooo`030000003oool000000:D0oooo001i0?oo
o`800000Y@3oool007X0oooo0P00002T0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00MP3oool2000000<0oooo
0P00002S0?ooo`00M@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool0X03oool007P0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`2P0?ooo`00N03o
ool00`000000oooo000000020?ooo`030000003oool0oooo0:00oooo001e0?ooo`<000000P3oool0
10000000oooo0?ooo`00002R0?ooo`00M@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000:80oooo001e0?ooo`@000000P3oool200000:<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287.188}, {311.75, 0}} -> {-0.00805897, -0.0339191, \
0.00321275, 0.00321275}},
  CellTags->"Light Sources"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Times

%%IncludeFont: Times

/Times findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 1.11022e-16 1.16608 [

[.09072 .22988 -5.91576 -9 ]

[.09072 .22988 .08424 0 ]

[.21906 .17566 -11.3073 -9 ]

[.21906 .17566 .69269 0 ]

[.3545 .11847 -10.7831 -9 ]

[.3545 .11847 1.21689 0 ]

[.49765 .05807 -10.2589 -9 ]

[.49765 .05807 1.7411 0 ]

[.64919 -0.00583 -14.602 -9 ]

[.64919 -0.00583 3.39797 0 ]

[.00955 .82643 -10.3909 0 ]

[.00955 .82643 7.60914 9 ]

[.12079 .90442 -10.0666 0 ]

[.12079 .90442 7.93341 9 ]

[.22056 .97437 -3.26269 0 ]

[.22056 .97437 2.73731 9 ]

[.31055 1.03745 -6.36418 0 ]

[.31055 1.03745 5.63582 9 ]

[.39213 1.09464 -6.2229 0 ]

[.39213 1.09464 5.7771 9 ]

[.07325 .26228 -18 -2.6177 ]

[.07325 .26228 0 6.3823 ]

[.05474 .37813 -18 -2.72059 ]

[.05474 .37813 0 6.27941 ]

[.03462 .5041 -6 -2.83339 ]

[.03462 .5041 0 6.16661 ]

[.01266 .64157 -12 -2.95759 ]

[.01266 .64157 0 6.04241 ]

[-0.01139 .79218 -12 -3.09501 ]

[-0.01139 .79218 0 5.90499 ]

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.08846 .24555 m

.67245 0 L

s

.10087 .24033 m

.10595 .24556 L

s

[(0)] .09072 .22988 .97192 1 Mshowa

.22871 .18658 m

.23354 .19204 L

s

[(25)] .21906 .17566 .88455 1 Mshowa

.36358 .12987 m

.36813 .13557 L

s

[(50)] .3545 .11847 .79718 1 Mshowa

.50609 .06995 m

.51031 .07589 L

s

[(75)] .49765 .05807 .70982 1 Mshowa

.65689 .00654 m

.66074 .01273 L

s

[(100)] .64919 -0.00583 .62245 1 Mshowa

.125 Mabswid

.12591 .22981 m

.12892 .23297 L

s

.1512 .21917 m

.15419 .22236 L

s

.17676 .20842 m

.17972 .21164 L

s

.2026 .19756 m

.20553 .20081 L

s

.25511 .17548 m

.25797 .17879 L

s

.28179 .16426 m

.28462 .1676 L

s

.30875 .15292 m

.31155 .15628 L

s

.33602 .14146 m

.33878 .14485 L

s

.39145 .11815 m

.39414 .1216 L

s

.41963 .1063 m

.42229 .10978 L

s

.44813 .09432 m

.45074 .09783 L

s

.47695 .0822 m

.47952 .08574 L

s

.53556 .05756 m

.53805 .06115 L

s

.56537 .04502 m

.56782 .04865 L

s

.59553 .03235 m

.59793 .036 L

s

.62603 .01952 m

.62839 .0232 L

s

.25 Mabswid

0 .80374 m

.40037 1.0855 L

s

.01178 .81203 m

.01289 .80482 L

s

[(-50)] .00955 .82643 .15454 -1 Mshowa

.1225 .88995 m

.12336 .88271 L

s

[(-25)] .12079 .90442 .11851 -1 Mshowa

.22183 .95985 m

.22246 .95259 L

s

[(0)] .22056 .97437 .08756 -1 Mshowa

.31143 1.0229 m

.31187 1.01563 L

s

[(25)] .31055 1.03745 .0607 -1 Mshowa

.39267 1.08007 m

.39294 1.07279 L

s

[(50)] .39213 1.09464 .03715 -1 Mshowa

.125 Mabswid

.03493 .82832 m

.03556 .82399 L

s

.05756 .84424 m

.05816 .83991 L

s

.07969 .85982 m

.08026 .85548 L

s

.10133 .87505 m

.10187 .87071 L

s

.14322 .90453 m

.14371 .90018 L

s

.1635 .9188 m

.16396 .91445 L

s

.18335 .93277 m

.18378 .92842 L

s

.20279 .94645 m

.2032 .9421 L

s

.24048 .97297 m

.24084 .96861 L

s

.25875 .98583 m

.25909 .98147 L

s

.27666 .99844 m

.27697 .99407 L

s

.29422 1.01079 m

.29451 1.00643 L

s

.32831 1.03478 m

.32855 1.03041 L

s

.34486 1.04643 m

.34508 1.04206 L

s

.3611 1.05786 m

.3613 1.05349 L

s

.37703 1.06907 m

.37721 1.0647 L

s

.25 Mabswid

.08846 .24555 m

0 .80374 L

s

.0867 .25665 m

.09342 .25384 L

s

[(-50)] .07325 .26228 1 -0.41829 Mshowa

.0683 .37277 m

.07507 .37009 L

s

[(-25)] .05474 .37813 1 -0.39542 Mshowa

.04829 .49904 m

.05512 .49651 L

s

[(0)] .03462 .5041 1 -0.37036 Mshowa

.02645 .63684 m

.03334 .63448 L

s

[(25)] .01266 .64157 1 -0.34276 Mshowa

.00252 .78784 m

.00948 .78567 L

s

[(50)] -0.01139 .79218 1 -0.31222 Mshowa

.125 Mabswid

.08314 .27912 m

.08718 .27745 L

s

.07952 .30196 m

.08356 .30031 L

s

.07584 .32518 m

.07989 .32354 L

s

.0721 .34878 m

.07616 .34715 L

s

.06443 .39717 m

.0685 .39558 L

s

.0605 .42199 m

.06458 .42042 L

s

.0565 .44723 m

.06058 .44568 L

s

.05243 .47291 m

.05652 .47137 L

s

.04407 .52563 m

.04818 .52413 L

s

.03978 .55269 m

.0439 .55121 L

s

.03542 .58024 m

.03954 .57878 L

s

.03097 .60828 m

.0351 .60685 L

s

.02184 .66593 m

.02598 .66453 L

s

.01714 .69556 m

.0213 .69418 L

s

.01236 .72574 m

.01652 .72439 L

s

.00749 .7565 m

.01165 .75517 L

s

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.5 Mabswid

.42216 .58164 m

.10855 .26104 L

s

.91022 .42206 m

.42216 .58164 L

s

.40598 1.06315 m

.42216 .58164 L

s

0 0 0 r

2 Mabswid

.64896 .5193 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.64896 .5193 L

s

0 0 0 r

2 Mabswid

.63821 .4972 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.63821 .4972 L

s

0 0 0 r

2 Mabswid

.64596 .54487 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.64596 .54487 L

s

0 0 0 r

2 Mabswid

.62313 .48163 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.62313 .48163 L

s

0 0 0 r

2 Mabswid

.65506 .56031 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.65506 .56031 L

s

0 0 0 r

2 Mabswid

.6238 .46641 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.6238 .46641 L

s

0 0 0 r

2 Mabswid

.67529 .56447 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.67529 .56447 L

s

0 0 0 r

2 Mabswid

.64018 .45286 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.64018 .45286 L

s

0 0 0 r

2 Mabswid

.70563 .55608 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.70563 .55608 L

s

0 0 0 r

2 Mabswid

.82716 .45217 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.82716 .45217 L

s

0 0 0 r

2 Mabswid

.74424 .53401 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.74424 .53401 L

s

0 0 0 r

2 Mabswid

.67215 .44247 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.67215 .44247 L

s

0 0 0 r

2 Mabswid

.78723 .49829 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.78723 .49829 L

s

0 0 0 r

2 Mabswid

.7756 .43888 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.7756 .43888 L

s

0 0 0 r

2 Mabswid

.71858 .43709 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.71858 .43709 L

s

0 g

.66497 .02988 m

.91022 .42206 L

s

.91022 .42206 m

.97657 .93008 L

s

0 0 0 r

2 Mabswid

.68674 .69224 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.68674 .69224 L

s

0 0 0 r

2 Mabswid

.71469 .67159 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.71469 .67159 L

s

0 0 0 r

2 Mabswid

.6699 .71383 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.6699 .71383 L

s

0 0 0 r

2 Mabswid

.66477 .73412 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.66477 .73412 L

s

0 0 0 r

2 Mabswid

.75199 .65487 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.75199 .65487 L

s

0 0 0 r

2 Mabswid

.59533 .36122 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.59533 .36122 L

s

0 0 0 r

2 Mabswid

.67156 .75125 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.67156 .75125 L

s

0 0 0 r

2 Mabswid

.56199 .36076 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.56199 .36076 L

s

0 0 0 r

2 Mabswid

.79434 .64593 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.79434 .64593 L

s

0 0 0 r

2 Mabswid

.6349 .35403 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.6349 .35403 L

s

0 0 0 r

2 Mabswid

.53765 .35377 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.53765 .35377 L

s

0 0 0 r

2 Mabswid

.69029 .76332 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.69029 .76332 L

s

0 0 0 r

2 Mabswid

.52396 .34142 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.52396 .34142 L

s

0 0 0 r

2 Mabswid

.67568 .33862 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.67568 .33862 L

s

0 0 0 r

2 Mabswid

.83378 .64871 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.83378 .64871 L

s

0 0 0 r

2 Mabswid

.7204 .76818 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.7204 .76818 L

s

0 0 0 r

2 Mabswid

.52222 .32487 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.52222 .32487 L

s

0 g

.40598 1.06315 m

.97657 .93008 L

s

.02877 .79167 m

.40598 1.06315 L

s

0 0 0 r

2 Mabswid

.7096 .31606 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.7096 .31606 L

s

0 0 0 r

2 Mabswid

.85945 .66503 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.85945 .66503 L

s

0 0 0 r

2 Mabswid

.75972 .76358 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.75972 .76358 L

s

0 0 0 r

2 Mabswid

.53359 .3055 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.53359 .3055 L

s

0 0 0 r

2 Mabswid

.86229 .69211 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.86229 .69211 L

s

0 0 0 r

2 Mabswid

.803 .74803 Mdot

.039 .916 .04 r

.5 Mabswid

.25961 .66843 m

.803 .74803 L

s

.25961 .66843 m

.67053 .93027 L

s

.25961 .66843 m

.69208 .91182 L

s

.25961 .66843 m

.72581 .90199 L

s

.25961 .66843 m

.77061 .90316 L

s

.25961 .66843 m

.82356 .91821 L

s

.25961 .66843 m

.87751 .94919 L

s

.25961 .66843 m

.81821 .94429 L

s

.25961 .66843 m

.75149 .94278 L

s

.25961 .66843 m

.69702 .94732 L

s

.25961 .66843 m

.65947 .95607 L

s

.25961 .66843 m

.64017 .96746 L

s

.25961 .66843 m

.63923 .98022 L

s

.25961 .66843 m

.65663 .99324 L

s

.25961 .66843 m

.66782 .98628 L

s

.25961 .66843 m

.66201 .95558 L

s

.25961 .66843 m

.70289 .85889 L

s

.25961 .66843 m

.74346 .83945 L

s

.25961 .66843 m

.76421 .81712 L

s

.25961 .66843 m

.75594 .79767 L

s

.25961 .66843 m

.71923 .78688 L

s

.25961 .66843 m

.66553 .78727 L

s

.25961 .66843 m

.61023 .7972 L

s

.25961 .66843 m

.56489 .8128 L

s

.25961 .66843 m

.53494 .83031 L

s

.25961 .66843 m

.52146 .84705 L

s

.25961 .66843 m

.52354 .8613 L

s

.25961 .66843 m

.5397 .8719 L

s

.25961 .66843 m

.5684 .87789 L

s

.25961 .66843 m

.60772 .87828 L

s

.25961 .66843 m

.65449 .87212 L

s

.25961 .66843 m

.57102 .64192 L

s

.25961 .66843 m

.54845 .6 L

s

.25961 .66843 m

.48763 .57951 L

s

.25961 .66843 m

.43179 .57579 L

s

.25961 .66843 m

.3863 .58509 L

s

.25961 .66843 m

.35318 .60412 L

s

.25961 .66843 m

.33347 .63057 L

s

.25961 .66843 m

.32847 .66268 L

s

.25961 .66843 m

.33918 .6982 L

s

.25961 .66843 m

.35281 .7242 L

s

.25961 .66843 m

.37728 .73945 L

s

.25961 .66843 m

.40995 .74395 L

s

.25961 .66843 m

.44885 .73724 L

s

.25961 .66843 m

.49172 .71837 L

s

.25961 .66843 m

.53479 .68638 L

s

.25961 .66843 m

.84095 .72253 L

s

.25961 .66843 m

.85093 .50371 L

s

.25961 .66843 m

.84062 .46956 L

s

.25961 .66843 m

.82739 .43834 L

s

.25961 .66843 m

.8133 .41505 L

s

.25961 .66843 m

.80062 .4037 L

s

.25961 .66843 m

.79157 .40672 L

s

.25961 .66843 m

.7879 .42417 L

s

.25961 .66843 m

.7905 .45343 L

s

.25961 .66843 m

.79906 .48929 L

s

.25961 .66843 m

.81201 .52496 L

s

.25961 .66843 m

.82687 .55369 L

s

.25961 .66843 m

.84083 .57029 L

s

.25961 .66843 m

.85142 .5722 L

s

.25961 .66843 m

.85695 .55971 L

s

.25961 .66843 m

.85671 .53547 L

s

.25961 .66843 m

.57354 .29051 L

s

.25961 .66843 m

.53588 .28402 L

s

.25961 .66843 m

.48786 .29284 L

s

.25961 .66843 m

.44076 .3122 L

s

.25961 .66843 m

.4017 .33694 L

s

.25961 .66843 m

.37414 .36299 L

s

.25961 .66843 m

.35947 .38749 L

s

.25961 .66843 m

.35827 .40824 L

s

.25961 .66843 m

.37096 .42321 L

s

.25961 .66843 m

.39763 .43019 L

s

.25961 .66843 m

.4373 .42676 L

s

.25961 .66843 m

.48624 .41099 L

s

.25961 .66843 m

.53622 .38308 L

s

.25961 .66843 m

.5745 .34754 L

s

.25961 .66843 m

.58851 .31341 L

s

.25961 .66843 m

.55878 .2853 L

s

.25961 .66843 m

.59682 .26738 L

s

.25961 .66843 m

.64315 .25601 L

s

.25961 .66843 m

.68821 .25555 L

s

.25961 .66843 m

.71925 .26792 L

s

.25961 .66843 m

.72662 .29028 L

s

.25961 .66843 m

.4975 .17773 L

s

.25961 .66843 m

.46166 .19905 L

s

.25961 .66843 m

.42912 .20665 L

s

.25961 .66843 m

.40189 .20156 L

s

.25961 .66843 m

.3817 .18431 L

s

.25961 .66843 m

.37078 .15504 L

s

.25961 .66843 m

.35834 .18264 L

s

.25961 .66843 m

.35958 .2044 L

s

.25961 .66843 m

.37485 .21331 L

s

.25961 .66843 m

.40331 .20812 L

s

.25961 .66843 m

.44365 .18758 L

s

.25961 .66843 m

.49298 .15118 L

s

.25961 .66843 m

.54491 .10108 L

s

.25961 .66843 m

.56324 .09227 L

s

.25961 .66843 m

.53335 .1418 L

s

0 0 0 r

2 Mabswid

.84095 .72253 Mdot

.72662 .29028 Mdot

.55878 .2853 Mdot

.71925 .26792 Mdot

.59682 .26738 Mdot

.67053 .93027 Mdot

.69208 .91182 Mdot

0 g

.5 Mabswid

.10855 .26104 m

.66497 .02988 L

s

.02877 .79167 m

.10855 .26104 L

s

0 0 0 r

2 Mabswid

.64315 .25601 Mdot

.68821 .25555 Mdot

.66201 .95558 Mdot

.72581 .90199 Mdot

.66782 .98628 Mdot

.77061 .90316 Mdot

.65663 .99324 Mdot

.42912 .20665 Mdot

.40189 .20156 Mdot

.46166 .19905 Mdot

.82356 .91821 Mdot

.63923 .98022 Mdot

.3817 .18431 Mdot

.4975 .17773 Mdot

.64017 .96746 Mdot

.37078 .15504 Mdot

.65947 .95607 Mdot

.87751 .94919 Mdot

.84062 .46956 Mdot

.85093 .50371 Mdot

.53335 .1418 Mdot

.35834 .18264 Mdot

.69702 .94732 Mdot

.82739 .43834 Mdot

.81821 .94429 Mdot

.85671 .53547 Mdot

.75149 .94278 Mdot

.35958 .2044 Mdot

.8133 .41505 Mdot

0 g

.5 Mabswid

.97657 .93008 m

.6952 .58531 L

s

0 0 0 r

2 Mabswid

.85695 .55971 Mdot

.37485 .21331 Mdot

.56324 .09227 Mdot

.80062 .4037 Mdot

.40331 .20812 Mdot

.85142 .5722 Mdot

.44365 .18758 Mdot

.54491 .10108 Mdot

.49298 .15118 Mdot

.79157 .40672 Mdot

.84083 .57029 Mdot

0 g

.5 Mabswid

.6952 .58531 m

.66497 .02988 L

s

0 0 0 r

2 Mabswid

.60772 .87828 Mdot

.5684 .87789 Mdot

.7879 .42417 Mdot

.65449 .87212 Mdot

.5397 .8719 Mdot

.82687 .55369 Mdot

.7905 .45343 Mdot

.52354 .8613 Mdot

.81201 .52496 Mdot

.70289 .85889 Mdot

.79906 .48929 Mdot

.4017 .33694 Mdot

.37414 .36299 Mdot

.52146 .84705 Mdot

.44076 .3122 Mdot

.35947 .38749 Mdot

.74346 .83945 Mdot

.35827 .40824 Mdot

.48786 .29284 Mdot

.53494 .83031 Mdot

.37096 .42321 Mdot

.76421 .81712 Mdot

.53588 .28402 Mdot

.56489 .8128 Mdot

.39763 .43019 Mdot

.75594 .79767 Mdot

.61023 .7972 Mdot

.57354 .29051 Mdot

0 g

.5 Mabswid

.6952 .58531 m

.02877 .79167 L

s

0 0 0 r

2 Mabswid

.66553 .78727 Mdot

.71923 .78688 Mdot

.4373 .42676 Mdot

.58851 .31341 Mdot

.48624 .41099 Mdot

.5745 .34754 Mdot

.53622 .38308 Mdot

.40995 .74395 Mdot

.37728 .73945 Mdot

.44885 .73724 Mdot

.35318 .60412 Mdot

.33347 .63057 Mdot

.3863 .58509 Mdot

.35281 .7242 Mdot

.49172 .71837 Mdot

.32847 .66268 Mdot

.43179 .57579 Mdot

.33918 .6982 Mdot

.53479 .68638 Mdot

.48763 .57951 Mdot

.54845 .6 Mdot

.57102 .64192 Mdot

0 g

.25 Mabswid

.08846 .24555 m

.67245 0 L

s

.10087 .24033 m

.10595 .24556 L

s

[(0)] .09072 .22988 .97192 1 Mshowa

.22871 .18658 m

.23354 .19204 L

s

[(25)] .21906 .17566 .88455 1 Mshowa

.36358 .12987 m

.36813 .13557 L

s

[(50)] .3545 .11847 .79718 1 Mshowa

.50609 .06995 m

.51031 .07589 L

s

[(75)] .49765 .05807 .70982 1 Mshowa

.65689 .00654 m

.66074 .01273 L

s

[(100)] .64919 -0.00583 .62245 1 Mshowa

.125 Mabswid

.12591 .22981 m

.12892 .23297 L

s

.1512 .21917 m

.15419 .22236 L

s

.17676 .20842 m

.17972 .21164 L

s

.2026 .19756 m

.20553 .20081 L

s

.25511 .17548 m

.25797 .17879 L

s

.28179 .16426 m

.28462 .1676 L

s

.30875 .15292 m

.31155 .15628 L

s

.33602 .14146 m

.33878 .14485 L

s

.39145 .11815 m

.39414 .1216 L

s

.41963 .1063 m

.42229 .10978 L

s

.44813 .09432 m

.45074 .09783 L

s

.47695 .0822 m

.47952 .08574 L

s

.53556 .05756 m

.53805 .06115 L

s

.56537 .04502 m

.56782 .04865 L

s

.59553 .03235 m

.59793 .036 L

s

.62603 .01952 m

.62839 .0232 L

s

.25 Mabswid

0 .80374 m

.40037 1.0855 L

s

.01178 .81203 m

.01289 .80482 L

s

[(-50)] .00955 .82643 .15454 -1 Mshowa

.1225 .88995 m

.12336 .88271 L

s

[(-25)] .12079 .90442 .11851 -1 Mshowa

.22183 .95985 m

.22246 .95259 L

s

[(0)] .22056 .97437 .08756 -1 Mshowa

.31143 1.0229 m

.31187 1.01563 L

s

[(25)] .31055 1.03745 .0607 -1 Mshowa

.39267 1.08007 m

.39294 1.07279 L

s

[(50)] .39213 1.09464 .03715 -1 Mshowa

.125 Mabswid

.03493 .82832 m

.03556 .82399 L

s

.05756 .84424 m

.05816 .83991 L

s

.07969 .85982 m

.08026 .85548 L

s

.10133 .87505 m

.10187 .87071 L

s

.14322 .90453 m

.14371 .90018 L

s

.1635 .9188 m

.16396 .91445 L

s

.18335 .93277 m

.18378 .92842 L

s

.20279 .94645 m

.2032 .9421 L

s

.24048 .97297 m

.24084 .96861 L

s

.25875 .98583 m

.25909 .98147 L

s

.27666 .99844 m

.27697 .99407 L

s

.29422 1.01079 m

.29451 1.00643 L

s

.32831 1.03478 m

.32855 1.03041 L

s

.34486 1.04643 m

.34508 1.04206 L

s

.3611 1.05786 m

.3613 1.05349 L

s

.37703 1.06907 m

.37721 1.0647 L

s

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{269.938, 292.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004=000192000`400?l00000o`00003oo`3oool>
0?ooo`00Y`3oool300000080oooo0P0000030?ooo`800000FP3oool00:P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo05L0oooo002X0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1G0?oo
o`00Z03oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0E`3oool00:P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo05L0oooo002W0?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0E`3oool00:P0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`800000FP3oool00?l0oooo3P3oool00?l0oooo3P3oool00;L0oooo0P00001D0?ooo`00]03o
ool3000005H0oooo002b0?ooo`<00000F03oool00;00oooo0P0000030?ooo`030000003oool0oooo
05D0oooo002]0?ooo`<00000G@3oool00:/0oooo0`00001O0?ooo`00Q@3oool00`000000oooo0?oo
o`020?ooo`8000007@3oool200000080oooo00<000000?ooo`3oool0G@3oool008D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo0`00000<0?ooo`800000EP3o
ool008H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`800000303oool3
000000030?ooo`000000oooo05D0oooo00260?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04P3oool300000080oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P00001E0?oo
o`00Q`3oool00`000000oooo00000002000001<0oooo0P00000=0?ooo`8000001P3oool00`000000
oooo0000001D0?ooo`00Q03oool01P000000oooo0?ooo`000000oooo000001<0oooo0P00000<0?oo
o`<00000203oool00`000000oooo0000001D0?ooo`00Q03oool4000000030?ooo`00000000000080
00003@3oool3000000030?ooo`000000oooo00T0oooo0P00000;0?ooo`040000003oool0oooo0000
05<0oooo002H0?ooo`8000003@3oool2000000d0oooo00@000000?ooo`3oool00000D`3oool009H0
oooo0P00000<0?ooo`<000003`3oool01@000000oooo0?ooo`3oool000000580oooo002C0?ooo`<0
000000<0oooo0000003oool02@3oool200000180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1?0?ooo`00T@3oool2000000`0oooo0`00000D0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0C`3oool008h0oooo0`00000<0?ooo`800000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04h0oooo002<0?ooo`80000000<0oooo0000003oool02P3oool2
000001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`00RP3oool20000
00@0oooo00<000000?ooo`3oool01@3oool3000001`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1=0?ooo`00Q`3oool3000000`0oooo0P00000O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0C03oool008D0oooo0P0000000`3oool000000?ooo`090?ooo`<00000
8@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo001Q0?ooo`8000000`3o
ool2000001/0oooo0P00000<0?ooo`8000002P3oool2000001P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1;0?ooo`00H03oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool05@3oool3000000`0oooo0P00000<0?ooo`800000603oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04X0oooo001S0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool04`3oool2000000030?ooo`000000oooo00T0oooo0`00000>0?ooo`0300WZ2P3o
ool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`00H`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0100oooo0`00000<0?ooo`800000303oool2
00000080oooo00<02NX:0?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04T0oooo001P0?ooo`<000000P3oool010000000oooo0?ooo`00000@0?ooo`8000003@3oool2
000000h0oooo0P0000020?ooo`0300WZ2P3oool0oooo01P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`180?ooo`00H03oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000h0oooo0P0000000`3oool000000?ooo`090?ooo`<00000403oool01009jPX0oooo0?ooo`09
jPXK0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B03oool00600oooo10000002
0?ooo`800000303oool3000000`0oooo0P00000C0?ooo`0400WZ2P3oool0oooo00WZ2Q/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`170?ooo`00LP3oool2000000`0oooo0`00000D
0?ooo`0400WZ2P3oool0oooo00WZ2Q`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`160?ooo`00K`3oool3000000030?ooo`000000oooo00T0oooo0P00000G0?ooo`0400WZ2P3oool0
oooo00WZ2Q`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`00K@3oool2
000000d0oooo0P00000H0?ooo`0400WZ2P3oool0oooo00WZ2Qd0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`150?ooo`00J`3oool2000000`0oooo0`00000J0?ooo`0400WZ2P3oool0
oooo00WZ2Qd0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`140?ooo`00J03oool3
000000030?ooo`000000oooo00T0oooo0P00000L0?ooo`0400WZ2P3oool0oooo00WZ2Qh0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`140?ooo`00IP3oool2000000D0oooo00<00000
0?ooo`3oool01@3oool2000001h0oooo00<02NX:0?ooo`09jPX0803oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04<0oooo001T0?ooo`800000303oool3000001l0oooo00@02NX:0000
000000002NX:803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04<0oooo000n0?oo
o`@000000P3oool2000001/0oooo0`0000000`3oool000000?ooo`090?ooo`8000008P3oool00`09
jPX000000000000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool003h0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01H0oooo0P00000<
0?ooo`<000006`3oool2000000H0oooo00@02NX:0?ooo`09jPX02NX:8@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0440oooo000o0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04`3oool3000000`0oooo1000000L0?ooo`8000001P3oool00`09jPX0oooo00WZ2P0R
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00400oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool00`000000oooo0?ooo`080?oo
o`8000000P3oool2000001d0oooo00<02NX:0?ooo`3oool00`3oool01009jPX0oooo00WZ2P09jPXR
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool00440oooo00<000000?oo
o`0000000P00000B0?ooo`800000303oool3000000@0oooo00<02NX:0?ooo`3oool06`3oool00`09
jPX0oooo0?ooo`040?ooo`0300WZ2P3oool02NX:02<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0o0?ooo`00?P3oool01P000000oooo0?ooo`000000oooo00000140oooo0`00000<
0?ooo`8000001`3oool00`09jPX0oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:
0?ooo`09jPX02NX:8`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03l0oooo000o
0?ooo`8000000P3oool4000000`0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`0300WZ2P3oool0oooo01/0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo00WZ2P0T
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool00540oooo0P00000<0?oo
o`<000002P3oool00`09jPX0oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:0?oo
o`09jPX02NX:903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03h0oooo001>0?oo
o`<00000303oool2000000d0oooo00<02NX:0?ooo`3oool06`3oool01009jPX0oooo000000000002
0?ooo`0300WZ2P3oool02NX:02D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0m
0?ooo`00C03oool2000000<0oooo00<000000?ooo`3oool01P3oool3000000d0oooo0P0000000`09
jPX0oooo0?ooo`02000001P0oooo00<02NX:0?ooo`3oool00P0000000`3oool02NX:0?ooo`0200WZ
2RD0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`00B@3oool3000000`0
oooo0P00000@0?ooo`80000000<02NX:0?ooo`3oool00P00000>0?ooo`800000203oool01009jPX0
oooo0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:02H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0l0?ooo`00A`3oool2000000030?ooo`000000oooo00X0oooo0P00000B0?ooo`80
2NX:103oool00`09jPX0oooo0?ooo`0<0?ooo`8000001`3oool02009jPX0oooo0?ooo`3oool02NX:
0?ooo`09jPX0oooo0P09jPXV0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>`3o
ool004D0oooo0P0000040?ooo`030000003oool0oooo00D0oooo0`00000D0?ooo`802NX:103oool0
0`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo00H0oooo00@02NX:0?ooo`3oool02NX:0P3o
ool00`09jPX0oooo00WZ2P0W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>P3o
ool002@0oooo0P00000L0?ooo`<00000303oool2000001H0oooo00<02NX:0?ooo`09jPX00`3oool0
0`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0080oooo0P0000020?ooo`0800WZ2P3oool0
oooo0?ooo`09jPX0oooo00WZ2P3oool200WZ2RL0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0j0?ooo`008`3oool010000000oooo0?ooo`00000I0?ooo`8000000P3oool00`000000
oooo0?ooo`070?ooo`<00000603oool00`09jPX00000000000030?ooo`0300WZ2P3oool0oooo0080
oooo0P0000080?ooo`0300WZ2P3oool0oooo0080oooo0P0000020?ooo`0400WZ2P3oool0oooo00WZ
2P80oooo0`09jPXX0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>@3oool002<0
oooo00@000000?ooo`3oool000005`3oool2000000`0oooo0P00000K0?ooo`0300WZ2P0000000000
00<0oooo00<02NX:0?ooo`3oool00P3oool3000000@0oooo0P0000000`3oool02NX:0?ooo`040?oo
o`0300WZ2P3oool02NX:00<0oooo00@02NX:0?ooo`09jPX0oooo0P09jPXY0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0>03oool002<0oooo00@000000?ooo`3oool00000503oool3
000000`0oooo0P00000M0?ooo`802NX:103oool00`09jPX0oooo0?ooo`030?ooo`800000103oool2
0000000300WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool02NX:0P3oool00`09jPX0oooo0?oo
o`0300WZ2RX0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0h0?ooo`008`3oool0
10000000oooo0?ooo`00000B0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`<000007`3o
ool200WZ2P<0oooo0P0000040?ooo`802NX:1@3oool00`09jPX0oooo00WZ2P050?ooo`0300WZ2P3o
ool02NX:00<0oooo00@02NX:0?ooo`09jPX0oooo0P09jPXZ0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0=`3oool002<0oooo00@000000?ooo`3oool000003`3oool3000000`0oooo
0P00000Q0?ooo`<02NX:0`3oool2000000@0oooo0P09jPX50?ooo`0300WZ2P3oool02NX:00@0oooo
00@02NX:0?ooo`3oool02NX:0P3oool00`09jPX0oooo0?ooo`0300WZ2R/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0g0?ooo`00903oool2000000h0oooo0P0000000`3oool00000
0?ooo`0:0?ooo`8000008`3oool300WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`040?ooo`802NX:1@3oool01009jPX0oooo0?ooo`09jPX20?ooo`0500WZ2P3oool02NX:0?oo
o`09jPX0;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03H0oooo000b0?ooo`80
0000303oool3000002D0oooo0P09jPX30?ooo`802NX:103oool200WZ2PD0oooo00<02NX:0?ooo`09
jPX01@3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<02NX:;03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03D0oooo000_0?ooo`<00000303oool2000002P0oooo
0P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX50?ooo`802NX:1@3oool01009jPX0oooo
0?ooo`09jPX20?ooo`0500WZ2P3oool02NX:0?ooo`09jPX0;@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo03D0oooo000]0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`<0
0000:P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`040?ooo`80
2NX:1@3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<02NX:;@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo03@0oooo000[0?ooo`800000303oool2000002`0oooo
0`09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX50?ooo`0300WZ2P3oool02NX:00@0oooo
00@02NX:0?ooo`3oool02NX:0P3oool01@09jPX0oooo00WZ2P3oool02NX:02h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0c0?ooo`00:03oool3000000`0oooo0P00000^0?ooo`<0
2NX:0P3oool200WZ2P@0oooo0P09jPX50?ooo`802NX:1@3oool00`09jPX0oooo00WZ2P030?ooo`03
00WZ2P3oool02NX:00802NX:;P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03<0
oooo000W0?ooo`050000003oool0oooo0?ooo`000000203oool300000300oooo0P09jPX30?ooo`03
00WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0103oool200WZ2P@0oooo00@02NX:0?ooo`3o
ool02NX:0P3oool01@09jPX0oooo00WZ2P3oool02NX:02l0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0b0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`800000<`3oool200WZ
2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool02NX:
00@0oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo00WZ2P0200WZ2Rl0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0b0?ooo`009`3oool2000000L0oooo0P00000e0?ooo`80
2NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:1@3oool200WZ2PD0oooo00<02NX:0?ooo`09
jPX00P3oool01@09jPX0oooo00WZ2P3oool02NX:02P0oooo0P0000060?ooo`030000003oool0oooo
008000006`3oool00`000000oooo0?ooo`0a0?ooo`009`3oool00`000000oooo0?ooo`030?ooo`<0
0000=P3oool300WZ2P80oooo0P09jPX40?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`09
jPX0103oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:00802NX::03oool2000000H0
oooo00<000000?ooo`09jPX00P00000L0?ooo`030000003oool0oooo0300oooo000J0?ooo`800000
0`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`<02NX:
0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX50?ooo`0300WZ
2P3oool02NX:0080oooo00D02NX:0?ooo`09jPX0oooo00WZ2P0Y0?ooo`0300WZ2P3oool0oooo00D0
oooo00<0000000WZ2P3oool07P3oool00`000000oooo0?ooo`0`0?ooo`006@3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03L0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX50?oo
o`802NX:103oool01009jPX0oooo0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:00802NX:7@3oool2
000000T0oooo00<02NX:0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`8000005P3oool0
0`000000oooo0?ooo`0_0?ooo`005P3oool3000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000h0?ooo`802NX:0`3oool00`09
jPX0oooo0?ooo`020?ooo`802NX:103oool00`09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool02NX:
0080oooo00D02NX:0?ooo`09jPX0oooo00WZ2P0N0?ooo`800000203oool00`09jPX0oooo0?ooo`06
0?ooo`0300WZ2P000000oooo00P0oooo0P00000G0?ooo`030000003oool0oooo02h0oooo000L0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000003L0oooo0P09jPX20?ooo`802NX:103oool00`09jPX0oooo0?ooo`030?oo
o`802NX:103oool01009jPX0oooo0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:00802NX:7P3oool0
0`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`000000203oool0
0`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo02h0oooo000I0?ooo`<000000P3oool01000
0000oooo0?ooo`0000040?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000003D0oooo0`09
jPX20?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX50?ooo`802NX:103oool00`09jPX0oooo00WZ
2P020?ooo`0500WZ2P3oool02NX:0?ooo`09jPX07P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ
2P3oool0oooo00H0oooo00D02NX:0?ooo`3oool0oooo000000060?ooo`0300WZ2P3oool0oooo01T0
oooo00<000000?ooo`3oool0;@3oool001T0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0b0?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:103oool200WZ2PD0
oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P0200WZ2Q00oooo0P00000;0?ooo`03
00WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<02NX:0?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`00
6@3oool400000080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0a0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00<0oooo0P09jPX40?ooo`0300WZ2P3oool02NX:0080oooo00D02NX:0?ooo`09jPX0
oooo00WZ2P0A0?ooo`800000103oool2000000@0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0
oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`0L0?ooo`030000003oool0oooo02`0oooo000U0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`802NX:0P3oool200WZ2P@0oooo
00<02NX:0?ooo`3oool00`3oool200WZ2P@0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo
00WZ2P0200WZ2PD0oooo0P00000:0?ooo`0300WZ2P3oool0oooo00<0oooo0P000000103oool00000
00000009jPX80?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0103oool01@000000
oooo0?ooo`3oool02NX:00H0oooo0P00000H0?ooo`030000003oool0oooo02/0oooo000U0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`80
2NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:103oool200WZ2P@0oooo00<02NX:0?ooo`09
jPX00P3oool01@09jPX0oooo00WZ2P3oool02NX:00H0oooo0P0000090?ooo`0300WZ2P3oool0oooo
00<0oooo00@02NX:0?ooo`3oool0oooo0P0000080?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:
0?ooo`3oool01@3oool010000000oooo0?ooo`09jPX60?ooo`0300WZ2P000000000001P0oooo00<0
00000?ooo`3oool0:`3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02d0oooo0`09jPX20?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00`3oool200WZ2P@0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P02
00WZ2PH0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0
oooo0080oooo0P09jPX70?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool01P3oool0
0`0000002NX:00WZ2P060?ooo`0300WZ2P3oool0oooo01X0oooo00<000000?ooo`3oool0:P3oool0
02D0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool200WZ
2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool02NX:
00<0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P0200WZ2PH0oooo00<02NX:0?oo
o`3oool01`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX70?oo
o`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`0300WZ2P3oool0oooo01`0oooo00<000000?ooo`3oool0:@3oool002D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo0P09jPX20?ooo`80
2NX:0`3oool200WZ2P@0oooo0P09jPX40?ooo`0300WZ2P3oool02NX:0080oooo00@02NX:0?ooo`09
jPX02NX:1P3oool00`09jPX0oooo0?ooo`080?ooo`0600WZ2P3oool0000000WZ2P3oool02NX:103o
ool200WZ2PL0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P00
0000oooo00@0oooo0P09jPXO0?ooo`030000003oool0oooo02T0oooo000U0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`802NX:0P3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX40?ooo`0500WZ2P3oool0
2NX:0?ooo`09jPX00P00000200WZ2PH0oooo00<02NX:0?ooo`3oool01`3oool01`09jPX0oooo0?oo
o`0000002NX:0?ooo`09jPX00`3oool200WZ2PL0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0
oooo0?ooo`070?ooo`0300WZ2P3oool0000000@0oooo00<02NX:0?ooo`3oool0803oool00`000000
oooo0?ooo`0X0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0:@3oool200WZ2P80oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
0?ooo`020?ooo`802NX:103oool00`09jPX0oooo00WZ2P020?ooo`0400WZ2P000000000000WZ2PH0
oooo00<02NX:0?ooo`3oool01`3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00`3oool2
00WZ2PH0oooo0P0000080?ooo`0300WZ2P3oool0oooo00L0oooo00@02NX:0?ooo`3oool000000`3o
ool00`09jPX0oooo0?ooo`0200000200oooo00<000000?ooo`3oool09`3oool002@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo0`09jPX2
0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool200WZ2P@0oooo00H02NX:0?ooo`09jPX0oooo
00WZ2P3oool300WZ2PH0oooo00<02NX:0?ooo`3oool01`3oool01P09jPX0oooo0?ooo`09jPX0oooo
00WZ2P@0oooo00<02NX:0?ooo`3oool01@3oool2000000L0oooo00<02NX:0?ooo`3oool01`3oool0
1@09jPX0oooo0?ooo`3oool000000080oooo00@02NX:0?ooo`3oool0oooo0P09jPXP0?ooo`030000
003oool0oooo02L0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0V0?ooo`802NX:0P3oool200WZ2P<0oooo0P09jPX40?ooo`802NX:0`3o
ool00`09jPX0oooo00WZ2P020?ooo`0400WZ2P3oool02NX:00WZ2PH0oooo00<02NX:0?ooo`3oool0
1`3oool01P09jPX0oooo00000009jPX0oooo00WZ2P@0oooo0P09jPX60?ooo`802NX:1`3oool00`09
jPX0oooo0?ooo`060?ooo`802NX:103oool00`000000oooo00WZ2P030?ooo`0300WZ2P3oool0oooo
0240oooo00<000000?ooo`3oool09P3oool002@0oooo0P0000040?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool09@3oool200WZ2P80oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`020?ooo`802NX:103oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`<02NX:1@3oool0
0`09jPX0oooo0?ooo`070?ooo`0700WZ2P3oool0oooo00000009jPX0oooo00WZ2P030?ooo`802NX:
1P3oool200WZ2PL0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`040?ooo`030000
0009jPX0oooo0080oooo00<02NX:0?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?ooo`00903o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0903o
ool200WZ2P80oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`802NX:0`3oool00`09jPX0oooo
00WZ2P020?ooo`0400WZ2P3oool02NX:00WZ2PH0oooo00<02NX:0?ooo`3oool01P3oool01009jPX0
oooo0?ooo`3oool300WZ2P<0oooo0P09jPX60?ooo`802NX:1`3oool00`09jPX0oooo0?ooo`060?oo
o`0300WZ2P3oool0oooo00@0oooo00@02NX:0000003oool0oooo0P09jPXV0?ooo`030000003oool0
oooo02D0oooo000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0S0?ooo`802NX:0P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00@02NX:
0?ooo`09jPX0oooo0P0000001P09jPX0oooo00WZ2P3oool02NX:0?ooo`<02NX:1@3oool00`09jPX0
oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<02NX:0`3oool200WZ2PH0oooo0P09jPX70?ooo`03
00WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0103oool01@09jPX0oooo0000003oool02NX:
02T0oooo00<000000?ooo`3oool0903oool002<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo0`09jPX00`3oool02NX:00WZ2P030?ooo`03
00WZ2P3oool0oooo0080oooo0P09jPX20?ooo`8000000P09jPX20?ooo`0400WZ2P3oool02NX:00WZ
2PH0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0300WZ2P<0oooo0P09jPX60?oo
o`802NX:1`3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00@0oooo0`09jPX00`00
00002NX:0?ooo`0Y0?ooo`030000003oool0oooo02@0oooo000S0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`802NX:0P3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0600WZ2P3oool02NX:0?oo
o`09jPX0oooo0`09jPX50?ooo`0300WZ2P3oool0oooo00H0oooo00@02NX:0?ooo`3oool0oooo0P09
jPX01@3oool02NX:0000003oool02NX:00H0oooo0P09jPX70?ooo`0300WZ2P3oool0oooo00H0oooo
00<02NX:0?ooo`3oool00`3oool300WZ2P030?ooo`000000000002`0oooo00<000000?ooo`3oool0
8`3oool002<0oooo0P0000040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07`3o
ool200WZ2P80oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`802NX:0`3oool300WZ2P80oooo
00@02NX:0?ooo`09jPX02NX:1@3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<0
2NX:00@0oooo00WZ2P0000002NX:1P3oool200WZ2P030?ooo`000000000000@0oooo00<02NX:0?oo
o`3oool01P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool02NX:0?ooo`802NX:00<0oooo
0000003oool0:`3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool200WZ2P80oooo00D02NX:0?oo
o`3oool0oooo00WZ2P040?ooo`802NX:0`3oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`<02NX:
1@3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00<02NX:00<0oooo00WZ2P3oool0
0P09jPX50?ooo`802NX:0P3oool2000000<0oooo00<02NX:0?ooo`3oool01@3oool200WZ2PD0oooo
00D02NX:0?ooo`09jPX0oooo00WZ2P030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool08P3oool002<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01d0oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo
0P09jPX30?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX50?ooo`0300WZ2P3oool0oooo
00H0oooo00<02NX:0?ooo`3oool00`09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`0000002NX:
0080oooo0P09jPX40?ooo`0400WZ2P3oool0oooo00WZ2PL0oooo00<02NX:0?ooo`3oool00P09jPX2
0?ooo`<02NX:00<0oooo00WZ2P3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0240oooo000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0K0?ooo`802NX:0P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo0P09jPX3
0?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0`09jPX50?ooo`0300WZ2P3oool0oooo00D0oooo
00@02NX:0?ooo`3oool0oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<0000000WZ2P3o
ool00P09jPX01P3oool000000000003oool02NX:0?ooo`802NX:0P3oool2000000<0oooo00@02NX:
0?ooo`3oool02NX:0P00000300WZ2P030?ooo`09jPX02NX:00D0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool200WZ2P80oooo00D02NX:0?ooo`3oool0oooo00WZ
2P040?ooo`8000000`3oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:1@3oool00`09jPX0
oooo0?ooo`060?ooo`0500WZ2P3oool0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P030?oo
o`0400WZ2P3oool02NX:00WZ2P80oooo00D0000000WZ2P09jPX0oooo00WZ2P030?ooo`802NX:00@0
00000?ooo`3oool02NX:0P3oool02009jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool02NX:1`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`802NX:0P3oool01@09
jPX0oooo0?ooo`3oool02NX:00@0oooo0P0000020?ooo`<02NX:0P3oool400WZ2P@0oooo00<02NX:
0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0300WZ2P040?ooo`09jPX0oooo00WZ2P<0oooo00@0
2NX:0?ooo`09jPX02NX:103oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo
00@02NX:0?ooo`3oool02NX:0P3oool01@09jPX0oooo00WZ2P3oool02NX:00P0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`008P3oool3000000<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0H0?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool200WZ2P<0
oooo0P09jPX30?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX50?ooo`0300WZ2P3oool0
oooo00D0oooo00<02NX:0?ooo`3oool00`09jPX0103oool02NX:0?ooo`09jPX30?ooo`0400WZ2P3o
ool0oooo00WZ2P@0oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ
2P3oool0oooo00WZ2P80oooo0`09jPX00`3oool02NX:0?ooo`080?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool07`3oool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01L0oooo0P09jPX00`3oool02NX:0?ooo`020?ooo`802NX:
0`3oool200WZ2P80oooo0`09jPX20?ooo`@02NX:103oool00`09jPX0oooo0?ooo`060?ooo`0300WZ
2P3oool0oooo00802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P@0
oooo00<02NX:0?ooo`09jPX00`3oool01009jPX0oooo0?ooo`3oool200WZ2P040?ooo`09jPX02NX:
0?ooo`<02NX:00<0oooo00WZ2P09jPX02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01h0oooo000E0?ooo`@000000P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01D0oooo0P09jPX20?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX00`3oool200WZ2P<0oooo00H02NX:0?ooo`09jPX0oooo00WZ2P3oool200WZ2PD0oooo
00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0200WZ2P030?ooo`09jPX0oooo00802NX:
0P3oool00`09jPX0oooo0?ooo`0200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3oool01@09jPX0oooo
0?ooo`3oool02NX:0080oooo00P02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`005@3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0503oool200WZ2P80oooo00D02NX:0?ooo`3oool0
oooo00WZ2P030?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX50?ooo`0300WZ2P3oool0oooo00D0
oooo00<02NX:0?ooo`3oool01009jPX00`3oool02NX:00WZ2P020?ooo`0300WZ2P3oool0oooo0080
2NX:0P000000103oool02NX:0?ooo`09jPX30?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool0
2009jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool02NX:3@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo01d0oooo000B0?ooo`<0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0C0?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool200WZ2P030?ooo`000000000000802NX:
0P3oool01009jPX0oooo00WZ2P3oool400WZ2P@0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0
oooo0?ooo`0300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo00<02NX:0?ooo`3oool00P09jPX01P3o
ool0000000000009jPX0oooo00WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`0300WZ
2P3oool0oooo00D02NX:3P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo
000G0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool04P3oool200WZ2P030?ooo`09jPX0oooo0080oooo
00<02NX:0?ooo`3oool00P0000001009jPX0oooo0?ooo`3oool200WZ2P80oooo0`09jPX50?ooo`03
00WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool00P09jPX0103oool02NX:0?ooo`09jPX20?oo
o`0300WZ2P3oool0oooo00802NX:00H0oooo00WZ2P3oool02NX:0?ooo`09jPX30?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`0200WZ2P030?ooo`09jPX0oooo00l0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0K0?ooo`00603oool00`000000oooo0000
0002000000@0oooo0P0000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04@3o
ool200WZ2P030?ooo`09jPX0oooo0080oooo00@02NX:0?ooo`09jPX0oooo0P09jPX20?ooo`<02NX:
00<0oooo00WZ2P09jPX00P09jPX40?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0
0P09jPX0103oool02NX:0?ooo`09jPX30?ooo`0:00WZ2P3oool02NX:00WZ2P3oool02NX:0?ooo`09
jPX0oooo00WZ2P<0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P060?ooo`09jPX02NX:
00WZ2P3oool02NX:4@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01/0oooo000E
0?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool200WZ2P80oooo00<02NX:0?ooo`3oool0
0P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00@02NX:0?ooo`09jPX0oooo0`09jPX50?ooo`03
00WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool01009jPX00`3oool02NX:00WZ2P020?ooo`0:
00WZ2P3oool02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P<0oooo00L02NX:0?ooo`3oool0
oooo00WZ2P3oool02NX:0080oooo00D02NX:0?ooo`09jPX0oooo00WZ2P0B0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool06P3oool001H0oooo0P0000020?ooo`@000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool200WZ
2P030?ooo`09jPX02NX:0080oooo00<02NX:0?ooo`3oool00`09jPX20?ooo`<02NX:00<0oooo00WZ
2P09jPX00P09jPX40?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`09jPX00`09jPX00`3o
ool02NX:00WZ2P020?ooo`0:00WZ2P3oool02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P<0
oooo00<02NX:0?ooo`3oool00P09jPX0103oool02NX:0?ooo`3oool500WZ2Q<0oooo00<000000?oo
o`3oool06P3oool2000001L0oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo0P09jPX00`3oool0
2NX:0?ooo`020?ooo`0400WZ2P3oool02NX:0?ooo`8000000P3oool01009jPX0oooo00WZ2P3oool3
00WZ2P@0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo00WZ2P0200WZ2P040?ooo`09jPX0
2NX:00WZ2P80oooo00X02NX:0?ooo`09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0P3oool2
00WZ2P80oooo00@02NX:0?ooo`3oool02NX:0P3oool200WZ2P030?ooo`09jPX0oooo01@0oooo00<0
00000?ooo`3oool05`3oool20000000300WZ2P000000000001L0oooo00<000000?ooo`3oool06@3o
ool00240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00`0oooo0P09jPX0103oool02NX:0?ooo`3oool200WZ2P030?ooo`09jPX0oooo008000000P3o
ool200WZ2P030?ooo`09jPX02NX:00802NX:103oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3o
ool0oooo00802NX:00@0oooo00WZ2P3oool02NX:0P0000002P09jPX0oooo00WZ2P09jPX0oooo00WZ
2P3oool02NX:0?ooo`09jPX20?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool00`09jPX0oooo
00WZ2P0200WZ2P030?ooo`09jPX0oooo01D0oooo00<000000?ooo`3oool05@3oool200WZ2P800000
6`3oool00`000000oooo0?ooo`0H0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool02`3oool01009jPX0oooo0?ooo`09jPX20?ooo`0300WZ
2P3oool0oooo00<02NX:0P3oool01009jPX0oooo00WZ2P3oool300WZ2P@0oooo00<02NX:0?ooo`3o
ool0103oool00`09jPX0oooo0?ooo`0200WZ2P050?ooo`09jPX0oooo00WZ2P3oool00P0000002@3o
ool02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P020?ooo`0500WZ2P3oool0oooo0?ooo`09
jPX00P3oool01009jPX0oooo00WZ2P3oool300WZ2QL0oooo00<000000?ooo`3oool04`3oool400WZ
2PD0oooo00<02NX:0000000000005@3oool00`000000oooo0?ooo`0H0?ooo`00803oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool200WZ2P03
0?ooo`09jPX02NX:0080oooo00@02NX:0?ooo`09jPX0oooo0P09jPX20?ooo`802NX:00<0oooo00WZ
2P09jPX00P09jPX40?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`09jPX00`09jPX01@3o
ool02NX:0?ooo`3oool02NX:0080oooo00L02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0080oooo
00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00802NX:6P3oool00`00
0000oooo0?ooo`0@0?ooo`@02NX:1@3oool200WZ2P030?ooo`000000000001H0oooo00<000000?oo
o`3oool05`3oool00200oooo0P0000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0203oool200WZ2P030?ooo`09jPX0oooo0080oooo00<02NX:0?ooo`09jPX00P09jPX20?ooo`04
00WZ2P00000000000?ooo`<02NX:103oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool02NX:
00<02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P020?ooo`0700WZ2P3oool02NX:0?ooo`09jPX0oooo
00WZ2P020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`802NX:00<0oooo00WZ
2P3oool06P3oool00`000000oooo0?ooo`0>0?ooo`@02NX:103oool20000000300WZ2P3oool0oooo
01P0oooo0`00000H0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0203oool200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:0P3oool00`09jPX000000000000400WZ2P<0oooo00<02NX:0?ooo`3oool0103oool2
000000040?ooo`09jPX02NX:0?ooo`<02NX:00/0oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:0?oo
o`09jPX0oooo00WZ2P020?ooo`0800WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P3oool300WZ2P03
0?ooo`09jPX0oooo01/0oooo00<000000?ooo`3oool0303oool400WZ2P@0oooo0P09jPX2000001P0
oooo0`0000020?ooo`030000003oool0oooo01H0oooo000P0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?ooo`802NX:00T0oooo00WZ2P3oool0
oooo00WZ2P3oool02NX:0?ooo`09jPX00P3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P00
00000`3oool02NX:0?ooo`050?ooo`8000000P09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:
00P0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P80oooo00<02NX:0?ooo`3oool00P09jPX0
0`3oool02NX:0?ooo`0500WZ2Qd0oooo00<000000?ooo`3oool02P3oool400WZ2P@0oooo0`09jPXH
0?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`00803oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool01009jPX0oooo00WZ2P09jPX2
0?ooo`0300WZ2P3oool02NX:00802NX:0P3oool700WZ2P040?ooo`000000000000WZ2PH0oooo1P09
jPX00`3oool02NX:0?ooo`0200WZ2P080?ooo`09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX20?oo
o`0400WZ2P3oool0oooo00WZ2P80oooo00H02NX:0?ooo`09jPX02NX:0?ooo`09jPXO0?ooo`030000
003oool0oooo00@0oooo0P0000020?ooo`@02NX:103oool300WZ2QL0oooo0`0000080?ooo`030000
003oool0oooo01H0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`040?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX0103oool02NX:
00WZ2P09jPX20?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool00`09jPX0oooo00WZ2P050?oo
o`H02NX:00<0oooo00WZ2P3oool00P09jPX0203oool02NX:00WZ2P09jPX0oooo00WZ2P3oool02NX:
0P3oool01@09jPX0oooo0?ooo`09jPX0oooo00802NX:00D0oooo00WZ2P09jPX0oooo00WZ2P0P0?oo
o`030000003oool0oooo00@0oooo1P09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX02`3oool20000
00H0oooo0`00000;0?ooo`030000003oool0oooo01H0oooo000O0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`802NX:00T0oooo00WZ2P3o
ool0oooo00WZ2P3oool02NX:0?ooo`09jPX00P3oool700WZ2P80oooo0P09jPX50?ooo`802NX:00L0
oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:00P0oooo00WZ2P09jPX02NX:0?ooo`09jPX0
oooo00WZ2P80oooo00L02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00D02NX:703oool200WZ2P04
0000003oool0oooo000000@0oooo1@09jPX50?ooo`802NX:0P3oool200WZ2P800000203oool300WZ
2P8000000`3oool3000000l0oooo00<000000?ooo`3oool05@3oool001l0oooo0P0000040?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool200WZ2P060?ooo`09jPX0oooo0?oo
o`09jPX0oooo0`09jPX20?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool200WZ2PH0oooo1009
jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00`09jPX0103oool02NX:0?ooo`09jPX20?oo
o`0700WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`0400WZ2Q`0oooo0P09jPX00`3oool000000000
00020?ooo`030000003oool0oooo00D02NX:1@3oool200WZ2P040?ooo`09jPX02NX:00WZ2PX0oooo
0P09jPX50?ooo`<000004P3oool00`000000oooo0?ooo`0E0?ooo`007`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool0oooo0P09jPX00`3oool02NX:
0?ooo`0200WZ2P050?ooo`09jPX02NX:00WZ2P3oool01`09jPX0103oool02NX:0?ooo`09jPX50?oo
o`@02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00<02NX:00D0oooo00WZ2P3oool02NX:
0?ooo`0200WZ2P80oooo00@02NX:0?ooo`09jPX0oooo0P09jPX00`3oool02NX:0?ooo`0G0?ooo`80
000000<0oooo00WZ2P09jPX01`3oool00`0000002NX:00WZ2P0300WZ2P@0oooo0`09jPX00`3oool0
2NX:00WZ2P090?ooo`8000000P09jPX40?ooo`<000005@3oool00`000000oooo0?ooo`0E0?ooo`00
7`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00H000000?ooo`3oool0
2NX:0?ooo`09jPX20?ooo`0500WZ2P3oool02NX:0?ooo`09jPX00P3oool200WZ2P040?ooo`09jPX0
2NX:00WZ2P80oooo0P09jPX50?ooo`P02NX:00<0oooo00WZ2P3oool00`09jPX01P3oool02NX:0?oo
o`09jPX0oooo00WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo01L0
oooo0P09jPX00`0000002NX:0?ooo`070?ooo`0300WZ2P0000002NX:00802NX:103oool300WZ2P03
0?ooo`09jPX02NX:00X0oooo00<02NX:0000000000000`3oool3000000030?ooo`09jPX02NX:01D0
oooo00<000000?ooo`3oool05@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0c0?ooo`0500000009jPX02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P0200WZ2P03
0?ooo`09jPX02NX:00D02NX:00@0oooo00WZ2P3oool02NX:1@3oool00`09jPX0oooo00WZ2P0200WZ
2P050?ooo`09jPX0oooo00WZ2P3oool00`09jPX01P3oool02NX:0?ooo`09jPX0oooo00WZ2P80oooo
00D02NX:0?ooo`09jPX02NX:0?ooo`0400WZ2QL0oooo0P09jPX00`3oool02NX:00WZ2P070?ooo`<0
2NX:00<0000000WZ2P3oool00`3oool300WZ2P030?ooo`09jPX02NX:00T0oooo1009jPX20?ooo`<0
000000@0oooo00WZ2P09jPX02NX:5`3oool00`000000oooo0?ooo`0E0?ooo`007`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo0P09jPX01P3oool02NX:0?ooo`3oool02NX:
0?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0P09jPX50?ooo`D02NX:00<0
oooo00WZ2P3oool01@09jPX01P3oool02NX:00WZ2P09jPX0oooo00WZ2P80oooo00@02NX:0?ooo`09
jPX0oooo1009jPXH0?ooo`0400WZ2P3oool02NX:00WZ2PL0oooo1@09jPX010000000oooo0?ooo`3o
ool200WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo0`09jPX20?ooo`<0000000@0oooo00WZ2P09jPX0
2NX:6P3oool00`000000oooo0?ooo`0E0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03D0oooo0P09jPX00`3oool02NX:0?ooo`0500WZ2P80oooo1@09jPX20?ooo`802NX:
1@3oool400WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:00<0oooo00WZ2P09jPX00P3oool01`09jPX0
oooo0?ooo`09jPX0oooo00WZ2P3oool00P09jPX00`3oool02NX:0?ooo`0F0?ooo`@02NX:1`3oool5
00WZ2P80oooo00D000000?ooo`09jPX02NX:0?ooo`0200WZ2PT0oooo1009jPX0103oool000000000
000000020?ooo`802NX:2P3oool200000140oooo00<000000?ooo`3oool05@3oool001h0oooo0P00
00040?ooo`030000003oool0oooo03D0oooo0`09jPX20?ooo`0300WZ2P3oool02NX:00802NX:00@0
oooo00WZ2P09jPX0oooo0`09jPX20?ooo`802NX:103oool700WZ2P040?ooo`09jPX02NX:0?ooo`80
2NX:00<0oooo00WZ2P09jPX00P3oool01`09jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool01009jPXF
0?ooo`@02NX:0P0000050?ooo`D02NX:0`3oool01009jPX0000000WZ2P3oool200WZ2PT0oooo0`09
jPX0103oool000000000000000020?ooo`<02NX:2`3oool00`09jPX000000000000A0?ooo`030000
003oool0oooo01D0oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3o
ool01`09jPX0oooo00WZ2P000000oooo00WZ2P3oool00P09jPX20?ooo`D02NX:0P3oool200WZ2PD0
oooo2@09jPX0103oool02NX:00WZ2P3oool200WZ2P80oooo00L02NX:0?ooo`3oool02NX:0?ooo`09
jPX0oooo00<02NX:5P3oool400WZ2PL0oooo1@09jPX30?ooo`<02NX:00<0000000WZ2P09jPX0203o
ool400WZ2P<000000P3oool300WZ2P/0oooo0`09jPXE0?ooo`030000003oool0oooo01@0oooo000N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool200WZ2P030?ooo`09jPX0
oooo00D02NX:00<0oooo00WZ2P09jPX01009jPX0103oool02NX:0?ooo`09jPX40?ooo`L02NX:00<0
oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P020?ooo`0300WZ2P3oool0oooo00L02NX:5@3o
ool500WZ2P<0oooo0P0000000`3oool02NX:00WZ2P0300WZ2P<0oooo1@09jPX00`000000oooo0?oo
o`060?ooo`<02NX:0`0000030?ooo`802NX:2`3oool300WZ2QP0oooo00<000000?ooo`3oool0503o
ool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`802NX:00D0oooo
00WZ2P3oool02NX:0000000300WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool200WZ2P@0oooo1@09
jPX01`3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool00`09jPX20?ooo`0300WZ2P3oool02NX:0080
2NX:00D0oooo00WZ2P09jPX0oooo00WZ2P0E0?ooo`@02NX:103oool700WZ2P<0oooo1@09jPX20?oo
o`030000003oool0oooo00@0oooo0`09jPX2000000<0oooo0`09jPX:0?ooo`<02NX:6`3oool00`00
0000oooo0?ooo`0D0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0
oooo0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool01P09jPX00`3oool02NX:00WZ2P050?oo
o`<02NX:00P0oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`<02NX:0P3oool01P09jPX0oooo
00WZ2P3oool02NX:0?ooo`@02NX:503oool400WZ2P@0oooo1`09jPX30?ooo`802NX:00<0oooo00WZ
2P09jPX01@3oool00`000000oooo0?ooo`0300WZ2P8000000`3oool300WZ2PX0oooo0P09jPX20000
01d0oooo00<000000?ooo`3oool0503oool001d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0e0?ooo`0400WZ2P3oool02NX:0?ooo`D02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX2
0?ooo`802NX:103oool600WZ2P050?ooo`09jPX0oooo00WZ2P3oool00`09jPX20?ooo`0600WZ2P3o
ool02NX:0?ooo`09jPX0oooo0`09jPXD0?ooo`@02NX:103oool700WZ2P<0oooo0P09jPX00`3oool0
2NX:00WZ2P070?ooo`0500000009jPX02NX:00WZ2P000000103oool200WZ2PX0oooo0`09jPX0103o
ool02NX:00000000000M0?ooo`030000003oool0oooo01@0oooo000M0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0=@3oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:00<0
oooo00000009jPX01009jPX00`3oool02NX:00WZ2P040?ooo`H02NX:00<0oooo00WZ2P3oool01@09
jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`D02NX:4`3oool400WZ2P@0oooo1`09jPX20?ooo`H0
2NX:1`3oool200WZ2P800000103oool300WZ2PT0oooo0`09jPX0103oool02NX:00WZ2P09jPXP0?oo
o`030000003oool0oooo01@0oooo000M0?ooo`<000000`3oool00`000000oooo0?ooo`0d0?ooo`80
2NX:00D0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00@0oooo
00WZ2P3oool02NX:0`3oool>00WZ2P040?ooo`09jPX0oooo0?ooo`L02NX:4`3oool300WZ2P@0oooo
1`09jPX20?ooo`D02NX:203oool300WZ2P040?ooo`000000oooo0?ooo`<02NX:2@3oool300WZ2P03
0?ooo`09jPX02NX:00@02NX:803oool00`000000oooo0?ooo`0D0?ooo`005P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`<02NX:0P3oool400WZ2P030?oo
o`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0103oool=00WZ2P040?ooo`09jPX0oooo0?ooo`80
2NX:00@0oooo00WZ2P09jPX02NX:4`3oool400WZ2P<0oooo1`09jPX20?ooo`D02NX:1P3oool01000
00002NX:00WZ2P09jPX40?ooo`0300000009jPX02NX:00T0oooo0`09jPX00`3oool02NX:00WZ2P04
00WZ2P030?ooo`000000000000d0oooo00<02NX:000000000000403oool00`000000oooo0?ooo`0D
0?ooo`005@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=03oool300WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P09jPX0oooo0P09
jPX00`3oool02NX:00WZ2P040?ooo`@02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:0?oo
o`0300WZ2P040?ooo`09jPX02NX:00WZ2Q80oooo1009jPX30?ooo`H02NX:0`3oool500WZ2PD0oooo
0P00000300WZ2P@0oooo0P09jPX00`000000oooo0?ooo`060?ooo`<02NX:00<0oooo00WZ2P09jPX0
1009jPX@0?ooo`<02NX:00<0oooo0000000000004@3oool00`000000oooo0?ooo`0C0?ooo`005@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
=03oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX00`00
00002NX:00WZ2P030?ooo`H02NX:00<0oooo00WZ2P09jPX01009jPX01`3oool02NX:0?ooo`09jPX0
oooo00WZ2P3oool00`09jPXA0?ooo`@02NX:0`3oool600WZ2P<0oooo1@09jPX40?ooo`8000000`09
jPX40?ooo`<02NX:0P3oool00`000000oooo0?ooo`030?ooo`<02NX:00<0oooo00WZ2P09jPX01009
jPX?0?ooo`@02NX:5`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool01009jPX0oooo00WZ
2P3oool600WZ2P040?ooo`09jPX02NX:0?ooo`802NX:103oool500WZ2P030?ooo`09jPX02NX:00@0
2NX:00D0oooo00WZ2P3oool02NX:0?ooo`0500WZ2Q40oooo0`09jPX30?ooo`H02NX:0`3oool400WZ
2P@0oooo0`00000300WZ2P@0oooo0P09jPX50?ooo`030000003oool0oooo00<02NX:00<0oooo00WZ
2P09jPX01009jPX>0?ooo`@02NX:6`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool300WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`09jPX0103oool02NX:00WZ2P000002
0?ooo`D02NX:00<0oooo00WZ2P3oool01009jPX01@3oool02NX:0?ooo`09jPX0oooo00@02NX:4@3o
ool300WZ2P<0oooo1P09jPX20?ooo`D02NX:0`3oool3000000<02NX:0P3oool500WZ2PL0oooo00@0
000000WZ2P09jPX0oooo1P09jPX>0?ooo`<02NX:7`3oool00`000000oooo0?ooo`0C0?ooo`005@3o
ool010000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo0?ooo`0d0?ooo`<02NX:
00<0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:0080oooo
00<0000000WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX0oooo00H02NX:
403oool300WZ2P<0oooo1P09jPX20?ooo`D02NX:0P3oool3000000050?ooo`09jPX02NX:00WZ2P3o
ool01@09jPX00`000000oooo0?ooo`040?ooo`<02NX:00<0000000WZ2P09jPX01009jPX=0?ooo`@0
2NX:1P3oool2000001X0oooo00<000000?ooo`3oool04`3oool001H0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool300WZ2P050?ooo`09jPX02NX:00WZ2P3o
ool01`09jPX30?ooo`L02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:0?ooo`0200WZ2P04
0?ooo`09jPX02NX:00WZ2Pl0oooo1009jPX20?ooo`H02NX:0P3oool500WZ2P050?ooo`0000000000
0000003oool00`09jPX20?ooo`@02NX:1`3oool300WZ2P040?ooo`09jPX02NX:000000<02NX:3@3o
ool300WZ2PP0oooo0P09jPX2000001X0oooo00<000000?ooo`3oool04`3oool001`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`0300WZ2P3oool02NX:00@02NX:00<0oooo
00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P030?ooo`/02NX:00<0oooo00WZ2P3oool01@09jPX?
0?ooo`@02NX:0`3oool500WZ2P80oooo1009jPX0103oool000000000000000020?ooo`<02NX:00<0
oooo00WZ2P09jPX00`09jPX60?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX00`000000oooo0?oo
o`0:0?ooo`@02NX:1`3oool400WZ2Qh0oooo00<000000?ooo`3oool04`3oool001`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`802NX:00<0oooo00WZ2P09jPX02@09jPX3
0?oooa<02NX:3`3oool300WZ2P<0oooo1@09jPX20?ooo`@02NX:0`0000020?ooo`<02NX:00<0oooo
00WZ2P09jPX00`09jPX70?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`030000003oool0
oooo00L0oooo1009jPX00`000000oooo0?ooo`030?ooo`@02NX:3`3oool200WZ2P8000003`3oool0
0`000000oooo0?ooo`0C0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03<0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00<0oooo00WZ2P09jPX00P3oool<
00WZ2P030?ooo`09jPX0oooo00@02NX:3P3oool300WZ2P<0oooo1@09jPX00`3oool02NX:00WZ2P03
00WZ2P8000000`3oool300WZ2P030?ooo`09jPX02NX:00802NX:1`3oool800WZ2PH0oooo00<00000
0?ooo`3oool00`3oool500WZ2PD0oooo1009jPX>0?ooo`D02NX:0P3oool200000100oooo00<00000
0?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?oo
o`<02NX:00<0oooo00WZ2P09jPX02009jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX01009jPX00`3o
ool02NX:00WZ2P0400WZ2Pd0oooo0`09jPX30?ooo`D02NX:00<0oooo00WZ2P09jPX00`09jPX01000
0000oooo0?ooo`3oool300WZ2P030?ooo`09jPX02NX:00<02NX:1P3oool800WZ2PT0oooo00<00000
0?ooo`09jPX01@09jPX40?ooo`@02NX:3P3oool400WZ2QT0oooo00<000000?ooo`3oool04P3oool0
01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`0300WZ2P3oool02NX:
00P02NX:00<0oooo00WZ2P3oool00P3oool;00WZ2P030?ooo`09jPX02NX:00<02NX:3@3oool400WZ
2P80oooo1@09jPX00`3oool02NX:00WZ2P0200WZ2P030000003oool0oooo0080oooo0`09jPX00`3o
ool02NX:00WZ2P0200WZ2PH0oooo2P09jPX90?ooo`0300WZ2P0000002NX:00802NX:103oool400WZ
2Pd0oooo1@09jPXM0?ooo`030000003oool0oooo0180oooo000K0?ooo`800000103oool00`000000
oooo0?ooo`0d0?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:
0080oooo2`09jPX00`0000002NX:00WZ2P0300WZ2Pd0oooo0`09jPX20?ooo`D02NX:00<0oooo00WZ
2P09jPX00P09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX60?ooo`X02NX:203oool500WZ
2P030000003oool0oooo0080oooo0`09jPX=0?ooo`@02NX:203oool2000001P0oooo00<000000?oo
o`3oool04P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`80
2NX:00<0oooo00WZ2P09jPX01`09jPX20?ooo`/02NX:00<0oooo00WZ2P09jPX00`09jPX<0?ooo`<0
2NX:0P3oool500WZ2P030?ooo`09jPX02NX:00802NX:103oool800WZ2PD0oooo2P09jPX80?ooo`D0
2NX:103oool0100000002NX:00WZ2P09jPX;0?ooo`D02NX:2P3oool200WZ2P800000603oool00`00
0000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0
oooo1P09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:0P3oool:00WZ2P030?ooo`09jPX02NX:
00802NX:303oool300WZ2P80oooo1@09jPX00`0000002NX:00WZ2P0200WZ2P@0oooo0P09jPX00`3o
ool02NX:00WZ2P0200WZ2PD0oooo2P09jPX70?ooo`D02NX:103oool400WZ2P040000003oool00000
000000L0oooo1009jPX:0?ooo`D02NX:1`3oool300WZ2P800000403oool00`000000oooo0?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo3009jPX20?oo
o`l02NX:00<0oooo0000003oool0203oool300WZ2P80oooo2P09jPX30?ooo`L02NX:1@3oool:00WZ
2PH0oooo1@09jPX0103oool000000000003oool500WZ2P<0oooo00<000000?ooo`3oool00`3oool5
00WZ2PT0oooo1@09jPX70?ooo`D02NX:0`3oool200000100oooo00<000000?ooo`3oool04P3oool0
01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`802NX:00<0oooo00WZ
2P09jPX01009jPX0103oool02NX:0?ooo`3oool800WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool0
0`000000oooo0?ooo`040?ooo`<02NX:0P3oool900WZ2P@0oooo1`09jPX40?ooo`X02NX:1P3oool5
00WZ2P<0oooo2009jPX01P000000oooo0?ooo`3oool000000?ooo`@02NX:2@3oool500WZ2PH0oooo
1P09jPX40?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`006P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03@0oooo2`09jPX20?ooo`L02NX:00<0oooo00WZ2P09jPX01009
jPX50?ooo`030000003oool0oooo0080oooo0`09jPX00`3oool02NX:00WZ2P0700WZ2P<0oooo1`09
jPX40?ooo`T02NX:1P3oool500WZ2P<0oooo2@09jPX40?ooo`<02NX:00<0000000WZ2P3oool01`3o
ool500WZ2PH0oooo1@09jPX70?ooo`<02NX:1000000C0?ooo`030000003oool0oooo0140oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool800WZ2P040?ooo`09jPX0
oooo0?ooo`L02NX:00<0oooo00WZ2P09jPX00`09jPX80?ooo`040000003oool02NX:00WZ2P800000
1009jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo1`09jPX30?ooo`T02NX:1P3oool400WZ2P<0oooo
2@09jPX40?ooo`@02NX:0`3oool00`000000oooo0?ooo`020?ooo`D02NX:1@3oool600WZ2PH0oooo
2@09jPX20?ooo`8000004`3oool00`000000oooo0?ooo`0A0?ooo`006P3oool2000000@0oooo00<0
00000?ooo`3oool0<`3oool;00WZ2P030?ooo`09jPX02NX:00/02NX:2@3oool300WZ2P030?ooo`00
0000000000802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`<02NX:0P00000200WZ2P<0oooo2@09
jPX50?ooo`D02NX:0P3oool900WZ2P<0oooo1@09jPX70?ooo`0300000009jPX02NX:00802NX:1@3o
ool500WZ2PH0oooo2@09jPXM0?ooo`030000003oool0oooo0140oooo000J0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0<`3oool:00WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo
00WZ2P09jPX00P09jPX30?ooo`8000000`3oool300WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo
00WZ2P09jPX02NX:0`3oool500WZ2P8000000P3oool900WZ2P@0oooo1@09jPX20?ooo`T02NX:0`3o
ool400WZ2PL0oooo1@09jPX010000000oooo0?ooo`3oool600WZ2PD0oooo2@09jPXS0?ooo`030000
003oool0oooo0140oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3o
ool900WZ2P80oooo2`09jPX40?ooo`0300WZ2P00000000000080oooo0P09jPX00`3oool02NX:00WZ
2P0600WZ2P80oooo1`09jPX20?ooo`T02NX:103oool500WZ2P030?ooo`09jPX02NX:00H02NX:0`3o
ool500WZ2PH0oooo1@09jPX30?ooo`<000000`09jPX50?ooo`T02NX::@3oool00`000000oooo0?oo
o`0A0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo2@09jPX0
0`3oool02NX:00WZ2P0900WZ2P@0oooo00@02NX:0?ooo`3oool0oooo2`09jPX20?ooo`H02NX:0P3o
ool800WZ2P@0oooo1@09jPX00`3oool02NX:00WZ2P0600WZ2P<0oooo1009jPX60?ooo`D02NX:0`3o
ool200WZ2P<0000000<02NX:0?ooo`0000000P3oool800WZ2S00oooo00<000000?ooo`3oool04@3o
ool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`P02NX:00<0oooo
00WZ2P09jPX02@09jPX30?ooo`802NX:0P3oool;00WZ2P030?ooo`09jPX02NX:00@02NX:0P3oool8
00WZ2P@0oooo1009jPX00`3oool02NX:00WZ2P0600WZ2P80oooo1@09jPX50?ooo`D02NX:0`3oool4
00WZ2P<000000P3oool400WZ2P0400000009jPX02NX:00WZ2SH0oooo00<000000?ooo`3oool04@3o
ool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`T02NX:00<0oooo
00WZ2P09jPX02009jPX30?ooo`0300WZ2P3oool0oooo00X02NX:00<0oooo00000009jPX01@09jPX0
0`3oool02NX:00WZ2P0600WZ2P<0oooo1@09jPX00`3oool02NX:00WZ2P0400WZ2P80000000<0oooo
00WZ2P09jPX00P09jPX50?ooo`D02NX:0P3oool600WZ2P040?ooo`0000000000000000L02NX:0`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0140oooo000I0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0<`3oool800WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo
0000000000000P09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:00@02NX:0P3oool7
00WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0600WZ2P050?ooo`09jPX0000000000009jPX0103o
ool500WZ2P80oooo1@09jPX30?ooo`@000001009jPX:0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0403oool001T0oooo0P0000040?ooo`030000003oool0oooo03<0oooo1`09jPX0
0`3oool02NX:00WZ2P0700WZ2P040?ooo`09jPX0000000000080oooo2@09jPX00`3oool02NX:00WZ
2P0300WZ2P80oooo1`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX02`09jPX30?ooo`D02NX:00<0
oooo00WZ2P09jPX01009jPX20?ooo`<02NX:0`00000200WZ2Q40oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03<0oooo4`09jPX20?ooo`l02NX:00<0oooo00WZ2P09jPX01009jPX20?oooa402NX:0`3oool5
00WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool600WZ2P<000005P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0100oooo000I0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<`3oool600WZ2P030?ooo`09jPX02NX:00D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`08
00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01009jPX20?oooa002NX:0P3oool5
00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09jPX0103oool0000000000000
000J0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0403oool001P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`h02NX:00@0oooo00WZ2P09jPX0oooo3@09
jPX00`3oool02NX:00WZ2P0400WZ2P0300000009jPX02NX:00d02NX:0P3ooolC00WZ2P<0oooo1000
000N0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403oool001P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?oooa002NX:00<0oooo00WZ2P09jPX04009jPX0
0`3oool02NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:00l02NX:1`3oool3000002<0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03<0oooo1@09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`0000000000
01`02NX:00<0oooo00WZ2P09jPX03P09jPX:0?ooo`<000009`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<`3oool?00WZ2P8000009`09jPX=0?ooo`<00000:`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0100oooo000H0?ooo`800000103oool00`000000oooo0?ooo`0c0?oooc802NX:
3`3oool4000002h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`002P3o
ool400000080oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3o
ool]00WZ2Q80oooo0`00000:0?ooo`8000009`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00l0oooo000:0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3ooolW00WZ2P030000
003oool0oooo0180oooo0`0000070?ooo`H02NX:0P00000X0?ooo`030000003oool0oooo00X0oooo
0P00000S0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo8@09
jPX50?ooo`030000003oool0oooo0100oooo0`00000:00WZ2S40oooo00<0000000WZ2P09jPX05009
jPX00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo000<0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03<0oooo6`09jPX;0?ooo`030000003oool0oooo00<0oooo2@09jPX4000002<0oooo7009jPX0
0`0000002NX:00WZ2P0400WZ2Ph0oooo0P00000I0?ooo`030000003oool0oooo00l0oooo000=0?oo
o`030000003oool00000008000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03<0oooo5009jPX;0?ooo`d02NX:1P3oool3000000`0oooo8@09jPX30?oooa<02NX:00<0000000WZ
2P000000;@3oool00`000000oooo0?ooo`0?0?ooo`002P3oool01P000000oooo0?ooo`000000oooo
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`l02NX:00@0oooo
000000000000oooo3@09jPX70?ooo`0300000009jPX02NX:00H02NX:0`00000c00WZ2Q@0oooo0P00
000]0?ooo`030000003oool0oooo00l0oooo000;0?ooo`8000000P3oool4000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?oooa002NX:0P00000K00WZ2P<000003@09jPXn
0?ooo`030000003oool0oooo01H0oooo0P00000C0?ooo`030000003oool0oooo00l0oooo000F0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3ooolY00WZ2P@00000C`09jPX00`00
00002NX:00WZ2P0G00WZ2Q@0oooo00<000000?ooo`3oool03P3oool001H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0d0?ooob@02NX:0`00000A0?ooocP02NX:2`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000F0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=P3ooolP00WZ2P<000006P09jPX`0?ooo`800000303oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo000F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=`3ooolL00WZ2P<000007009jPX00`3oool02NX:00WZ2P0G00WZ2RD0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03P0oooo5`09jPX4000000l02NX:0P3oool=00WZ2P030?ooo`09jPX0
2NX:00<02NX:0P00000;00WZ2PP0oooo6@09jPX=0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool03P3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?oo
oa<02NX:0`00000:00WZ2P030?ooo`09jPX02NX:01402NX:103oool600WZ2P8000002`3ooolA00WZ
2Q00oooo3P09jPX00`0000002NX:00WZ2P0800WZ2Ql0oooo00<000000?ooo`3oool03P3oool001H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`/02NX:00<0oooo00WZ2P09
jPX00`00000D00WZ2P<0oooo2009jPX20?ooo`X02NX:7P3oool900WZ2QH0oooo00<000000?ooo`3o
ool01`3oool<00WZ2Q<0oooo00<000000?ooo`3oool03P3oool001D0oooo0P0000050?ooo`030000
003oool0oooo03`0oooo2@09jPX4000000030?ooo`09jPX02NX:01/02NX:103oool900WZ2P<0oooo
2P09jPXK0?ooo`8000005`3oool00`000000oooo0?ooo`0@0?ooo`800000503oool00`000000oooo
0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo1@09
jPX30000000300WZ2P000000000000@02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ
2P0?00WZ2P030?ooo`09jPX02NX:00@02NX:1`3oool800WZ2PD0oooo2P09jPXZ0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0o0?ooo`0400WZ2P0000000000000000d02NX:0P3oool700WZ2P030?ooo`09
jPX02NX:00X02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0500WZ2PP0oooo2@09
jPX60?ooo`/02NX:803oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool3000000d02NX:00<0oooo
00WZ2P09jPX00P09jPX30?ooo`P02NX:0P3oool<00WZ2P80oooo1P09jPX20?ooo`L02NX:2P3oool8
00WZ2PT0oooo2P09jPXG0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`@000001@3oool=00WZ
2P030?ooo`09jPX02NX:00<02NX:0`3oool900WZ2P80oooo3@09jPX30?ooo`H02NX:0`3oool700WZ
2P/0oooo2@09jPX20?ooo`8000001P3oool:00WZ2Ph0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0
oooo0`00000:0?ooo`l02NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`0500000009jPX02NX:00WZ
2P3oool01@09jPX20?ooo`H02NX:0P00000700WZ2P<0oooo1P09jPX40?ooo`H02NX:3P3oool400WZ
2Q00oooo2`09jPX40?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`<000003P3oool@00WZ2P80
oooo1@09jPX010000000oooo0?ooo`3oool400WZ2P030?ooo`09jPX02NX:00802NX:103oool00`09
jPX000000000000<00WZ2P@0oooo1@09jPX50?ooo`L02NX:9P3oool400WZ2P0300000009jPX02NX:
00<02NX:103oool2000001T0oooo00<000000?ooo`3oool03@3oool001@0oooo0P0000050?ooo`03
0000003oool0oooo0300oooo0`00000B0?ooo`D02NX:0P00000:00WZ2P80oooo1@09jPX50?ooo`@0
2NX:00<0oooo00WZ2P09jPX00`09jPX50?ooo`l02NX:103oool600WZ2PH0oooo1`09jPXT0?ooo`03
0000003oool0oooo0080oooo1009jPX2000001T0oooo00<000000?ooo`3oool03@3oool001@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`@000005P3oool400WZ2P800000
1009jPX00`3oool02NX:00WZ2P0600WZ2P80oooo1@09jPX60?ooo`<02NX:0P3oool500WZ2PH0oooo
3`09jPX50?ooo`H02NX:1`3oool700WZ2Qh0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0<0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo0`00
000L0?ooo`X02NX:00<0oooo00WZ2P09jPX01P09jPX00`000000oooo00WZ2P0500WZ2PH0oooo1009
jPX20?ooo`D02NX:1P3oool@00WZ2PH0oooo1P09jPX20?ooo`800000103oool600WZ2QT0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`00503oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02L0oooo0`00000P0?ooo`/02NX:00<0oooo00WZ2P09jPX01P09jPX3
0?ooo`802NX:0P00000200WZ2PL0oooo0`09jPX30?ooo`D02NX:1`3oool@00WZ2PL0oooo0`09jPX0
0`000000oooo0?ooo`080?ooo`L02NX:4`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00`0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool30000
02@0oooo0P09jPX0103oool02NX:00WZ2P09jPX2000000@02NX:00<0oooo00WZ2P09jPX01P09jPX3
0?ooo`80000000<0oooo00WZ2P09jPX00P09jPX70?ooo`@02NX:0P3oool500WZ2PP0oooo1P09jPX0
0`3oool02NX:00WZ2P0900WZ2QH0oooo1`09jPX=0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0303oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?oo
o`@00000:03oool500WZ2P8000001@09jPX00`3oool000000000000800WZ2PD0oooo1009jPX80?oo
o`@02NX:0`3oool500WZ2PP0oooo1`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:
00<02NX:603oool700WZ2PH0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?oo
o`004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo0`00000^0?ooo`/0
2NX:0P00000:00WZ2PH0oooo1009jPX90?ooo`<02NX:103oool500WZ2PT0oooo1P09jPX20?ooo`D0
2NX:00<0oooo00WZ2P09jPX00`09jPXJ0?ooo`<02NX:103oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00`0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6P3oool300000380oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00H02NX:00<0000000WZ2P09
jPX02009jPX70?ooo`@02NX:2@3oool400WZ2P<0oooo1P09jPX90?ooo`L02NX:0P3oool200WZ2P04
0000003oool0oooo0?ooo`D02NX:5P3oool2000000D0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0<0?ooo`004`3oool2000000@0oooo00<000000?ooo`3oool0603oool3000003H0
oooo0P09jPX00`3oool02NX:00WZ2P0600WZ2P040?ooo`09jPX02NX:0?ooo`/02NX:1P3oool500WZ
2PT0oooo1009jPX40?ooo`H02NX:2P3oool700WZ2PP0oooo1@09jPXI0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0303oool001<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0D0?ooo`@00000>P3oool700WZ2P030?ooo`09jPX0oooo00D02NX:00<0oooo00WZ2P09
jPX00P09jPX00`3oool02NX:00WZ2P0400WZ2PL0oooo1@09jPX:0?ooo`<02NX:1@3oool500WZ2P/0
oooo1`09jPX90?ooo`D02NX:5@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0
oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool3000003l0oooo
0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00L02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00@0
2NX:203oool400WZ2P/0oooo1009jPX50?ooo`D02NX:303oool700WZ2PT0oooo0`09jPX00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool001<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`<00000A03oool200WZ2P030?oo
o`09jPX02NX:00802NX:00<0000000WZ2P3oool00P09jPX00`3oool02NX:00WZ2P020?ooo`@02NX:
00<0oooo00WZ2P09jPX01009jPX90?ooo`@02NX:2`3oool400WZ2PD0oooo1P09jPX80?ooo`800000
1@3oool200WZ2P030000003oool0oooo00H0oooo0P00000B0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool02`3oool00180oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0;0?ooo`<00000B03oool200WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09
jPX02NX:0080oooo1009jPX00`3oool02NX:00WZ2P0500WZ2PP0oooo1@09jPX<0?ooo`@02NX:1@3o
ool600WZ2P`0oooo0P00000M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3o
ool00180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`@00000C03oool3
00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`@02NX:00<0oooo
00WZ2P09jPX01@09jPX90?ooo`D02NX:303oool400WZ2PH0oooo1P09jPXX0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02`3oool00180oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`<00000D@3oool300WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo00WZ
2P09jPX0oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`@02NX:00<0oooo00WZ2P09jPX01@09jPX:
0?ooo`D02NX:3@3oool300WZ2PL0oooo1@09jPXV0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02`3oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<00000E@3oool300WZ2P030000003oool02NX:00<02NX:00<0oooo00WZ2P09jPX00`09jPX00`3o
ool02NX:00WZ2P030?ooo`@02NX:00<0oooo00WZ2P09jPX01P09jPX90?ooo`D02NX:3P3oool300WZ
2P8000001@3oool600WZ2P800000803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00/0oooo00050?ooo`8000000`3oool2000000H0oooo0P0000040?ooo`030000003oool000000080
0000FP3oool300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool00`09jPX0oooo00WZ2P0200WZ2P03
0?ooo`09jPX02NX:00<0oooo1009jPX00`3oool02NX:00WZ2P0600WZ2PX0oooo1@09jPX>0?ooo`80
00000P09jPX70?ooo`802NX:0P00000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02`3oool000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool2000005h0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ
2P030?ooo`09jPX02NX:00<02NX:0P3oool200WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0600WZ
2P/0oooo1@09jPX?0?ooo`<02NX:203oool300WZ2Ql0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`0400000009jPX02NX:00WZ
2P80oooo1009jPX20?ooo`0300WZ2P3oool02NX:00802NX:00<0oooo00WZ2P09jPX0103oool400WZ
2P80oooo1`09jPX;0?ooo`80000000@0oooo00WZ2P09jPX02NX:3`3oool400WZ2PL0oooo1009jPX0
0`3oool000000000000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool0
00L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo00WZ2P0200WZ2P80oooo1009jPX20?oo
o`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P<0oooo1@09jPX20?ooo`P02NX:203oool2
000000@0oooo0P09jPXA0?ooo`<02NX:203oool00`09jPX000000000000J0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool000@0oooo0`0000020?ooo`040000003oool0oooo
000000@0oooo0P0000000`3oool000000?ooo`060?ooo`800000FP3oool00`000000oooo0?ooo`04
00WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool00`09jPX0oooo00WZ2P0200WZ2P80oooo0P09jPX3
0?ooo`H02NX:00<0oooo00WZ2P09jPX01P09jPX>0?ooo`<02NX:4@3oool400WZ2R80oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`00103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000H0oooo0P0000090?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool00P3oool300WZ2P80oooo1009jPX20?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3o
ool200WZ2P<0oooo1P09jPX00`3oool02NX:00WZ2P0600WZ2Pl0oooo0`09jPXB0?ooo`<02NX:7`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00040?ooo`@000000P3oool2
000000P0oooo0P0000090?ooo`800000E`3oool00`000000oooo0?ooo`030?ooo`<02NX:0P3oool5
00WZ2P80oooo00<02NX:0?ooo`3oool00`09jPX0103oool02NX:00WZ2P09jPX30?ooo`H02NX:0P00
000800WZ2Pl0oooo0`09jPXB0?ooo`<02NX:7@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00X0oooo000F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`040?ooo`0300WZ2P3oool02NX:0080oooo1@09jPX20?ooo`802NX:00@0oooo
00WZ2P09jPX02NX:0P3oool200WZ2P@0oooo1009jPX2000000<0oooo1009jPX00`3oool02NX:00WZ
2P0@0?ooo`<02NX:4P3oool00`09jPX000000000000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02P3oool001L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00D0oooo1009jPX20?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool2
00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0P09jPX40?ooo`H02NX:0`3oool700WZ2Q40oooo0P09
jPXA0?ooo`800000703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo000H
0?ooo`<00000203oool2000005<0oooo00<000000?ooo`3oool01P3oool400WZ2P80oooo1@09jPX2
0?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`802NX:103oool600WZ2P<0oooo2009jPX@
0?ooo`<02NX:;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo000J0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`080?oo
o`0300WZ2P3oool02NX:0080oooo0`09jPX00`3oool02NX:00WZ2P020?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:0P00000300WZ2P@0oooo1P09jPX30?ooo`D02NX:00<0oooo00WZ2P09jPX04@3oool3
00WZ2RX0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`006`3oool20000
00T0oooo0P00001@0?ooo`030000003oool0oooo00T0oooo00<02NX:0?ooo`09jPX00`3oool500WZ
2P80oooo0P09jPX20?ooo`0300WZ2P00000000000080oooo0P09jPX50?ooo`H02NX:0`3oool500WZ
2P030?ooo`09jPX02NX:0180oooo0`09jPXX0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02@3oool001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00X0oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P030?ooo`09jPX0oooo
0080oooo0P09jPX00`3oool02NX:00WZ2P040?ooo`802NX:1@3oool600WZ2P<0oooo1@09jPX00`3o
ool02NX:00WZ2P0C0?ooo`802NX:0P00000U0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3oool00100oooo0P0000030?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0;0?ooo`@02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00<0
oooo00<02NX:0?ooo`3oool00P09jPX40?ooo`802NX:1@3oool600WZ2P<0oooo2@09jPXB0?ooo`80
00009P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo000?0?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`050?ooo`8000002@3oool20000
04`0oooo00<000000?ooo`3oool0303oool200WZ2P030?ooo`09jPX0oooo0080oooo1009jPX20000
0080oooo0P09jPX20?ooo`0300WZ2P3oool0oooo0080oooo0`09jPX50?ooo`<02NX:00<0oooo00WZ
2P09jPX0103oool500WZ2P030?ooo`09jPX02NX:03T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`00303oool3000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0>0?ooo`0300WZ2P3oool02NX:00<0oooo0`09jPX2000000@0oooo00<02NX:0?ooo`3o
ool00P09jPX40?ooo`802NX:1P3oool300WZ2P030?ooo`09jPX02NX:00@0oooo1@09jPX00`3oool0
2NX:00WZ2P0h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00180oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00l0oooo00@02NX:0?ooo`09jPX02NX:0`3oool500WZ2P<0
oooo0P09jPX20?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX50?ooo`@02NX:00<0oooo00WZ2P09
jPX0103oool500WZ2P040?ooo`09jPX02NX:00WZ2SD0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`003`3oool300000080oooo00@000000?ooo`3oool00000303oool20000
00P0oooo0P0000180?ooo`030000003oool0oooo0100oooo00@02NX:0?ooo`09jPX02NX:0`3oool3
00WZ2P030?ooo`09jPX0oooo00<0oooo00<02NX:0?ooo`3oool00P09jPX50?ooo`802NX:1@3oool4
00WZ2P030?ooo`09jPX02NX:00@0oooo1P09jPX0103oool02NX:00000000000c0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool000l0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000=0?ooo`8000002@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo0140oooo0P09jPX00`3oool02NX:0?ooo`020?ooo`80000000@02NX:0?ooo`09jPX02NX:
0`3oool200WZ2P80oooo0P09jPX40?ooo`<02NX:1@3oool400WZ2P030?ooo`09jPX02NX:00@0oooo
1P09jPX2000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`003`3o
ool400000080oooo0P00000@0?ooo`030000003oool0oooo00L0oooo0P0000150?ooo`030000003o
ool0oooo0180oooo0P09jPX0103oool02NX:0?ooo`3oool2000000<02NX:00<0oooo00WZ2P3oool0
0`3oool200WZ2P80oooo00<02NX:0?ooo`3oool00`3oool300WZ2PD0oooo1009jPX00`3oool02NX:
00WZ2P040?ooo`H02NX:=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
000X0?ooo`8000002@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01@0oooo00@0
2NX:0?ooo`09jPX02NX:0`3oool300WZ2P030?ooo`09jPX0oooo00<0oooo0P09jPX20?ooo`802NX:
1@3oool200WZ2PH0oooo1009jPX00`3oool02NX:00WZ2P050?ooo`D02NX:=03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0E0?ooo`0400WZ2P3oool02NX:00WZ2P<0oooo
0P00000400WZ2P@0oooo0P09jPX20?ooo`802NX:1@3oool200WZ2PD0oooo0P000000103oool02NX:
00WZ2P3oool200WZ2PD0oooo1@09jPXb0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool002X0oooo0P0000090?ooo`800000@@3oool00`000000oooo0?ooo`0F0?ooo`802NX:
00@0oooo00WZ2P3oool0oooo0P0000001@3oool02NX:00WZ2P3oool02NX:008000000P3oool200WZ
2P<0oooo00<02NX:0000000000000`3oool300WZ2P<0oooo0P0000030?ooo`802NX:00<0oooo00WZ
2P09jPX01@3oool600WZ2S00oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`00;03oool2000000T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`80
2NX:00<0oooo00WZ2P09jPX0103oool200WZ2P030?ooo`000000000000@0oooo0P09jPX20?ooo`80
00001@3oool300WZ2PP0oooo0P09jPX00`3oool02NX:00WZ2P050?ooo`H02NX:;`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo000^0?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0H0?ooo`802NX:00<0oooo00WZ2P09jPX0
1@3oool200WZ2PL0oooo00<02NX:0?ooo`3oool0203oool200WZ2PT0oooo0P09jPX00`3oool02NX:
00WZ2P050?ooo`H02NX:;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
000_0?ooo`800000203oool2000003`0oooo00<000000?ooo`3oool06`3oool01009jPX0oooo00WZ
2P09jPX50?ooo`802NX:1`3oool200WZ2PX0oooo0P09jPX90?ooo`802NX:00<0oooo00WZ2P09jPX0
1@3oool600WZ2Rd0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo000000090?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0703o
ool01009jPX0oooo0?ooo`09jPX50?ooo`802NX:203oool00`09jPX0oooo0?ooo`080?ooo`<02NX:
2@3oool200WZ2P030?ooo`09jPX02NX:00D0oooo1`09jPXZ0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00380oooo0P0000080?ooo`800000>@3oool00`000000oooo0?oo
o`0M0?ooo`802NX:00<0oooo00WZ2P09jPX01@3oool200WZ2PL0oooo0P09jPX:0?ooo`<02NX:2@3o
ool200WZ2P030?ooo`09jPX02NX:00H0oooo1P09jPXY0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool003@0oooo0P0000080?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool07P3oool200WZ2P030?ooo`09jPX02NX:00D0oooo0P09jPX80?ooo`0300WZ2P3oool0
oooo00T0oooo0P09jPX:0?ooo`0300WZ2P000000000000802NX:1P3oool00`09jPX0000000000003
00WZ2RP0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00=@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0803oool01009
jPX0oooo00WZ2P09jPX50?ooo`<02NX:1`3oool200WZ2P/0oooo0P09jPX90?ooo`8000000P3oool2
00WZ2PD0oooo0P0000000`3oool02NX:00WZ2P0200WZ2RL0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`00=P3oool2000000P0oooo0P00000e0?ooo`030000003oool0oooo
0240oooo00@02NX:0?ooo`3oool02NX:1P3oool200WZ2PP0oooo0P09jPX:0?ooo`802NX:0P00000<
0?ooo`802NX:203oool400WZ2RH0oooo00D000000?ooo`3oool0oooo000000090?ooo`00>03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool08P3oool0
0`09jPX0oooo0?ooo`0200WZ2PD0oooo0P09jPX80?ooo`802NX:2`3oool20000000300WZ2P3oool0
oooo00/0oooo0P09jPX80?ooo`D02NX:903oool010000000oooo0?ooo`0000090?ooo`00:`3oool4
00000080oooo0P0000060?ooo`800000203oool200000380oooo00<000000?ooo`3oool08`3oool2
00WZ2P030?ooo`09jPX02NX:00H0oooo0P09jPX80?ooo`802NX:303oool200WZ2Pd0oooo0P09jPX8
0?ooo`@02NX:0P00000Q0?ooo`040000003oool0oooo000000T0oooo000[0?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo02@0oooo0P09jPX00`3oool02NX:00WZ2P060?ooo`802NX:
203oool200WZ2Pd0oooo00<02NX:0?ooo`3oool0303oool200WZ2PT0oooo00<02NX:000000000000
8P3oool010000000oooo0?ooo`0000080?ooo`00:03oool3000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0V0?ooo`0400WZ2P3oool0oooo00WZ2PH0oooo0`09jPX80?ooo`802NX:303oool200WZ2Ph0
oooo0P09jPX90?ooo`802NX:8P3oool00`000000oooo000000080?ooo`00;@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`800000;P3oool00`000000oooo
0?ooo`0W0?ooo`0300WZ2P3oool0oooo00802NX:1P3oool200WZ2PT0oooo0P00000<0?ooo`802NX:
3P3oool200WZ2PT0oooo0P09jPXQ0?ooo`800000203oool002h0oooo00<000000?ooo`0000000P00
000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0X0?ooo`0300WZ2P3oool0oooo00802NX:1P3oool200WZ2PP0oooo0P0000000`09jPX0oooo0?oo
o`0;0?ooo`802NX:3P3oool200WZ2PT0oooo0P09jPXN0?ooo`<00000203oool002/0oooo00H00000
0?ooo`3oool000000?ooo`00000?0?ooo`800000203oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02T0oooo0P09jPX00`3oool02NX:00WZ2P060?ooo`<02NX:2@3oool00`09jPX0oooo
0?ooo`0<0?ooo`0300WZ2P3oool0oooo00d0oooo0P09jPX90?ooo`<02NX:5`3oool4000000/0oooo
000/0?ooo`8000000P3oool4000000h0oooo00<000000?ooo`3oool01P3oool2000002X0oooo00<0
00000?ooo`3oool0:P3oool200WZ2P80oooo00<02NX:0?ooo`3oool01@3oool200WZ2PT0oooo0P09
jPX=0?ooo`0300WZ2P000000000000h0oooo0P09jPX:0?ooo`802NX:403oool5000000l0oooo0013
0?ooo`800000203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo00<02NX:
0?ooo`3oool00P09jPX60?ooo`<02NX:2@3oool00`09jPX000000000000;0?ooo`8000003`3oool2
000000/0oooo0P09jPX:0?ooo`@00000503oool004<0oooo00<000000?ooo`000000203oool20000
02L0oooo00<000000?ooo`3oool0;@3oool00`09jPX0oooo0?ooo`0200WZ2PL0oooo0P09jPX90?oo
o`800000703oool2000000d0oooo0P0000040?ooo`@00000603oool004H0oooo0`0000070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0;P3oool200WZ2P030?ooo`09jPX02NX:00L0
oooo00<02NX:000000000000=03oool6000001`0oooo00180?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0_0?ooo`802NX:0P3oool200WZ2PH0oooo
0P00000a0?ooo`@000008@3oool004P0oooo0P0000080?ooo`8000008`3oool00`000000oooo0?oo
o`0`0?ooo`802NX:0P3oool200WZ2PD0oooo0P00000]0?ooo`@000009@3oool004X0oooo0P000008
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<P3oool01009jPX0oooo0?ooo`09
jPX2000002d0oooo1@00000Y0?ooo`00C03oool2000000L0oooo0P00000P0?ooo`030000003oool0
oooo03<0oooo00<02NX:0?ooo`3oool00P00000Y0?ooo`@00000;P3oool004d0oooo0P0000080?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool200WZ2P80oooo0P09jPXS0?oo
o`@00000<P3oool004l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo03D0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo01`0oooo1000000f0?ooo`00
D03oool2000000L0oooo0P00000L0?ooo`030000003oool0oooo03H0oooo0P0000030?ooo`0300WZ
2P3oool0oooo01H0oooo1@00000j0?ooo`00D@3oool2000000P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0f0?ooo`80000000D02NX:0?ooo`3oool0oooo00WZ2P0200000140oooo
1000000o0?ooo`00AP3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03T0oooo00@02NX:0?ooo`3oool0oooo0P00000=0?ooo`@00000
@`3oool004D0oooo00@000000?ooo`3oool000002`3oool3000000H0oooo0P00000H0?ooo`030000
003oool0oooo03X0oooo0P00000;0?ooo`D00000A`3oool004D0oooo00@000000?ooo`3oool00000
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
>P3oool2000000L0oooo1000001<0?ooo`00A@3oool010000000oooo0?ooo`00000=0?ooo`<00000
1`3oool2000001D0oooo00<000000?ooo`3oool0?`3oool400000500oooo00150?ooo`040000003o
ool0oooo00000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03X0oooo1@00001D0?ooo`00A@3oool010000000oooo0?ooo`00000A0?ooo`800000
1`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03L0oooo1000001I0?ooo`00AP3o
ool200000180oooo00<000000?ooo`0000001`3oool200000100oooo00<000000?ooo`3oool0<`3o
ool4000005d0oooo001M0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0^0?ooo`D00000H@3oool005h0oooo0P0000070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0:P3oool4000006H0oooo001N0?ooo`030000003oool0000000L0
oooo0P00000<0?ooo`030000003oool0oooo02H0oooo1000001Z0?ooo`00H@3oool2000000L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`@00000KP3oool006<0oooo00<0
00000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool07@3oool500000780oooo001S
0?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo1000001g
0?ooo`00IP3oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`@00000N`3oool006L0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3o
ool0403oool5000007l0oooo001I0?ooo`@000000P3oool2000000L0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000008@0oooo001I0?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool200000080
oooo00<000000?ooo`3oool0203oool4000008P0oooo001J0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`0000001@3oool5000008`0oooo
001K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo0000000000000P00002A0?ooo`00G03oool00`000000oooo00000002
000000d0oooo0P0000060?ooo`800000U@3oool005T0oooo00H000000?ooo`3oool000000?ooo`00
000@0?ooo`800000W03oool005X0oooo0P0000020?ooo`@000003`3oool00`000000oooo0000002I
0?ooo`00LP3oool2000009T0oooo001c0?ooo`800000V03oool007D0oooo00<000000?ooo`3oool0
U@3oool00?l0oooo3P3oool00?l0oooo3P3oool00?l0oooo3P3oool00?l0oooo3P3oool006h0oooo
0P0000030?ooo`800000V03oool006d0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo09D0oooo001`0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
U@3oool00700oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`2E0?ooo`00K@3oool3
00000080oooo00@000000?ooo`3oool00000U`3oool006d0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00002G0?ooo`00K@3oool400000080oooo0P00002H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 268.938}, {291.938, 0}} -> {-0.0113822, -0.0360103, \
0.00344511, 0.00344511}},
  CellTags->"Light Sources"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aperture Stops", "Subsection",
  CellTags->"Aperture Stops"],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1.0855 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics3D

%%IncludeResource: font Times

%%IncludeFont: Times

/Times findfont 10  scalefont  setfont

% Scaling calculations

-0.0567234 1.16608 0 1.16608 [

[ 0 0 0 0 ]

[ 1 1.0855 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 0 m

1 0 L

1 1.0855 L

0 1.0855 L

closepath

clip

newpath

.39971 .39128 m .536 .54442 L .53617 .59796 L .953 .687 .495 r

F

0 0 0 r

2 Mabswid

.536 .54442 Mdot

.039 .916 .04 r

.5 Mabswid

[ ] 0 setdash

.3875 .54621 m

.4812 .51471 L

s

.3963 .55521 m

.48778 .52467 L

s

.40448 .57768 m

.50167 .54571 L

s

.41264 .60011 m

.51557 .56677 L

s

.42079 .6225 m

.52948 .58783 L

s

.40501 .56411 m

.49428 .53452 L

s

.41314 .58646 m

.5081 .55544 L

s

.42125 .60876 m

.52192 .57638 L

s

.41363 .57292 m

.50071 .54425 L

s

.4217 .59514 m

.51445 .56506 L

s

0 g

.42216 .58164 m

.50706 .55388 L

s

0 0 0 r

2 Mabswid

.53604 .55806 Mdot

.52789 .5353 Mdot

.53608 .57182 Mdot

.52789 .54898 Mdot

.51969 .52609 Mdot

.53613 .5857 Mdot

.5279 .56277 Mdot

.51966 .5398 Mdot

.5114 .51678 Mdot

.39971 .39128 m .53617 .59796 L .39729 .4468 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.385 .60148 m

.50259 .56321 L

s

.36053 .51863 m

.43864 .4918 L

s

.36891 .54162 m

.45702 .51181 L

s

.37728 .56457 m

.47544 .53186 L

s

.38563 .58748 m

.49389 .55195 L

s

.36961 .52792 m

.44744 .50138 L

s

.37795 .55078 m

.46573 .52129 L

s

.38626 .5736 m

.48406 .54124 L

s

.39456 .59637 m

.50242 .56123 L

s

.37861 .53712 m

.45615 .51086 L

s

.38688 .55984 m

.47434 .53067 L

s

.39515 .58253 m

.49258 .55052 L

s

0 g

.536 .54442 m

.91022 .42206 L

s

.039 .916 .04 r

.41214 .61389 m

.5192 .57949 L

s

.40394 .59137 m

.50101 .5597 L

s

.39573 .56881 m

.48287 .53995 L

s

.50284 .6767 m .53617 .59796 L .50368 .5626 L .953 .687 .495 r

F

.039 .916 .04 r

.41985 .65035 m

.50323 .6242 L

s

.42032 .63636 m

.50333 .6101 L

s

.50284 .6767 m .53652 .71086 L .53617 .59796 L .953 .687 .495 r

F

.039 .916 .04 r

.41938 .66446 m

.50312 .63842 L

s

.41112 .6418 m

.50331 .61269 L

s

.4189 .67869 m

.50302 .65277 L

s

.4106 .65595 m

.50321 .62696 L

s

.41841 .69306 m

.50291 .66726 L

s

.41008 .67022 m

.5031 .64136 L

s

.40174 .64735 m

.50329 .61533 L

s

.39337 .62444 m

.50348 .58916 L

s

.39397 .61034 m

.50359 .57492 L

s

.40229 .63317 m

.5034 .60101 L

s

.40285 .61911 m

.5035 .58682 L

s

.4034 .60518 m

.5036 .57275 L

s

.41163 .62778 m

.50341 .59854 L

s

.37661 .57848 m

.48527 .54256 L

s

.41793 .70755 m

.50676 .68068 L

s

0 0 0 r

2 Mabswid

.53617 .59972 Mdot

.039 .916 .04 r

.5 Mabswid

.40956 .68463 m

.50299 .65589 L

s

.3682 .55544 m

.46672 .52237 L

s

0 0 0 r

2 Mabswid

.52791 .57669 Mdot

.039 .916 .04 r

.5 Mabswid

.40117 .66166 m

.50319 .62978 L

s

.35978 .53236 m

.44821 .50222 L

s

0 0 0 r

2 Mabswid

.51963 .55363 Mdot

.039 .916 .04 r

.5 Mabswid

.39277 .63866 m

.50338 .60353 L

s

.35134 .50924 m

.42974 .48212 L

s

0 0 0 r

2 Mabswid

.51133 .53052 Mdot

.039 .916 .04 r

.5 Mabswid

.38436 .61561 m

.50248 .57749 L

s

0 0 0 r

2 Mabswid

.50302 .50737 Mdot

.039 .916 .04 r

.5 Mabswid

.41744 .72217 m

.51798 .69205 L

s

.37593 .59252 m

.49397 .55383 L

s

0 0 0 r

2 Mabswid

.53622 .61385 Mdot

.039 .916 .04 r

.5 Mabswid

.36748 .56939 m

.47655 .53308 L

s

.40903 .69916 m

.50289 .67056 L

s

0 0 0 r

2 Mabswid

.52791 .59074 Mdot

.039 .916 .04 r

.5 Mabswid

.4006 .67611 m

.50308 .64437 L

s

.35902 .54622 m

.45791 .51278 L

s

0 0 0 r

2 Mabswid

.5196 .56758 Mdot

.039 .916 .04 r

.5 Mabswid

.39217 .65301 m

.50327 .61803 L

s

.35054 .523 m

.4393 .49253 L

s

0 0 0 r

2 Mabswid

.51127 .54438 Mdot

.039 .916 .04 r

.5 Mabswid

.38371 .62987 m

.50237 .59191 L

s

.34205 .49975 m

.42074 .47232 L

s

0 0 0 r

2 Mabswid

.50292 .52114 Mdot

.039 .916 .04 r

.5 Mabswid

.41694 .73693 m

.52934 .70357 L

s

.37524 .60669 m

.49382 .56815 L

s

0 0 0 r

2 Mabswid

.53626 .62812 Mdot

.49456 .49786 Mdot

.039 .916 .04 r

.5 Mabswid

.40849 .71383 m

.50942 .68336 L

s

.36676 .58347 m

.48524 .54434 L

s

0 0 0 r

2 Mabswid

.52792 .60491 Mdot

.039 .916 .04 r

.5 Mabswid

.40003 .69068 m

.50297 .65909 L

s

.35826 .5602 m

.46774 .52348 L

s

0 0 0 r

2 Mabswid

.51957 .58166 Mdot

.039 .916 .04 r

.5 Mabswid

.39155 .66749 m

.50316 .63267 L

s

.34974 .53689 m

.449 .50308 L

s

0 0 0 r

2 Mabswid

.5112 .55837 Mdot

.039 .916 .04 r

.5 Mabswid

.34121 .51354 m

.4303 .48273 L

s

0 0 0 r

2 Mabswid

.50281 .53503 Mdot

.039 .916 .04 r

.5 Mabswid

.33266 .49015 m

.41164 .46242 L

s

0 0 0 r

2 Mabswid

.53631 .64252 Mdot

.49441 .51166 Mdot

.52793 .61922 Mdot

.48599 .48824 Mdot

.51954 .59587 Mdot

.039 .916 .04 r

.5 Mabswid

.34893 .55091 m

.45883 .51378 L

s

0 0 0 r

2 Mabswid

.51113 .57249 Mdot

.039 .916 .04 r

.5 Mabswid

.34036 .52746 m

.43999 .49328 L

s

0 0 0 r

2 Mabswid

.5027 .54906 Mdot

.039 .916 .04 r

.5 Mabswid

.33177 .50397 m

.42119 .47282 L

s

0 0 0 r

2 Mabswid

.53635 .65705 Mdot

.49426 .52558 Mdot

.039 .916 .04 r

.5 Mabswid

.32317 .48044 m

.40244 .4524 L

s

0 0 0 r

2 Mabswid

.52794 .63365 Mdot

.48581 .50207 Mdot

.5195 .61021 Mdot

.47734 .47851 Mdot

.51106 .58673 Mdot

.039 .916 .04 r

.5 Mabswid

.3395 .54151 m

.44981 .50397 L

s

.50259 .56321 m

.89065 .43691 L

s

0 0 0 r

2 Mabswid

.50259 .56321 Mdot

.039 .916 .04 r

.5 Mabswid

.33087 .51793 m

.43088 .48336 L

s

0 0 0 r

2 Mabswid

.5364 .67171 Mdot

.49412 .53964 Mdot

.039 .916 .04 r

.5 Mabswid

.32223 .4943 m

.41199 .4628 L

s

0 0 0 r

2 Mabswid

.52794 .64822 Mdot

.48562 .51603 Mdot

.039 .916 .04 r

.5 Mabswid

.31357 .47063 m

.39756 .4407 L

s

0 0 0 r

2 Mabswid

.51947 .62469 Mdot

.47711 .49237 Mdot

.46859 .46867 Mdot

.51099 .60111 Mdot

.039 .916 .04 r

.5 Mabswid

.33864 .55569 m

.45847 .51524 L

s

0 0 0 r

2 Mabswid

.50248 .57749 Mdot

.039 .916 .04 r

.5 Mabswid

.32997 .53201 m

.44069 .49404 L

s

.49397 .55383 m

.8837 .42607 L

s

0 0 0 r

2 Mabswid

.53645 .68651 Mdot

.49397 .55383 Mdot

.039 .916 .04 r

.5 Mabswid

.32128 .50829 m

.42166 .47333 L

s

0 0 0 r

2 Mabswid

.52795 .66293 Mdot

.48543 .53012 Mdot

.039 .916 .04 r

.5 Mabswid

.31258 .48452 m

.40267 .45266 L

s

0 0 0 r

2 Mabswid

.51944 .6393 Mdot

.47688 .50637 Mdot

.039 .916 .04 r

.5 Mabswid

.30386 .46071 m

.39816 .42685 L

s

0 0 0 r

2 Mabswid

.51092 .61562 Mdot

.46832 .48257 Mdot

.50237 .59191 Mdot

.45974 .45873 Mdot

.039 .916 .04 r

.5 Mabswid

.32905 .54623 m

.44934 .50531 L

s

0 0 0 r

2 Mabswid

.53649 .70145 Mdot

.49382 .56815 Mdot

.039 .916 .04 r

.5 Mabswid

.32033 .52241 m

.43147 .48401 L

s

.48524 .54434 m

.87666 .41509 L

s

0 0 0 r

2 Mabswid

.52796 .67777 Mdot

.48524 .54434 Mdot

.039 .916 .04 r

.5 Mabswid

.31158 .49854 m

.41234 .46318 L

s

0 0 0 r

2 Mabswid

.51941 .65404 Mdot

.47665 .52049 Mdot

.039 .916 .04 r

.5 Mabswid

.30282 .47463 m

.39755 .44088 L

s

0 0 0 r

2 Mabswid

.51084 .63027 Mdot

.46805 .4966 Mdot

.38945 .62686 m .53652 .71086 L .39217 .56446 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.34561 .60828 m

.39091 .59349 L

s

.41351 .5861 m

.46665 .56874 L

s

.43369 .60657 m

.47546 .59314 L

s

.49382 .56815 m

.88549 .44083 L

s

.50237 .59191 m

.8943 .46652 L

s

.33776 .57 m

.45815 .5297 L

s

.34645 .59374 m

.39154 .57888 L

s

.40275 .57519 m

.46694 .55404 L

s

.35513 .61743 m

.39036 .606 L

s

.42278 .5955 m

.47571 .57833 L

s

.36379 .64107 m

.39623 .63073 L

s

.44285 .61585 m

.48446 .60258 L

s

.50248 .57749 m

.89247 .45164 L

s

.34729 .57933 m

.46722 .53947 L

s

.35592 .60292 m

.391 .59145 L

s

.41201 .58458 m

.47595 .56367 L

s

.36454 .62647 m

.38982 .61833 L

s

.43193 .60478 m

.48466 .58782 L

s

.37315 .64998 m

.40968 .63841 L

s

.45191 .62504 m

.49335 .61192 L

s

.38174 .67344 m

.43951 .65545 L

s

.34811 .56505 m

.4675 .52505 L

s

.35671 .58855 m

.39162 .57703 L

s

.40139 .57381 m

.47618 .54914 L

s

.36529 .612 m

.39046 .60383 L

s

.42117 .59386 m

.48485 .57319 L

s

.37385 .63541 m

.39347 .62915 L

s

.44099 .61397 m

.49351 .59719 L

s

.3824 .65878 m

.42301 .64602 L

s

.39093 .68211 m

.45274 .663 L

s

.35749 .57431 m

.47642 .53475 L

s

.39945 .70539 m

.48266 .68009 L

s

.36603 .59767 m

.39108 .58947 L

s

.41055 .58309 m

.48505 .5587 L

s

.40795 .72863 m

.51277 .69729 L

s

.37455 .62099 m

.38993 .61603 L

s

.43022 .60305 m

.49366 .5826 L

s

.38306 .64426 m

.40676 .63674 L

s

.44994 .62305 m

.50226 .60646 L

s

0 g

.42173 .59443 m

.42216 .58164 L

s

.38945 .62686 m .53671 .77043 L .53652 .71086 L .953 .687 .495 r

F

.039 .916 .04 r

.50076 .67459 m

.50286 .67395 L

s

.48079 .65433 m

.50306 .64744 L

s

.46086 .63412 m

.50215 .62115 L

s

.40741 .74356 m

.48546 .72046 L

s

.39887 .72023 m

.46485 .70036 L

s

.49201 .66571 m

.50295 .66236 L

s

.39031 .69686 m

.44429 .68032 L

s

.47193 .64535 m

.50203 .63597 L

s

.39828 .73521 m

.47663 .71185 L

s

.38968 .71174 m

.45591 .69165 L

s

.48315 .65673 m

.50192 .65094 L

s

.38107 .68823 m

.43525 .67151 L

s

.46298 .63627 m

.4932 .62678 L

s

.37244 .66467 m

.41466 .65143 L

s

.38904 .72677 m

.46769 .70314 L

s

.38039 .70316 m

.44687 .68284 L

s

.37172 .67951 m

.42611 .6626 L

s

.36303 .65581 m

.40541 .64241 L

s

.35433 .63207 m

.38972 .62069 L

s

.3884 .74193 m

.47964 .71479 L

s

.39768 .75033 m

.48857 .72349 L

s

.4063 .77385 m

.50951 .74391 L

s

.41491 .79733 m

.53051 .76438 L

s

.40686 .75864 m

.4974 .7321 L

s

.41542 .78202 m

.51823 .75241 L

s

.41593 .76685 m

.50613 .74061 L

s

.41644 .75182 m

.49419 .72897 L

s

.29405 .45067 m

.39877 .41279 L

s

.37971 .71823 m

.45866 .69433 L

s

.33688 .58445 m

.3921 .56612 L

s

.39339 .56569 m

.45782 .5443 L

s

.50226 .60646 m

.89615 .48155 L

s

0 0 0 r

2 Mabswid

.50226 .60646 Mdot

.45942 .47266 Mdot

.039 .916 .04 r

.5 Mabswid

.371 .69448 m

.43773 .67393 L

s

.32813 .56058 m

.44898 .51981 L

s

0 0 0 r

2 Mabswid

.53654 .71653 Mdot

.45079 .44867 Mdot

.039 .916 .04 r

.5 Mabswid

.49366 .5826 m

.8873 .45575 L

s

0 0 0 r

2 Mabswid

.49366 .5826 Mdot

.039 .916 .04 r

.5 Mabswid

.36227 .67068 m

.41687 .65358 L

s

.31936 .53666 m

.44011 .49527 L

s

.48505 .5587 m

.87843 .42989 L

s

0 0 0 r

2 Mabswid

.48505 .5587 Mdot

.52797 .69275 Mdot

.039 .916 .04 r

.5 Mabswid

.31058 .51269 m

.42214 .47385 L

s

.35353 .64685 m

.39606 .6333 L

s

.44476 .61779 m

.47522 .60809 L

s

.47642 .53475 m

.86953 .40399 L

s

0 0 0 r

2 Mabswid

.47642 .53475 Mdot

.51938 .66893 Mdot

.039 .916 .04 r

.5 Mabswid

.30177 .48868 m

.40291 .45292 L

s

.34477 .62296 m

.39026 .60823 L

s

.42443 .59717 m

.46636 .58359 L

s

0 0 0 r

2 Mabswid

.51077 .64506 Mdot

.46777 .51076 Mdot

.039 .916 .04 r

.5 Mabswid

.29296 .46463 m

.39816 .42686 L

s

.33599 .59903 m

.39146 .58078 L

s

.40414 .5766 m

.45749 .55904 L

s

.50215 .62115 m

.89803 .49673 L

s

0 0 0 r

2 Mabswid

.50215 .62115 Mdot

.45911 .48672 Mdot

.039 .916 .04 r

.5 Mabswid

.28412 .44053 m

.39939 .39851 L

s

0 0 0 r

2 Mabswid

.45043 .46263 Mdot

.039 .916 .04 r

.5 Mabswid

.49351 .59719 m

.88913 .47081 L

s

0 0 0 r

2 Mabswid

.53659 .73175 Mdot

.49351 .59719 Mdot

.44174 .43851 Mdot

.039 .916 .04 r

.5 Mabswid

.48485 .57319 m

.88021 .44484 L

s

0 0 0 r

2 Mabswid

.48485 .57319 Mdot

.52797 .70787 Mdot

.039 .916 .04 r

.5 Mabswid

.47618 .54914 m

.87128 .41882 L

s

0 0 0 r

2 Mabswid

.51934 .68395 Mdot

.47618 .54914 Mdot

.039 .916 .04 r

.5 Mabswid

.34391 .63778 m

.38962 .62311 L

s

.43549 .60839 m

.46607 .59858 L

s

.4675 .52505 m

.86232 .39274 L

s

0 0 0 r

2 Mabswid

.5107 .65998 Mdot

.4675 .52505 Mdot

.039 .916 .04 r

.5 Mabswid

.33509 .61375 m

.39082 .59557 L

s

0 0 0 r

2 Mabswid

.50203 .63597 Mdot

.45879 .50091 Mdot

.039 .916 .04 r

.5 Mabswid

.32625 .58968 m

.39202 .56787 L

s

0 0 0 r

2 Mabswid

.45007 .47673 Mdot

.039 .916 .04 r

.5 Mabswid

.49335 .61192 m

.89098 .48603 L

s

0 0 0 r

2 Mabswid

.53664 .74711 Mdot

.49335 .61192 Mdot

.44134 .4525 Mdot

.039 .916 .04 r

.5 Mabswid

.48466 .58782 m

.88201 .45994 L

s

0 0 0 r

2 Mabswid

.48466 .58782 Mdot

.52798 .72314 Mdot

.43258 .42822 Mdot

.039 .916 .04 r

.5 Mabswid

.47595 .56367 m

.87304 .4338 L

s

0 0 0 r

2 Mabswid

.51931 .69912 Mdot

.47595 .56367 Mdot

.039 .916 .04 r

.5 Mabswid

.44672 .61978 m

.46578 .61371 L

s

.46722 .53947 m

.86404 .40761 L

s

0 0 0 r

2 Mabswid

.51062 .67505 Mdot

.46722 .53947 Mdot

.039 .916 .04 r

.5 Mabswid

.45847 .51524 m

.85502 .38136 L

s

0 0 0 r

2 Mabswid

.50192 .65094 Mdot

.45847 .51524 Mdot

.039 .916 .04 r

.5 Mabswid

.3253 .60444 m

.39138 .58272 L

s

0 0 0 r

2 Mabswid

.44971 .49095 Mdot

.039 .916 .04 r

.5 Mabswid

.4932 .62678 m

.89284 .5014 L

s

0 0 0 r

2 Mabswid

.53669 .76262 Mdot

.4932 .62678 Mdot

0 g

.5 Mabswid

.66497 .02988 m

.91022 .42206 L

s

.91022 .42206 m

.97657 .93008 L

s

0 0 0 r

2 Mabswid

.44093 .46662 Mdot

.039 .916 .04 r

.5 Mabswid

.48446 .60258 m

.88384 .4752 L

s

0 0 0 r

2 Mabswid

.48446 .60258 Mdot

.52799 .73855 Mdot

.43214 .44224 Mdot

.039 .916 .04 r

.5 Mabswid

.47571 .57833 m

.87481 .44894 L

s

0 0 0 r

2 Mabswid

.51928 .71443 Mdot

.47571 .57833 Mdot

.38945 .62686 m .53671 .77043 L .53687 .8197 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.35106 .69202 m

.42239 .66994 L

s

.35993 .71616 m

.43927 .69202 L

s

.36878 .74025 m

.45616 .71412 L

s

.33418 .62861 m

.39017 .61051 L

s

.34304 .65274 m

.3963 .63581 L

s

.35189 .67682 m

.41304 .65771 L

s

.36072 .70086 m

.4298 .67963 L

s

.36953 .72485 m

.44658 .70158 L

s

.37832 .74879 m

.46337 .72356 L

s

.3871 .77269 m

.48019 .74556 L

s

.45598 .62917 m

.47497 .62318 L

s

.35271 .66176 m

.40381 .64564 L

s

.39586 .79655 m

.49703 .76759 L

s

.47653 .65001 m

.48385 .64774 L

s

.3615 .6857 m

.42045 .66741 L

s

.40461 .82036 m

.51389 .78964 L

s

.37027 .70959 m

.43712 .6892 L

s

.41334 .84412 m

.53077 .81172 L

s

.37902 .73344 m

.4538 .71103 L

s

.38776 .75724 m

.4705 .73287 L

s

.39648 .781 m

.48722 .75475 L

s

.40518 .80471 m

.50396 .77664 L

s

.46514 .63847 m

.48406 .63254 L

s

.48558 .65919 m

.49288 .65695 L

s

.41387 .82838 m

.52072 .79857 L

s

.40574 .78921 m

.49416 .76382 L

s

.39708 .76559 m

.47753 .74208 L

s

.45392 .62708 m

.48426 .61749 L

s

.4742 .64765 m

.49304 .64179 L

s

.49453 .66827 m

.5018 .66605 L

s

0 g

.50284 .6767 m

.50368 .5626 L

s

.536 .54442 m

.53671 .77043 L

s

.039 .916 .04 r

.41439 .81278 m

.5108 .78559 L

s

.34217 .66784 m

.40553 .64788 L

s

.46694 .55404 m

.86577 .42263 L

s

0 0 0 r

2 Mabswid

.46694 .55404 Mdot

.42332 .41782 Mdot

.51055 .69026 Mdot

.039 .916 .04 r

.5 Mabswid

.33327 .64361 m

.38951 .62559 L

s

.43734 .61027 m

.45648 .60413 L

s

.45815 .5297 m

.85671 .39626 L

s

0 0 0 r

2 Mabswid

.45815 .5297 Mdot

.5018 .66605 Mdot

.039 .916 .04 r

.5 Mabswid

.32434 .61934 m

.39072 .59771 L

s

.44934 .50531 m

.84763 .36984 L

s

0 0 0 r

2 Mabswid

.49304 .64179 Mdot

.44934 .50531 Mdot

.53674 .77828 Mdot

.039 .916 .04 r

.5 Mabswid

.3154 .59502 m

.39194 .56966 L

s

0 0 0 r

2 Mabswid

.44052 .48088 Mdot

.039 .916 .04 r

.5 Mabswid

.48426 .61749 m

.88568 .49061 L

s

0 0 0 r

2 Mabswid

.48426 .61749 Mdot

.528 .7541 Mdot

.51924 .72988 Mdot

.43169 .4564 Mdot

.039 .916 .04 r

.5 Mabswid

.47546 .59314 m

.87661 .46423 L

s

0 0 0 r

2 Mabswid

.47546 .59314 Mdot

.42283 .43187 Mdot

.039 .916 .04 r

.5 Mabswid

.46665 .56874 m

.86752 .4378 L

s

0 0 0 r

2 Mabswid

.46665 .56874 Mdot

.51047 .70562 Mdot

.039 .916 .04 r

.5 Mabswid

.44873 .62181 m

.45614 .61946 L

s

.45782 .5443 m

.85842 .41131 L

s

0 0 0 r

2 Mabswid

.45782 .5443 Mdot

.41396 .40729 Mdot

.50168 .68131 Mdot

.039 .916 .04 r

.5 Mabswid

.44898 .51981 m

.8493 .38477 L

s

0 0 0 r

2 Mabswid

.44898 .51981 Mdot

.53679 .79409 Mdot

.49288 .65695 Mdot

.039 .916 .04 r

.5 Mabswid

.31439 .60996 m

.39129 .58471 L

s

.44011 .49527 m

.84015 .35817 L

s

0 0 0 r

2 Mabswid

.44011 .49527 Mdot

.52801 .76981 Mdot

.48406 .63254 Mdot

.43123 .47069 Mdot

.51921 .74549 Mdot

.039 .916 .04 r

.5 Mabswid

.47522 .60809 m

.87843 .47968 L

s

0 0 0 r

2 Mabswid

.47522 .60809 Mdot

.039 .916 .04 r

.5 Mabswid

.46636 .58359 m

.86929 .45313 L

s

0 0 0 r

2 Mabswid

.46636 .58359 Mdot

.42233 .44606 Mdot

.5104 .72112 Mdot

.039 .916 .04 r

.5 Mabswid

.45749 .55904 m

.86014 .42652 L

s

0 0 0 r

2 Mabswid

.45749 .55904 Mdot

.41342 .42138 Mdot

.50157 .69671 Mdot

.43078 .60361 m .39729 .4468 L .43434 .48713 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.29638 .56097 m

.4132 .52132 L

s

.30539 .58549 m

.41882 .54762 L

s

.40704 .57954 m

.42442 .57383 L

s

.43176 .57142 m

.43799 .56937 L

s

.42785 .60065 m

.43 .59996 L

s

.4309 .59966 m

.44707 .59444 L

s

.28849 .52178 m

.40467 .48136 L

s

.29748 .54624 m

.41028 .50762 L

s

.30645 .57065 m

.41587 .5338 L

s

.39598 .56832 m

.42144 .55989 L

s

.43222 .55632 m

.43842 .55426 L

s

.41663 .58927 m

.42699 .58589 L

s

.43136 .58447 m

.44746 .57922 L

s

.28962 .50728 m

.40181 .46794 L

s

.29857 .53164 m

.40739 .49408 L

s

.3075 .55595 m

.41295 .52014 L

s

.31641 .58022 m

.4185 .5461 L

s

.43268 .54136 m

.43885 .5393 L

s

.40557 .57805 m

.42402 .57198 L

s

.43182 .56942 m

.44785 .56415 L

s

.42612 .59889 m

.42953 .59778 L

s

.43097 .59732 m

.45682 .58896 L

s

.29074 .49293 m

.39897 .45467 L

s

.29965 .51719 m

.40453 .48069 L

s

.30853 .5414 m

.41006 .50662 L

s

.3174 .56556 m

.41558 .53247 L

s

.43314 .52655 m

.43928 .52448 L

s

.39467 .56699 m

.42109 .55823 L

s

.43228 .55452 m

.44823 .54923 L

s

.29186 .47871 m

.39754 .44106 L

s

.41505 .58766 m

.42657 .58391 L

s

.43143 .58232 m

.45716 .57393 L

s

.30072 .50287 m

.4017 .46744 L

s

.30956 .52698 m

.40721 .49325 L

s

.31838 .55104 m

.4127 .51898 L

s

.43358 .51188 m

.4397 .50981 L

s

.32719 .57506 m

.41818 .54462 L

s

.43273 .53976 m

.4486 .53445 L

s

0 g

.43434 .48713 m

.50368 .5626 L

s

.039 .916 .04 r

.43924 .61219 m

.44668 .60981 L

s

0 0 0 r

2 Mabswid

.40449 .39665 Mdot

.039 .916 .04 r

.5 Mabswid

.4486 .53445 m

.85097 .39986 L

s

0 0 0 r

2 Mabswid

.4486 .53445 Mdot

.49272 .67225 Mdot

.53684 .81005 Mdot

.039 .916 .04 r

.5 Mabswid

.31337 .62504 m

.39063 .5999 L

s

.43129 .58667 m

.43755 .58463 L

s

.4397 .50981 m

.84179 .37314 L

s

0 0 0 r

2 Mabswid

.4397 .50981 Mdot

.52801 .78567 Mdot

.48385 .64774 Mdot

.039 .916 .04 r

.5 Mabswid

.30433 .60047 m

.39186 .5715 L

s

0 0 0 r

2 Mabswid

.43077 .48512 Mdot

.51918 .76125 Mdot

.039 .916 .04 r

.5 Mabswid

.47497 .62318 m

.88026 .49529 L

s

0 0 0 r

2 Mabswid

.47497 .62318 Mdot

.039 .916 .04 r

.5 Mabswid

.46607 .59858 m

.87108 .46862 L

s

0 0 0 r

2 Mabswid

.46607 .59858 Mdot

.42183 .46038 Mdot

.39971 .39128 m .37829 .36722 L .3777 .41885 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.27409 .43026 m

.37801 .39209 L

s

.39834 .42263 m .39971 .39128 L .38094 .4512 L .953 .687 .495 r

F

.039 .916 .04 r

.28298 .45451 m

.39229 .41496 L

s

.3777 .41885 m .38094 .4512 L .39971 .39128 L .953 .687 .495 r

F

.039 .916 .04 r

.27045 .47271 m

.37918 .43368 L

s

.38408 .44603 m

.39753 .44124 L

s

.28066 .48288 m

.38055 .44729 L

s

.3951 .42796 m

.39816 .42686 L

s

.28182 .46863 m

.37918 .43367 L

s

0 g

.39971 .39128 m

.39971 .39128 L

s

.039 .916 .04 r

.26013 .46243 m

.3778 .41985 L

s

0 g

.39971 .39128 m

.536 .54442 L

s

.039 .916 .04 r

.27168 .45843 m

.37782 .42002 L

s

.27289 .44428 m

.37785 .40601 L

s

.26393 .41989 m

.37817 .37759 L

s

.26268 .43393 m

.37801 .39155 L

s

0 0 0 r

2 Mabswid

.51032 .73678 Mdot

.38945 .62686 m .53687 .8197 L .3872 .67863 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.3395 .71402 m

.40386 .69433 L

s

.34852 .73851 m

.42602 .71522 L

s

.48385 .64774 m

.88942 .52191 L

s

.35752 .76295 m

.44825 .73617 L

s

.3224 .64957 m

.3894 .62814 L

s

.33141 .67405 m

.38818 .6562 L

s

.3404 .69848 m

.39151 .68269 L

s

.34937 .72287 m

.41349 .7034 L

s

.48406 .63254 m

.88754 .50618 L

s

.35833 .7472 m

.43553 .72418 L

s

.49288 .65695 m

.89663 .53262 L

s

.36727 .77149 m

.45765 .74503 L

s

.32338 .63438 m

.39006 .61285 L

s

.33234 .65876 m

.38885 .64082 L

s

.34129 .68309 m

.38764 .66863 L

s

.35022 .70737 m

.40113 .69176 L

s

.35913 .73161 m

.423 .71237 L

s

.49304 .64179 m

.89473 .51693 L

s

.36803 .7558 m

.44493 .73304 L

s

.5018 .66605 m

.90376 .5432 L

s

.37691 .77994 m

.46693 .75378 L

s

.4581 .63132 m

.46549 .629 L

s

0 g

.40598 1.06315 m

.41793 .70759 L

s

.039 .916 .04 r

.50203 .63597 m

.89992 .51206 L

s

.39525 .81225 m

.49807 .78312 L

s

.46737 .64072 m

.47472 .63842 L

s

.38644 .78829 m

.47611 .76243 L

s

.37762 .76429 m

.45422 .7418 L

s

.50192 .65094 m

.90183 .52755 L

s

.47037 .92055 m .53687 .8197 L .47299 .75949 L .953 .687 .495 r

F

.039 .916 .04 r

.39462 .82809 m

.47222 .80635 L

s

.40345 .8521 m

.47179 .83331 L

s

.40403 .83615 m

.47205 .81724 L

s

.38578 .80404 m

.47267 .77924 L

s

.3762 .79574 m

.47285 .76795 L

s

.37547 .81169 m

.47259 .78407 L

s

.36651 .78734 m

.47056 .75719 L

s

.41172 .89226 m

.47108 .87643 L

s

.41226 .87606 m

.47135 .86012 L

s

.4128 .86002 m

.47161 .84397 L

s

.47037 .92055 m .53736 .97677 L .53687 .8197 L .953 .687 .495 r

F

.039 .916 .04 r

.40286 .8682 m

.47152 .84954 L

s

.41117 .90861 m

.47082 .8929 L

s

.40227 .88445 m

.47126 .86592 L

s

.39336 .86024 m

.4717 .83879 L

s

.41061 .92512 m

.47055 .90953 L

s

.40167 .90086 m

.47099 .88246 L

s

.39271 .87655 m

.47143 .85524 L

s

.38374 .8522 m

.47187 .82787 L

s

.38442 .83599 m

.47214 .8115 L

s

.3851 .81994 m

.4724 .7953 L

s

.39399 .84409 m

.47196 .82249 L

s

.33046 .68949 m

.3875 .67173 L

s

.37474 .82779 m

.47232 .80035 L

s

.45716 .57393 m

.86189 .44189 L

s

0 0 0 r

2 Mabswid

.45716 .57393 Mdot

.41287 .4356 Mdot

.50145 .71226 Mdot

.039 .916 .04 r

.5 Mabswid

.41005 .94179 m

.47561 .92495 L

s

.32141 .6649 m

.38873 .64357 L

s

.36573 .80335 m

.47277 .77266 L

s

0 0 0 r

2 Mabswid

.4039 .41076 Mdot

.039 .916 .04 r

.5 Mabswid

.44823 .54923 m

.85267 .4151 L

s

0 0 0 r

2 Mabswid

.44823 .54923 Mdot

.53689 .82616 Mdot

.49256 .68769 Mdot

.039 .916 .04 r

.5 Mabswid

.31234 .64027 m

.38996 .61525 L

s

.43082 .60207 m

.43711 .60005 L

s

.40107 .91742 m

.47071 .89917 L

s

.3567 .77885 m

.46117 .74834 L

s

.43928 .52448 m

.84344 .38826 L

s

0 0 0 r

2 Mabswid

.48365 .66308 Mdot

.43928 .52448 Mdot

.3949 .38588 Mdot

.52802 .80168 Mdot

.039 .916 .04 r

.5 Mabswid

.30325 .6156 m

.3912 .58675 L

s

.39207 .89302 m

.47116 .87186 L

s

.34766 .75431 m

.43875 .72721 L

s

0 0 0 r

2 Mabswid

.43031 .49969 Mdot

.51914 .77716 Mdot

.039 .916 .04 r

.5 Mabswid

.47472 .63842 m

.88211 .51107 L

s

0 0 0 r

2 Mabswid

.47472 .63842 Mdot

.039 .916 .04 r

.5 Mabswid

.33859 .72971 m

.4164 .70615 L

s

.38305 .86856 m

.47161 .8444 L

s

.46578 .61371 m

.87289 .48427 L

s

0 0 0 r

2 Mabswid

.46578 .61371 Mdot

.42132 .47484 Mdot

.51024 .75258 Mdot

.039 .916 .04 r

.5 Mabswid

.32951 .70508 m

.39413 .68515 L

s

.37401 .84405 m

.47206 .81679 L

s

.45682 .58896 m

.86365 .45742 L

s

0 0 0 r

2 Mabswid

.45682 .58896 Mdot

.41232 .44995 Mdot

.50133 .72796 Mdot

.039 .916 .04 r

.5 Mabswid

.40949 .95862 m

.49107 .93793 L

s

.32041 .68039 m

.38805 .65916 L

s

.36495 .8195 m

.47251 .78901 L

s

0 0 0 r

2 Mabswid

.4033 .42501 Mdot

.039 .916 .04 r

.5 Mabswid

.44785 .56415 m

.85439 .4305 L

s

0 0 0 r

2 Mabswid

.44785 .56415 Mdot

.53694 .84243 Mdot

.49239 .70329 Mdot

.039 .916 .04 r

.5 Mabswid

.40046 .93415 m

.47044 .91604 L

s

.3113 .65565 m

.38928 .63074 L

s

.35588 .7949 m

.47296 .76108 L

s

0 0 0 r

2 Mabswid

.48344 .67858 Mdot

.039 .916 .04 r

.5 Mabswid

.43885 .5393 m

.8451 .40354 L

s

0 0 0 r

2 Mabswid

.43885 .5393 Mdot

.39426 .40002 Mdot

.52803 .81785 Mdot

.039 .916 .04 r

.5 Mabswid

.30216 .63087 m

.39053 .60215 L

s

.39141 .90964 m

.47089 .88864 L

s

.34679 .77026 m

.45167 .73939 L

s

0 0 0 r

2 Mabswid

.42984 .5144 Mdot

.38521 .37499 Mdot

.51911 .79322 Mdot

.47447 .65381 Mdot

.039 .916 .04 r

.5 Mabswid

.33768 .74556 m

.42913 .71815 L

s

.29301 .60604 m

.39178 .57339 L

s

.38235 .88508 m

.47133 .8611 L

s

0 0 0 r

2 Mabswid

.42081 .48945 Mdot

.039 .916 .04 r

.5 Mabswid

.46549 .629 m

.87472 .50009 L

s

0 0 0 r

2 Mabswid

.46549 .629 Mdot

.51016 .76854 Mdot

.039 .916 .04 r

.5 Mabswid

.32855 .72082 m

.40666 .69697 L

s

.37326 .86047 m

.47178 .83339 L

s

.45648 .60413 m

.86543 .47311 L

s

0 0 0 r

2 Mabswid

.45648 .60413 Mdot

.41176 .46445 Mdot

.5012 .74382 Mdot

.39686 .45682 m .39834 .42263 L .37982 .47446 L .953 .687 .495 r

F

.38094 .4512 m .37982 .47446 L .39834 .42263 L F

.039 .916 .04 r

.5 Mabswid

.3969 .45577 m

.39904 .45501 L

s

.27948 .49727 m

.38044 .46159 L

s

.26922 .48714 m

.38056 .44747 L

s

0 g

.39811 .42806 m

.39971 .39128 L

s

.039 .916 .04 r

.40892 .97561 m

.50679 .95112 L

s

.31941 .69602 m

.38736 .6749 L

s

.36416 .83582 m

.47224 .80553 L

s

0 0 0 r

2 Mabswid

.4027 .4394 Mdot

.039 .916 .04 r

.5 Mabswid

.44746 .57922 m

.85612 .44607 L

s

0 0 0 r

2 Mabswid

.53699 .85886 Mdot

.49223 .71904 Mdot

.44746 .57922 Mdot

.039 .916 .04 r

.5 Mabswid

.31024 .67118 m

.3886 .64639 L

s

.35504 .81112 m

.47269 .7775 L

s

.39984 .95105 m

.48176 .93011 L

s

.43842 .55426 m

.84679 .41898 L

s

0 0 0 r

2 Mabswid

.48323 .69422 Mdot

.43842 .55426 Mdot

.39362 .41431 Mdot

.52804 .83418 Mdot

.35289 .38637 m .3777 .41885 L .37829 .36722 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.26141 .44811 m

.36984 .40857 L

s

.25103 .43768 m

.36116 .3972 L

s

.37829 .36722 m .35484 .34086 L .35289 .38637 L .953 .687 .495 r

F

.039 .916 .04 r

.25366 .40939 m

.3535 .37214 L

s

.25235 .42346 m

.3529 .38623 L

s

.24327 .39877 m

.35414 .35707 L

s

0 g

.37457 .36304 m

.39971 .39128 L

s

.039 .916 .04 r

.24191 .41287 m

.35354 .3712 L

s

.23277 .38802 m

.3548 .34177 L

s

.30106 .64629 m

.38985 .61771 L

s

.39075 .92643 m

.47061 .90559 L

s

.34591 .78636 m

.46478 .75175 L

s

0 0 0 r

2 Mabswid

.42937 .52925 Mdot

.38452 .38916 Mdot

.51907 .80944 Mdot

.47422 .66935 Mdot

.039 .916 .04 r

.5 Mabswid

.29186 .62136 m

.39111 .58885 L

s

.33675 .76156 m

.44205 .73033 L

s

.38164 .90177 m

.47106 .87796 L

s

0 0 0 r

2 Mabswid

.42029 .5042 Mdot

.3754 .36397 Mdot

.46519 .64443 Mdot

.51008 .78466 Mdot

.039 .916 .04 r

.5 Mabswid

.32758 .73671 m

.41939 .70897 L

s

.37251 .87706 m

.47151 .85016 L

s

0 0 0 r

2 Mabswid

.4112 .47909 Mdot

.039 .916 .04 r

.5 Mabswid

.45614 .61946 m

.86723 .48897 L

s

0 0 0 r

2 Mabswid

.45614 .61946 Mdot

.50108 .75983 Mdot

.039 .916 .04 r

.5 Mabswid

.40834 .99278 m

.52276 .96452 L

s

.36337 .8523 m

.47197 .82221 L

s

.31839 .71181 m

.39681 .68768 L

s

0 0 0 r

2 Mabswid

.40209 .45393 Mdot

.039 .916 .04 r

.5 Mabswid

.44707 .59444 m

.85787 .4618 L

s

0 0 0 r

2 Mabswid

.49206 .73495 Mdot

.44707 .59444 Mdot

.53704 .87546 Mdot

.039 .916 .04 r

.5 Mabswid

.30918 .68687 m

.38792 .6622 L

s

.39922 .96811 m

.4975 .94331 L

s

.3542 .82749 m

.47242 .79409 L

s

0 0 0 r

2 Mabswid

.39296 .42873 Mdot

.039 .916 .04 r

.5 Mabswid

.43799 .56937 m

.84849 .43458 L

s

0 0 0 r

2 Mabswid

.43799 .56937 Mdot

.48302 .71002 Mdot

.52805 .85066 Mdot

.039 .916 .04 r

.5 Mabswid

.29995 .66187 m

.38917 .63342 L

s

.39008 .94339 m

.47233 .9222 L

s

.34502 .80263 m

.47264 .76588 L

s

0 0 0 r

2 Mabswid

.42889 .54426 Mdot

.38382 .40347 Mdot

.51903 .82582 Mdot

.47396 .68504 Mdot

.43078 .60361 m .39217 .56446 L .39729 .4468 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.28265 .59637 m

.39237 .55981 L

s

.27465 .55623 m

.39431 .51532 L

s

.27829 .5118 m

.39626 .47044 L

s

.28384 .58116 m

.39304 .54445 L

s

.28502 .5661 m

.3937 .52924 L

s

.29414 .59087 m

.39245 .55808 L

s

.28618 .55118 m

.39436 .51418 L

s

0 g

.43078 .60361 m

.50284 .6767 L

s

.039 .916 .04 r

.29526 .57585 m

.39311 .54293 L

s

.28734 .53641 m

.39501 .49926 L

s

0 g

.43078 .60361 m

.43434 .48713 L

s

.039 .916 .04 r

.29071 .63682 m

.39043 .60446 L

s

.38093 .91862 m

.47078 .89499 L

s

.33582 .77772 m

.45517 .74269 L

s

0 0 0 r

2 Mabswid

.41977 .51909 Mdot

.37465 .37817 Mdot

.46489 .66001 Mdot

.51 .80094 Mdot

.039 .916 .04 r

.5 Mabswid

.3266 .75276 m

.43232 .72115 L

s

.28145 .61173 m

.3917 .57533 L

s

.37175 .8938 m

.47124 .8671 L

s

0 0 0 r

2 Mabswid

.36547 .35281 Mdot

.45579 .63494 Mdot

.41063 .49387 Mdot

.50096 .776 Mdot

.039 .916 .04 r

.5 Mabswid

.31736 .72776 m

.40954 .69968 L

s

.36256 .86893 m

.47169 .83905 L

s

0 0 0 r

2 Mabswid

.40148 .46861 Mdot

.039 .916 .04 r

.5 Mabswid

.44668 .60981 m

.85964 .4777 L

s

0 0 0 r

2 Mabswid

.5371 .89221 Mdot

.49189 .75101 Mdot

.44668 .60981 Mdot

.39478 .50448 m .39686 .45682 L .37916 .48805 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.27709 .52646 m

.38125 .49025 L

s

.27587 .54127 m

.39177 .50132 L

s

.26544 .53125 m

.38179 .49082 L

s

.37982 .47446 m .37916 .48805 L .39686 .45682 L .953 .687 .495 r

F

.039 .916 .04 r

.25884 .47689 m

.37918 .43368 L

s

.26797 .5017 m

.38042 .46197 L

s

.26671 .5164 m

.37971 .4768 L

s

0 g

.39646 .46578 m

.39811 .42806 L

s

.039 .916 .04 r

.30811 .7027 m

.38722 .67817 L

s

.35335 .84402 m

.47215 .81084 L

s

.39859 .98533 m

.51349 .95674 L

s

.43755 .58463 m

.85021 .45035 L

s

0 0 0 r

2 Mabswid

.43755 .58463 Mdot

.3923 .44329 Mdot

.48281 .72597 Mdot

.52806 .86732 Mdot

.039 .916 .04 r

.5 Mabswid

.29883 .6776 m

.38848 .64929 L

s

.38941 .96051 m

.48809 .93542 L

s

.34412 .81905 m

.47237 .78254 L

s

0 0 0 r

2 Mabswid

.38311 .41793 Mdot

.519 .84237 Mdot

.42841 .55941 Mdot

.4737 .70089 Mdot

.039 .916 .04 r

.5 Mabswid

.28954 .65245 m

.38974 .62024 L

s

.38021 .93563 m

.4705 .91219 L

s

.33487 .79404 m

.46302 .75685 L

s

0 0 0 r

2 Mabswid

.41924 .53413 Mdot

.3739 .39251 Mdot

.46458 .67575 Mdot

.50992 .81737 Mdot

.039 .916 .04 r

.5 Mabswid

.28023 .62724 m

.39101 .591 L

s

.37099 .91071 m

.47096 .88421 L

s

.32561 .76898 m

.44545 .73353 L

s

0 0 0 r

2 Mabswid

.45544 .65057 Mdot

.41006 .50881 Mdot

.36467 .36704 Mdot

.50083 .79233 Mdot

.89065 .43691 Mdot

.039 .916 .04 r

.5 Mabswid

.2709 .60199 m

.3923 .56158 L

s

.31633 .74386 m

.42247 .71187 L

s

0 0 0 r

2 Mabswid

.35543 .34153 Mdot

.44629 .62533 Mdot

.40086 .48343 Mdot

.53715 .90913 Mdot

.49172 .76723 Mdot

.33137 .36277 m .35289 .38637 L .35484 .34086 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.21914 .40563 m

.33178 .36322 L

s

.22989 .41644 m

.34209 .37453 L

s

.23134 .40216 m

.33256 .36407 L

s

.24052 .42712 m

.35228 .38571 L

s

.35484 .34086 m .33524 .31885 L .33137 .36277 L .953 .687 .495 r

F

.039 .916 .04 r

.22213 .37715 m

.33387 .33446 L

s

.22064 .39132 m

.33259 .34886 L

s

0 g

.34866 .33393 m

.37457 .36304 L

s

.039 .916 .04 r

.30702 .7187 m

.39957 .69029 L

s

0 0 0 r

2 Mabswid

.39164 .458 Mdot

.039 .916 .04 r

.5 Mabswid

.43711 .60005 m

.85195 .46629 L

s

0 0 0 r

2 Mabswid

.43711 .60005 Mdot

.48259 .74209 Mdot

.52806 .88413 Mdot

.039 .916 .04 r

.5 Mabswid

.2977 .69349 m

.38778 .66532 L

s

0 0 0 r

2 Mabswid

.42792 .57471 Mdot

.3824 .43252 Mdot

.51896 .85908 Mdot

.47344 .71689 Mdot

.3777 .41885 m .35289 .38637 L .34999 .43959 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.24969 .45203 m

.35133 .41495 L

s

.38094 .4512 m .3777 .41885 L .35742 .45265 L .953 .687 .495 r

F

.34999 .43959 m .35742 .45265 L .3777 .41885 L F

.039 .916 .04 r

.25754 .49148 m

.36848 .45197 L

s

.23486 .48551 m

.35215 .44339 L

s

.24698 .48115 m

.35215 .44339 L

s

.24834 .46652 m

.35054 .42953 L

s

.23913 .4415 m

.35215 .39994 L

s

.23772 .45603 m

.35135 .41457 L

s

.22844 .43085 m

.35176 .38514 L

s

.28836 .66822 m

.38905 .63617 L

s

0 0 0 r

2 Mabswid

.41871 .54932 Mdot

.37314 .407 Mdot

.46428 .69165 Mdot

.50984 .83397 Mdot

.039 .916 .04 r

.5 Mabswid

.27901 .64291 m

.39033 .60683 L

s

0 0 0 r

2 Mabswid

.45509 .66635 Mdot

.40948 .52389 Mdot

.36387 .38142 Mdot

.5007 .80882 Mdot

.89247 .45164 Mdot

.35457 .35579 Mdot

.44589 .64101 Mdot

.40023 .4984 Mdot

.5372 .92623 Mdot

.49155 .78362 Mdot

.8837 .42607 Mdot

.34526 .33011 Mdot

.43667 .61561 Mdot

.39097 .47286 Mdot

.52807 .90111 Mdot

.48237 .75836 Mdot

.38168 .44727 Mdot

.51893 .87595 Mdot

.42743 .59016 Mdot

.47318 .73306 Mdot

.41817 .56466 Mdot

.37238 .42163 Mdot

.46397 .7077 Mdot

.50976 .85074 Mdot

.039 .916 .04 r

.5 Mabswid

.27777 .65873 m

.38963 .62283 L

s

.37982 .47446 m .38094 .4512 L .36193 .46344 L .953 .687 .495 r

F

.039 .916 .04 r

.25622 .50623 m

.36754 .4669 L

s

.35742 .45265 m .36193 .46344 L .38094 .4512 L .953 .687 .495 r

F

.039 .916 .04 r

.2456 .49593 m

.35868 .45566 L

s

0 0 0 r

2 Mabswid

.36305 .39593 Mdot

.45473 .6823 Mdot

.40889 .53912 Mdot

.50057 .82548 Mdot

.8943 .46652 Mdot

.039 .916 .04 r

.5 Mabswid

.26834 .63326 m

.39092 .59321 L

s

0 0 0 r

2 Mabswid

.35371 .37019 Mdot

.3996 .51352 Mdot

.44549 .65684 Mdot

.53726 .94349 Mdot

.49137 .80016 Mdot

.88549 .44083 Mdot

.34435 .34439 Mdot

.43622 .63133 Mdot

.39029 .48786 Mdot

.48215 .7748 Mdot

.52808 .91827 Mdot

.87666 .41509 Mdot

.39264 .55371 m .39478 .50448 L .37848 .50176 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.26287 .56139 m

.3835 .52018 L

s

.26416 .54625 m

.37975 .50641 L

s

.27217 .58658 m

.39074 .54675 L

s

.27341 .57133 m

.38696 .53285 L

s

.37916 .48805 m .37848 .50176 L .39478 .50448 L .953 .687 .495 r

F

0 g

.39478 .50448 m

.39646 .46578 L

s

.39305 .5442 m

.39478 .50448 L

s

.3187 .3489 m .33137 .36277 L .33524 .31885 L .953 .687 .495 r

F

.039 .916 .04 r

.20668 .40917 m

.33098 .36234 L

s

.20826 .39469 m

.32133 .35177 L

s

.33524 .31885 m .28775 .26548 L .3187 .3489 L .953 .687 .495 r

F

.039 .916 .04 r

.20049 .35503 m

.3058 .31413 L

s

.19888 .36926 m

.31032 .32629 L

s

.21138 .36616 m

.31089 .32783 L

s

.20983 .38035 m

.3154 .33998 L

s

.19725 .38362 m

.31488 .3386 L

s

0 g

.32194 .3039 m

.34866 .33393 L

s

.039 .916 .04 r

.17659 .34666 m

.29993 .29831 L

s

.18611 .37242 m

.30973 .32472 L

s

.17833 .33238 m

.29542 .28615 L

s

.1878 .35803 m

.30516 .3124 L

s

.18948 .34377 m

.30065 .30024 L

s

0 0 0 r

2 Mabswid

.33498 .31855 Mdot

.42693 .60577 Mdot

.38095 .46216 Mdot

.51889 .893 Mdot

.47291 .74939 Mdot

.3716 .4364 Mdot

.41763 .58016 Mdot

.46365 .72392 Mdot

.50968 .86768 Mdot

.039 .916 .04 r

.5 Mabswid

.27652 .67471 m

.38893 .63899 L

s

0 0 0 r

2 Mabswid

.45437 .6984 Mdot

.4083 .5545 Mdot

.36223 .4106 Mdot

.50045 .8423 Mdot

.89615 .48155 Mdot

.039 .916 .04 r

.5 Mabswid

.26704 .64913 m

.39022 .60927 L

s

0 0 0 r

2 Mabswid

.35284 .38474 Mdot

.39896 .52879 Mdot

.44508 .67283 Mdot

.53731 .96093 Mdot

.4912 .81688 Mdot

.34007 .42506 m .34999 .43959 L .35289 .38637 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.22398 .47496 m

.34438 .43138 L

s

.23629 .47069 m

.34449 .43153 L

s

.35289 .38637 m .33137 .36277 L .34007 .42506 L .953 .687 .495 r

F

.039 .916 .04 r

.21762 .42007 m

.33333 .37684 L

s

.21609 .43467 m

.33524 .39048 L

s

.22697 .44541 m

.33725 .40485 L

s

.22548 .46011 m

.33917 .41862 L

s

0 0 0 r

2 Mabswid

.8873 .45575 Mdot

.039 .916 .04 r

.5 Mabswid

.2114 .47932 m

.33871 .43323 L

s

0 0 0 r

2 Mabswid

.34344 .35883 Mdot

.43576 .64721 Mdot

.3896 .50302 Mdot

.52809 .9356 Mdot

.48193 .7914 Mdot

.87843 .42989 Mdot

.37916 .48805 m .37982 .47446 L .36323 .4713 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.25489 .52111 m

.37169 .48019 L

s

.36193 .46344 m .36323 .4713 L .37982 .47446 L .953 .687 .495 r

F

0 0 0 r

2 Mabswid

.33401 .33286 Mdot

.42643 .62154 Mdot

.38022 .4772 Mdot

.51885 .91021 Mdot

.039 .916 .04 r

.5 Mabswid

.47264 .76588 m

.89767 .64348 L

s

0 0 0 r

2 Mabswid

.47264 .76588 Mdot

.86953 .40399 Mdot

.32456 .30685 Mdot

.41708 .59582 Mdot

.37082 .45133 Mdot

.50959 .88478 Mdot

.46334 .7403 Mdot

.3614 .42541 Mdot

.45401 .71467 Mdot

.40771 .57004 Mdot

.50031 .8593 Mdot

.37739 .90395 m .53736 .97677 L .37997 .84469 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.33101 .86096 m

.37985 .84743 L

s

.34044 .88642 m

.37861 .87605 L

s

.34138 .86932 m

.37935 .85888 L

s

.35075 .89461 m

.37812 .88724 L

s

.3601 .91985 m

.39316 .91113 L

s

.35162 .87758 m

.37886 .87015 L

s

.36093 .90271 m

.37764 .89824 L

s

.37021 .92779 m

.40802 .91789 L

s

.37948 .95282 m

.44683 .93556 L

s

.35249 .86072 m

.3796 .85323 L

s

.36175 .88574 m

.37838 .88124 L

s

.41252 .872 m

.47142 .85607 L

s

.37739 .90395 m .53754 1.03247 L .53736 .97677 L .953 .687 .495 r

F

0 g

.53671 .77043 m

.53754 1.03247 L

s

.039 .916 .04 r

.39796 1.00273 m

.47647 .98346 L

s

.38873 .9778 m

.4502 .96238 L

s

.45314 .90609 m

.47068 .9015 L

s

.38804 .99527 m

.46687 .97576 L

s

.37875 .97018 m

.44047 .95457 L

s

.46892 .91934 m

.47039 .91896 L

s

.36943 .94504 m

.41419 .93348 L

s

.378 .98771 m

.45716 .96797 L

s

.36864 .96246 m

.43062 .94666 L

s

.45917 .91115 m

.47057 .90818 L

s

.35926 .93717 m

.4042 .92546 L

s

0 g

.47037 .92055 m

.47299 .75949 L

s

.039 .916 .04 r

.34986 .91182 m

.3779 .90436 L

s

.37725 1.00542 m

.47414 .98159 L

s

.36784 .98006 m

.44733 .96008 L

s

.38664 1.03073 m

.50108 1.0032 L

s

.39602 1.05598 m

.52814 1.02492 L

s

.38735 1.01291 m

.48383 .98937 L

s

.39667 1.03805 m

.51062 1.01087 L

s

0 g

.53754 1.03247 m

.97657 .93008 L

s

.039 .916 .04 r

.40598 1.06315 m

.53754 1.03247 L

s

.39732 1.0203 m

.4934 .99705 L

s

.40658 1.04529 m

.52005 1.01843 L

s

.40717 1.02761 m

.50286 1.00463 L

s

.40776 1.01011 m

.48595 .99106 L

s

0 0 0 r

2 Mabswid

.89803 .49673 Mdot

.039 .916 .04 r

.5 Mabswid

.35842 .95466 m

.42065 .93866 L

s

0 0 0 r

2 Mabswid

.35197 .39943 Mdot

.39832 .54421 Mdot

.44467 .68899 Mdot

.53737 .97854 Mdot

.49102 .83376 Mdot

.88913 .47081 Mdot

.039 .916 .04 r

.5 Mabswid

.34897 .9292 m

.39409 .91735 L

s

0 0 0 r

2 Mabswid

.34251 .37341 Mdot

.4353 .66325 Mdot

.38891 .51833 Mdot

.4817 .80818 Mdot

.5281 .9531 Mdot

.37848 .50176 m .37916 .48805 L .36125 .47572 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.25355 .53615 m

.37363 .49443 L

s

.36323 .4713 m .36125 .47572 L .37916 .48805 L .953 .687 .495 r

F

.039 .916 .04 r

.24421 .51085 m

.36284 .46895 L

s

0 0 0 r

2 Mabswid

.88021 .44484 Mdot

.039 .916 .04 r

.5 Mabswid

.20019 .46856 m

.328 .4219 L

s

.38594 1.04873 m

.51862 1.01728 L

s

.3395 .90368 m

.37785 .8934 L

s

0 0 0 r

2 Mabswid

.33303 .34733 Mdot

.42592 .63747 Mdot

.51881 .92761 Mdot

.37948 .4924 Mdot

.039 .916 .04 r

.5 Mabswid

.47237 .78254 m

.89971 .66085 L

s

0 0 0 r

2 Mabswid

.47237 .78254 Mdot

.87128 .41882 Mdot

.039 .916 .04 r

.5 Mabswid

.33001 .87812 m

.3791 .86468 L

s

.3765 1.02331 m

.49141 .99545 L

s

0 0 0 r

2 Mabswid

.32354 .32119 Mdot

.41652 .61163 Mdot

.37003 .46641 Mdot

.039 .916 .04 r

.5 Mabswid

.46302 .75685 m

.89005 .63289 L

s

0 0 0 r

2 Mabswid

.46302 .75685 Mdot

.50951 .90206 Mdot

.86232 .39274 Mdot

.039 .916 .04 r

.5 Mabswid

.36704 .99784 m

.46433 .97372 L

s

0 0 0 r

2 Mabswid

.31403 .29501 Mdot

.4071 .58574 Mdot

.36056 .44037 Mdot

.50018 .87647 Mdot

.45364 .7311 Mdot

.45467 .90737 m .3872 .67863 L .45805 .74541 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.32051 .85251 m

.4295 .82205 L

s

.27398 .70717 m

.3875 .67182 L

s

.39772 .85959 m

.43737 .84873 L

s

.456 .84363 m

.46137 .84216 L

s

.28353 .73293 m

.39332 .69938 L

s

.42345 .88118 m

.44522 .87534 L

s

.45539 .87261 m

.47096 .86844 L

s

.29306 .75864 m

.40123 .72621 L

s

.30258 .7843 m

.40913 .75296 L

s

.44929 .90286 m

.45304 .90187 L

s

.45479 .90141 m

.47075 .89722 L

s

.31207 .80991 m

.417 .77965 L

s

.38754 .85104 m

.43425 .83815 L

s

.45624 .83208 m

.47188 .82777 L

s

.42781 .88484 m

.44654 .87984 L

s

.45529 .8775 m

.47114 .87326 L

s

.4026 .86368 m

.43886 .85379 L

s

.45588 .84915 m

.4716 .84487 L

s

.3423 .8524 m

.43116 .82768 L

s

.45648 .82063 m

.47182 .81637 L

s

.44336 .89789 m

.45125 .8958 L

s

.45493 .89483 m

.47085 .89063 L

s

.41791 .87652 m

.44353 .86962 L

s

.45552 .86639 m

.47132 .86214 L

s

.39256 .85525 m

.43579 .84337 L

s

.45612 .83778 m

.47153 .83355 L

s

.43347 .88958 m

.44826 .88565 L

s

.45516 .88381 m

.47103 .87959 L

s

.40788 .86811 m

.44047 .85926 L

s

.45576 .85511 m

.47125 .8509 L

s

.38239 .84672 m

.43267 .83279 L

s

.45636 .82623 m

.4617 .82475 L

s

.32155 .83546 m

.42484 .80626 L

s

.27525 .69086 m

.38822 .65532 L

s

.28476 .71651 m

.38889 .68435 L

s

.29424 .74211 m

.39676 .71103 L

s

.30371 .76765 m

.40461 .73765 L

s

0 g

.45805 .74541 m

.47299 .75949 L

s

.039 .916 .04 r

.31315 .79315 m

.41243 .76419 L

s

.32258 .81859 m

.42024 .79065 L

s

.33199 .84398 m

.42803 .81705 L

s

.45672 .809 m

.46204 .80751 L

s

.28597 .70025 m

.38764 .66853 L

s

.29541 .72574 m

.39234 .69605 L

s

.30482 .75117 m

.40015 .72251 L

s

.31422 .77655 m

.40793 .74891 L

s

.3236 .80189 m

.41569 .77524 L

s

.33296 .82717 m

.42344 .80149 L

s

.45708 .79195 m

.46237 .79045 L

s

.28717 .68416 m

.38835 .65227 L

s

.29656 .70953 m

.38797 .68124 L

s

.30593 .73485 m

.39574 .70757 L

s

.31528 .76013 m

.40348 .73382 L

s

.32461 .78535 m

.4112 .76001 L

s

.33392 .81052 m

.41891 .78613 L

s

.45743 .77507 m

.46269 .77356 L

s

.34322 .83564 m

.42659 .81218 L

s

.45684 .80366 m

.47209 .79937 L

s

0 0 0 r

2 Mabswid

.89992 .51206 Mdot

.039 .916 .04 r

.5 Mabswid

.26441 .68135 m

.3888 .64189 L

s

.35756 .97232 m

.43738 .95209 L

s

.31098 .82684 m

.42161 .7953 L

s

0 0 0 r

2 Mabswid

.35108 .41428 Mdot

.39767 .55979 Mdot

.44425 .70531 Mdot

.53742 .99633 Mdot

.49084 .85082 Mdot

.37848 .50176 m .37729 .52578 L .39264 .55371 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.26156 .57668 m

.38272 .53566 L

s

.37729 .52578 m .37848 .50176 L .35607 .4764 L .953 .687 .495 r

F

.039 .916 .04 r

.25082 .56666 m

.37643 .52378 L

s

.25219 .55133 m

.37072 .5105 L

s

.36125 .47572 m .35607 .4764 L .37848 .50176 L .953 .687 .495 r

F

.039 .916 .04 r

.2334 .50047 m

.35875 .45583 L

s

.24139 .54115 m

.36539 .49809 L

s

.24281 .52592 m

.35975 .48496 L

s

0 0 0 r

2 Mabswid

.89098 .48603 Mdot

.039 .916 .04 r

.5 Mabswid

.20819 .50985 m

.33674 .46408 L

s

.30144 .80112 m

.4137 .76847 L

s

.34806 .94675 m

.41055 .93056 L

s

.46537 .91636 m

.47046 .91504 L

s

0 0 0 r

2 Mabswid

.34157 .38814 Mdot

.43484 .67946 Mdot

.38821 .5338 Mdot

.52811 .97078 Mdot

.48148 .82512 Mdot

.88201 .45994 Mdot

.039 .916 .04 r

.5 Mabswid

.29188 .77535 m

.40577 .74157 L

s

.33855 .92113 m

.38385 .90914 L

s

.43928 .89446 m

.45002 .89162 L

s

.45502 .8903 m

.47067 .88616 L

s

0 0 0 r

2 Mabswid

.33205 .36194 Mdot

.42541 .65356 Mdot

.37873 .50775 Mdot

.039 .916 .04 r

.5 Mabswid

.47209 .79937 m

.90177 .67842 L

s

0 0 0 r

2 Mabswid

.51877 .94518 Mdot

.47209 .79937 Mdot

.87304 .4338 Mdot

.39101 .59102 m .39264 .55371 L .37729 .52578 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.26024 .59213 m

.38261 .55106 L

s

0 g

.39128 .58498 m

.39305 .5442 L

s

.039 .916 .04 r

.26963 .61754 m

.38836 .57839 L

s

.18885 .45766 m

.31717 .41042 L

s

.28229 .74952 m

.39781 .7146 L

s

.32901 .89545 m

.37834 .88212 L

s

.41331 .87266 m

.44213 .86487 L

s

.45563 .86122 m

.46103 .85976 L

s

.37573 1.04138 m

.50898 1.00955 L

s

.32827 .40998 m .34007 .42506 L .33137 .36277 L .953 .687 .495 r

F

.039 .916 .04 r

.21298 .46429 m

.33571 .41949 L

s

.33137 .36277 m .3187 .3489 L .32827 .40998 L .953 .687 .495 r

F

.039 .916 .04 r

.20508 .42379 m

.3235 .37952 L

s

.21454 .4494 m

.32791 .40769 L

s

.1956 .39813 m

.31907 .35123 L

s

0 0 0 r

2 Mabswid

.3225 .33568 Mdot

.41596 .6276 Mdot

.36923 .48164 Mdot

.039 .916 .04 r

.5 Mabswid

.46269 .77356 m

.89206 .65032 L

s

0 0 0 r

2 Mabswid

.50942 .91952 Mdot

.46269 .77356 Mdot

.86404 .40761 Mdot

.039 .916 .04 r

.5 Mabswid

.31946 .86972 m

.37961 .85312 L

s

.38744 .85096 m

.43422 .83805 L

s

.27269 .72364 m

.38983 .68755 L

s

.36622 1.0158 m

.48162 .98759 L

s

0 0 0 r

2 Mabswid

.31294 .30938 Mdot

.40649 .6016 Mdot

.35972 .45549 Mdot

.45327 .7477 Mdot

.50005 .89381 Mdot

0 g

.5 Mabswid

.36193 .46344 m

.36323 .4713 L

s

.35742 .45265 m

.36193 .46344 L

s

0 0 0 r

2 Mabswid

.85502 .38136 Mdot

.90183 .52755 Mdot

.039 .916 .04 r

.5 Mabswid

.30988 .84394 m

.42629 .81115 L

s

.3567 .99017 m

.4544 .96575 L

s

0 0 0 r

2 Mabswid

.35018 .42928 Mdot

.30336 .28302 Mdot

.39701 .57553 Mdot

.53748 1.01431 Mdot

.49066 .86805 Mdot

.44383 .72179 Mdot

0 g

.5 Mabswid

.34999 .43959 m

.35742 .45265 L

s

0 0 0 r

2 Mabswid

.89284 .5014 Mdot

.039 .916 .04 r

.5 Mabswid

.30029 .81811 m

.41833 .78418 L

s

.34715 .96449 m

.4273 .944 L

s

0 0 0 r

2 Mabswid

.34063 .40301 Mdot

.43437 .69583 Mdot

.3875 .54942 Mdot

.48125 .84224 Mdot

.52812 .98864 Mdot

.88384 .4752 Mdot

.039 .916 .04 r

.5 Mabswid

.29067 .79222 m

.41035 .75713 L

s

.33759 .93875 m

.40033 .92236 L

s

.45539 .90798 m

.47038 .90406 L

s

0 0 0 r

2 Mabswid

.33105 .3767 Mdot

.42489 .66981 Mdot

.37797 .52325 Mdot

.51874 .96293 Mdot

.039 .916 .04 r

.5 Mabswid

.47182 .81637 m

.90386 .69617 L

s

0 0 0 r

2 Mabswid

.47182 .81637 Mdot

.87481 .44894 Mdot

.039 .916 .04 r

.5 Mabswid

.18712 .47292 m

.31606 .42584 L

s

.28104 .76628 m

.40235 .73001 L

s

.328 .91296 m

.37758 .89973 L

s

.42915 .88596 m

.44695 .88122 L

s

.45526 .879 m

.46068 .87755 L

s

0 0 0 r

2 Mabswid

.32146 .35032 Mdot

.4154 .64374 Mdot

.36843 .49703 Mdot

.039 .916 .04 r

.5 Mabswid

.46237 .79045 m

.8941 .66794 L

s

0 0 0 r

2 Mabswid

.46237 .79045 Mdot

.50933 .93716 Mdot

0 g

.5 Mabswid

.34007 .42506 m

.34999 .43959 L

s

.37729 .52578 m .37105 .55021 L .39101 .59102 L .953 .687 .495 r

F

.039 .916 .04 r

.2589 .60773 m

.37956 .56761 L

s

.37105 .55021 m .37729 .52578 L .34798 .47323 L .953 .687 .495 r

F

.039 .916 .04 r

.24944 .58215 m

.36855 .54185 L

s

.23194 .51558 m

.34835 .47447 L

s

.23851 .57205 m

.3647 .529 L

s

.35607 .4764 m .34798 .47323 L .37729 .52578 L .953 .687 .495 r

F

.039 .916 .04 r

.22247 .48996 m

.34928 .44443 L

s

.22094 .50511 m

.34836 .45974 L

s

.22896 .54626 m

.35659 .50196 L

s

.23996 .55652 m

.36051 .51503 L

s

.34982 .47395 m

.35886 .47076 L

s

.23046 .53084 m

.35245 .48813 L

s

0 g

.36125 .47572 m

.36323 .4713 L

s

.35607 .4764 m

.36125 .47572 L

s

0 0 0 r

2 Mabswid

.86577 .42263 Mdot

.039 .916 .04 r

.5 Mabswid

.17737 .44663 m

.30619 .3988 L

s

.31839 .88712 m

.37884 .87064 L

s

.40304 .86405 m

.439 .85425 L

s

.27139 .74029 m

.39433 .70281 L

s

.3654 1.03395 m

.49922 1.00171 L

s

0 0 0 r

2 Mabswid

.31184 .3239 Mdot

.40588 .61762 Mdot

.35886 .47076 Mdot

.49991 .91133 Mdot

.4529 .76447 Mdot

.85671 .39626 Mdot

.90376 .5432 Mdot

.039 .916 .04 r

.5 Mabswid

.30877 .86122 m

.43102 .8272 L

s

.35583 1.0082 m

.47171 .97964 L

s

.30581 .33477 m .3187 .3489 L .28775 .26548 L .953 .687 .495 r

F

0 g

.29437 .27292 m

.32194 .3039 L

s

.039 .916 .04 r

.16705 .32085 m

.28948 .27211 L

s

.31532 .3953 m .32827 .40998 L .3187 .3489 L .953 .687 .495 r

F

.039 .916 .04 r

.20184 .45349 m

.32626 .40769 L

s

.20347 .43857 m

.3165 .39663 L

s

.19056 .44255 m

.31595 .39602 L

s

.3187 .3489 m .30581 .33477 L .31532 .3953 L .953 .687 .495 r

F

.039 .916 .04 r

.19226 .4276 m

.31328 .38232 L

s

.19394 .41279 m

.31113 .36861 L

s

.18439 .38697 m

.30666 .34013 L

s

.34928 .44443 m

.77244 .2925 L

s

0 0 0 r

2 Mabswid

.34928 .44443 Mdot

.30221 .29742 Mdot

.39634 .59144 Mdot

.44341 .73845 Mdot

.49047 .88546 Mdot

.53754 1.03247 Mdot

.84763 .36984 Mdot

.89473 .51693 Mdot

.039 .916 .04 r

.5 Mabswid

.29912 .83527 m

.42302 .80008 L

s

.34623 .98241 m

.44434 .95767 L

s

0 0 0 r

2 Mabswid

.29256 .27088 Mdot

.33967 .41805 Mdot

.38679 .56521 Mdot

.4339 .71237 Mdot

.48101 .85953 Mdot

.52813 1.00669 Mdot

.88568 .49061 Mdot

.039 .916 .04 r

.5 Mabswid

.28946 .80927 m

.415 .77288 L

s

.33661 .95655 m

.4171 .93581 L

s

0 0 0 r

2 Mabswid

.33005 .39161 Mdot

.42437 .68623 Mdot

.37721 .53892 Mdot

.5187 .98086 Mdot

.039 .916 .04 r

.5 Mabswid

.47153 .83355 m

.90597 .71413 L

s

0 0 0 r

2 Mabswid

.47153 .83355 Mdot

.87661 .46423 Mdot

0 g

.5 Mabswid

.32827 .40998 m

.34007 .42506 L

s

.039 .916 .04 r

.27978 .78321 m

.40696 .74561 L

s

.32698 .93065 m

.38998 .91405 L

s

.44527 .89949 m

.45183 .89776 L

s

.45488 .89696 m

.46033 .89552 L

s

0 0 0 r

2 Mabswid

.3204 .36512 Mdot

.41482 .66004 Mdot

.36761 .51258 Mdot

.039 .916 .04 r

.5 Mabswid

.46204 .80751 m

.89615 .68576 L

s

0 0 0 r

2 Mabswid

.46204 .80751 Mdot

.50925 .95497 Mdot

.86752 .4378 Mdot

.28775 .26548 m .26167 .23617 L .30581 .33477 L .953 .687 .495 r

F

0 g

.5 Mabswid

.10855 .26104 m

.36206 .5202 L

s

.039 .916 .04 r

.17483 .36109 m

.29641 .31377 L

s

.16524 .33516 m

.28482 .28789 L

s

.15564 .30918 m

.27322 .26197 L

s

.17557 .46193 m

.30502 .41425 L

s

.31732 .90469 m

.37807 .88834 L

s

.4189 .87736 m

.44383 .87065 L

s

0 0 0 r

2 Mabswid

.31074 .33857 Mdot

.45252 .78142 Mdot

.40526 .6338 Mdot

.358 .48619 Mdot

.49978 .92904 Mdot

.38945 .62686 m .39101 .59102 L .37105 .55021 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.24804 .5978 m

.37246 .55608 L

s

.25755 .62349 m

.37904 .58347 L

s

.26573 .66516 m

.38916 .62561 L

s

0 0 0 r

2 Mabswid

.85842 .41131 Mdot

.039 .916 .04 r

.5 Mabswid

.16575 .43546 m

.29508 .38702 L

s

.30765 .87868 m

.37935 .85897 L

s

.39264 .85532 m

.43581 .84345 L

s

.35495 1.02642 m

.48933 .99378 L

s

.34836 .45974 m

.77382 .30825 L

s

0 0 0 r

2 Mabswid

.34836 .45974 Mdot

.30105 .31197 Mdot

.39567 .60751 Mdot

.49029 .90304 Mdot

.44298 .75528 Mdot

.8493 .38477 Mdot

.89663 .53262 Mdot

0 g

.5 Mabswid

.02877 .79167 m

.10855 .26104 L

s

.039 .916 .04 r

.29795 .85262 m

.42777 .81618 L

s

.3453 1.00051 m

.46168 .97159 L

s

0 0 0 r

2 Mabswid

.29135 .28531 Mdot

.039 .916 .04 r

.5 Mabswid

.33871 .43323 m

.76383 .27933 L

s

0 0 0 r

2 Mabswid

.33871 .43323 Mdot

.38606 .58116 Mdot

.43342 .72908 Mdot

.48078 .877 Mdot

.52814 1.02492 Mdot

.84015 .35817 Mdot

.88754 .50618 Mdot

.039 .916 .04 r

.5 Mabswid

.33563 .97454 m

.43415 .9495 L

s

0 0 0 r

2 Mabswid

.28162 .2586 Mdot

.32903 .40667 Mdot

.37644 .55475 Mdot

.42384 .70282 Mdot

.039 .916 .04 r

.5 Mabswid

.47125 .8509 m

.9081 .73229 L

s

0 0 0 r

2 Mabswid

.51866 .99898 Mdot

.47125 .8509 Mdot

.28307 .30988 m .30581 .33477 L .26167 .23617 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.15376 .32351 m

.2732 .2759 L

s

.14408 .29736 m

.26519 .24833 L

s

.15186 .338 m

.27687 .28852 L

s

.16341 .34961 m

.28119 .3034 L

s

0 g

.2659 .24093 m

.29437 .27292 L

s

.30205 .38202 m .31532 .3953 L .30581 .33477 L .953 .687 .495 r

F

.039 .916 .04 r

.17915 .43148 m

.30457 .38454 L

s

.30581 .33477 m .28307 .30988 L .30205 .38202 L .953 .687 .495 r

F

.039 .916 .04 r

.18092 .41649 m

.29937 .37181 L

s

.18266 .40165 m

.29589 .35861 L

s

.17305 .37566 m

.28863 .33101 L

s

.16156 .36422 m

.28474 .31623 L

s

.17125 .39038 m

.29206 .34406 L

s

0 0 0 r

2 Mabswid

.87843 .47968 Mdot

.039 .916 .04 r

.5 Mabswid

.32594 .94852 m

.40676 .92752 L

s

0 0 0 r

2 Mabswid

.31933 .38006 Mdot

.41425 .67652 Mdot

.36679 .52829 Mdot

.039 .916 .04 r

.5 Mabswid

.4617 .82475 m

.89823 .70378 L

s

0 0 0 r

2 Mabswid

.4617 .82475 Mdot

.50916 .97298 Mdot

0 g

.5 Mabswid

.31532 .3953 m

.32827 .40998 L

s

0 0 0 r

2 Mabswid

.86929 .45313 Mdot

.039 .916 .04 r

.5 Mabswid

.31624 .92245 m

.3795 .90565 L

s

0 0 0 r

2 Mabswid

.30962 .35339 Mdot

.40463 .65016 Mdot

.35712 .50177 Mdot

.49964 .94692 Mdot

.45213 .79854 Mdot

.34798 .47323 m .33746 .46636 L .37105 .55021 L .953 .687 .495 r

F

0 g

.5 Mabswid

.34798 .47323 m

.35607 .4764 L

s

.039 .916 .04 r

.21939 .52041 m

.3418 .47719 L

s

0 0 0 r

2 Mabswid

.86014 .42652 Mdot

.039 .916 .04 r

.5 Mabswid

.16387 .4508 m

.29384 .40252 L

s

.30651 .89632 m

.37858 .87676 L

s

0 0 0 r

2 Mabswid

.29988 .32667 Mdot

.34744 .4752 Mdot

.39499 .62374 Mdot

.44255 .77228 Mdot

.4901 .92081 Mdot

.37105 .55021 m .34436 .52913 L .38945 .62686 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.25619 .6394 m

.37705 .59997 L

s

.24663 .6136 m

.36517 .57423 L

s

.34436 .52913 m .37105 .55021 L .33746 .46636 L .953 .687 .495 r

F

.039 .916 .04 r

.22745 .56183 m

.34357 .52189 L

s

.23705 .58774 m

.35328 .54845 L

s

.21783 .53587 m

.34039 .49297 L

s

.2098 .49451 m

.33773 .44858 L

s

.35886 .47076 m

.78236 .32121 L

s

0 0 0 r

2 Mabswid

.85097 .39986 Mdot

.039 .916 .04 r

.5 Mabswid

.29676 .87014 m

.37987 .8471 L

s

.34436 1.0188 m

.47932 .98575 L

s

0 0 0 r

2 Mabswid

.29013 .29989 Mdot

.039 .916 .04 r

.5 Mabswid

.33773 .44858 m

.76517 .29511 L

s

0 0 0 r

2 Mabswid

.33773 .44858 Mdot

.38533 .59727 Mdot

.48054 .89465 Mdot

.43294 .74596 Mdot

.84179 .37314 Mdot

.88942 .52191 Mdot

.039 .916 .04 r

.5 Mabswid

.33464 .99272 m

.45151 .96343 L

s

0 0 0 r

2 Mabswid

.28035 .27305 Mdot

.039 .916 .04 r

.5 Mabswid

.328 .4219 m

.75509 .26598 L

s

0 0 0 r

2 Mabswid

.328 .4219 Mdot

.37566 .57074 Mdot

.42331 .71959 Mdot

.039 .916 .04 r

.5 Mabswid

.47096 .86844 m

.91026 .75065 L

s

0 0 0 r

2 Mabswid

.51862 1.01728 Mdot

.47096 .86844 Mdot

.88026 .49529 Mdot

.039 .916 .04 r

.5 Mabswid

.3249 .96658 m

.42384 .94122 L

s

0 0 0 r

2 Mabswid

.27055 .24616 Mdot

.31826 .39516 Mdot

.36596 .54416 Mdot

.41366 .69316 Mdot

.039 .916 .04 r

.5 Mabswid

.46137 .84216 m

.90034 .722 L

s

0 0 0 r

2 Mabswid

.46137 .84216 Mdot

.50907 .99117 Mdot

.87108 .46862 Mdot

.039 .916 .04 r

.5 Mabswid

.31514 .94039 m

.3963 .91912 L

s

0 0 0 r

2 Mabswid

.30849 .36837 Mdot

.45175 .81584 Mdot

.40399 .66668 Mdot

.35624 .51753 Mdot

.4995 .965 Mdot

.86189 .44189 Mdot

.039 .916 .04 r

.5 Mabswid

.30536 .91415 m

.37779 .89474 L

s

0 0 0 r

2 Mabswid

.3465 .49083 Mdot

.2987 .34152 Mdot

.39431 .64015 Mdot

.44211 .78946 Mdot

.48991 .93877 Mdot

.36613 .60412 m .38945 .62686 L .34436 .52913 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.22592 .57756 m

.34649 .53646 L

s

.22438 .59346 m

.35066 .55081 L

s

.23557 .60359 m

.35442 .56378 L

s

.23408 .6196 m

.35863 .57828 L

s

.2452 .62956 m

.36233 .59103 L

s

.25481 .65548 m

.378 .61569 L

s

.38945 .62686 m .36613 .60412 L .36232 .64212 L .953 .687 .495 r

F

.38786 .66353 m .38945 .62686 L .36498 .6864 L F

.36232 .64212 m .36498 .6864 L .38945 .62686 L F

.039 .916 .04 r

.26307 .69771 m

.36376 .6661 L

s

.37114 .68024 m

.38735 .6752 L

s

.26171 .71424 m

.36473 .68223 L

s

.25202 .68814 m

.36297 .65301 L

s

.23935 .69509 m

.36315 .65596 L

s

0 g

.38945 .62686 m

.38945 .62686 L

s

.38945 .62686 m

.53671 .77043 L

s

.039 .916 .04 r

.24376 .64569 m

.36596 .60588 L

s

0 g

.38945 .62686 m

.39971 .39128 L

s

.38945 .62686 m

.39128 .58498 L

s

.039 .916 .04 r

.25342 .67173 m

.36286 .63672 L

s

.24231 .66199 m

.36427 .62264 L

s

0 0 0 r

2 Mabswid

.85267 .4151 Mdot

.039 .916 .04 r

.5 Mabswid

.15203 .43953 m

.28252 .39063 L

s

.29556 .88785 m

.37909 .86499 L

s

0 0 0 r

2 Mabswid

.28889 .31462 Mdot

.33674 .46408 Mdot

.43245 .76302 Mdot

.3846 .61355 Mdot

.4803 .91249 Mdot

.33746 .46636 m .32515 .45617 L .34436 .52913 L .953 .687 .495 r

F

0 g

.5 Mabswid

.33746 .46636 m

.34798 .47323 L

s

.039 .916 .04 r

.21625 .55148 m

.33903 .50889 L

s

.19685 .49916 m

.32592 .45282 L

s

.20656 .52535 m

.33173 .48117 L

s

.19853 .48378 m

.32697 .43728 L

s

0 0 0 r

2 Mabswid

.84344 .38826 Mdot

.039 .916 .04 r

.5 Mabswid

.33364 1.01109 m

.46918 .97761 L

s

0 0 0 r

2 Mabswid

.27906 .28765 Mdot

.039 .916 .04 r

.5 Mabswid

.32697 .43728 m

.75639 .2818 L

s

0 0 0 r

2 Mabswid

.32697 .43728 Mdot

.37487 .58691 Mdot

.42277 .73653 Mdot

.039 .916 .04 r

.5 Mabswid

.47067 .88616 m

.91244 .76922 L

s

0 0 0 r

2 Mabswid

.47067 .88616 Mdot

.88211 .51107 Mdot

.26167 .23617 m .23649 .20789 L .28307 .30988 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.14213 .31173 m

.26192 .26357 L

s

.13238 .2854 m

.24997 .23739 L

s

.32385 .98483 m

.44122 .95517 L

s

0 0 0 r

2 Mabswid

.26921 .26064 Mdot

.039 .916 .04 r

.5 Mabswid

.31717 .41042 m

.74624 .25245 L

s

0 0 0 r

2 Mabswid

.31717 .41042 Mdot

.36512 .5602 Mdot

.41307 .70998 Mdot

.039 .916 .04 r

.5 Mabswid

.46103 .85976 m

.90247 .74043 L

s

0 0 0 r

2 Mabswid

.46103 .85976 Mdot

.50898 1.00955 Mdot

.87289 .48427 Mdot

.039 .916 .04 r

.5 Mabswid

.31403 .95852 m

.41339 .93284 L

s

0 0 0 r

2 Mabswid

.25934 .23356 Mdot

.30735 .3835 Mdot

.45136 .83332 Mdot

.35535 .53344 Mdot

.40335 .68338 Mdot

.49936 .98326 Mdot

.86365 .45742 Mdot

.25456 .28434 m .28307 .30988 L .23649 .20789 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.13036 .2998 m

.24703 .25249 L

s

.12054 .2733 m

.24029 .22398 L

s

.12832 .31434 m

.25006 .26532 L

s

.11845 .28772 m

.24329 .23665 L

s

.14016 .32624 m

.25375 .2809 L

s

.28937 .37108 m .30205 .38202 L .28307 .30988 L .953 .687 .495 r

F

0 g

.30205 .38202 m

.31532 .3953 L

s

.039 .916 .04 r

.15398 .42415 m

.28382 .3751 L

s

.16943 .40525 m

.28823 .36006 L

s

.1676 .42028 m

.29198 .37333 L

s

.28307 .30988 m .25456 .28434 L .28937 .37108 L .953 .687 .495 r

F

.039 .916 .04 r

.1597 .37897 m

.27469 .33451 L

s

.15781 .39388 m

.27974 .34709 L

s

.13817 .34091 m

.25818 .29335 L

s

.14994 .35263 m

.26399 .30782 L

s

.148 .36742 m

.26897 .32024 L

s

.3042 .93216 m

.3857 .91062 L

s

0 0 0 r

2 Mabswid

.2975 .35653 Mdot

.34556 .50663 Mdot

.39361 .65672 Mdot

.44167 .80682 Mdot

.48972 .95691 Mdot

.85439 .4305 Mdot

.039 .916 .04 r

.5 Mabswid

.29435 .90574 m

.3783 .88306 L

s

0 0 0 r

2 Mabswid

.28764 .3295 Mdot

.33575 .47975 Mdot

.38385 .63001 Mdot

.48006 .93052 Mdot

.43196 .78026 Mdot

.8451 .40354 Mdot

.039 .916 .04 r

.5 Mabswid

.28448 .87926 m

.37961 .853 L

s

0 0 0 r

2 Mabswid

.27776 .30241 Mdot

.039 .916 .04 r

.5 Mabswid

.32592 .45282 m

.75771 .2978 L

s

0 0 0 r

2 Mabswid

.32592 .45282 Mdot

.42223 .75365 Mdot

.37407 .60324 Mdot

.039 .916 .04 r

.5 Mabswid

.47038 .90406 m

.91465 .78801 L

s

0 0 0 r

2 Mabswid

.47038 .90406 Mdot

.039 .916 .04 r

.5 Mabswid

.32278 1.00327 m

.45891 .96936 L

s

0 0 0 r

2 Mabswid

.26786 .27527 Mdot

.039 .916 .04 r

.5 Mabswid

.31606 .42584 m

.7475 .2683 L

s

0 0 0 r

2 Mabswid

.31606 .42584 Mdot

.36427 .57641 Mdot

.039 .916 .04 r

.5 Mabswid

.46068 .87755 m

.90462 .75907 L

s

0 0 0 r

2 Mabswid

.46068 .87755 Mdot

.41248 .72698 Mdot

.32515 .45617 m .31185 .44326 L .32165 .5063 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.20491 .54101 m

.32075 .50048 L

s

.18537 .48834 m

.31495 .44142 L

s

.19515 .5147 m

.31625 .4716 L

s

.32165 .5063 m .34436 .52913 L .32515 .45617 L .953 .687 .495 r

F

0 g

.32515 .45617 m

.33746 .46636 L

s

.039 .916 .04 r

.21466 .56726 m

.33957 .52432 L

s

.33674 .46408 m

.76652 .31108 L

s

0 0 0 r

2 Mabswid

.87472 .50009 Mdot

.039 .916 .04 r

.5 Mabswid

.31292 .97684 m

.43079 .9468 L

s

0 0 0 r

2 Mabswid

.25793 .24807 Mdot

.039 .916 .04 r

.5 Mabswid

.30619 .3988 m

.73726 .23874 L

s

0 0 0 r

2 Mabswid

.30619 .3988 Mdot

.35445 .54953 Mdot

.45096 .85098 Mdot

.4027 .70025 Mdot

.49922 1.00171 Mdot

.86543 .47311 Mdot

.039 .916 .04 r

.5 Mabswid

.30303 .95036 m

.40281 .92435 L

s

0 0 0 r

2 Mabswid

.24799 .22081 Mdot

.3446 .52258 Mdot

.2963 .3717 Mdot

.44122 .82436 Mdot

.39291 .67347 Mdot

.48953 .97525 Mdot

.85612 .44607 Mdot

.039 .916 .04 r

.5 Mabswid

.29312 .92382 m

.37751 .90132 L

s

0 0 0 r

2 Mabswid

.28638 .34454 Mdot

.33474 .49559 Mdot

.43146 .79768 Mdot

.3831 .64664 Mdot

.47982 .94873 Mdot

.38611 .70357 m .38786 .66353 L .36329 .72047 L .953 .687 .495 r

F

.36498 .6864 m .36329 .72047 L .38786 .66353 L F

.039 .916 .04 r

.5 Mabswid

.27007 .7571 m

.39889 .71826 L

s

.38661 .69212 m

.3908 .69083 L

s

.26035 .73094 m

.36436 .69896 L

s

.25896 .74781 m

.36351 .71602 L

s

.2506 .70472 m

.36395 .6692 L

s

.24917 .72148 m

.36494 .68558 L

s

0 g

.38758 .66988 m

.38945 .62686 L

s

.039 .916 .04 r

.24772 .73841 m

.36418 .70269 L

s

0 0 0 r

2 Mabswid

.84679 .41898 Mdot

.039 .916 .04 r

.5 Mabswid

.2832 .89722 m

.37882 .87117 L

s

.34436 .52913 m .32165 .5063 L .36613 .60412 L .953 .687 .495 r

F

.039 .916 .04 r

.23257 .63578 m

.3613 .59348 L

s

.22282 .60952 m

.34934 .56718 L

s

0 0 0 r

2 Mabswid

.27645 .31733 Mdot

.32486 .46853 Mdot

.37327 .61974 Mdot

.42168 .77095 Mdot

.47009 .92216 Mdot

.26649 .29005 Mdot

.039 .916 .04 r

.5 Mabswid

.31495 .44142 m

.74877 .28433 L

s

0 0 0 r

2 Mabswid

.31495 .44142 Mdot

.41187 .74416 Mdot

.36341 .59279 Mdot

.039 .916 .04 r

.5 Mabswid

.46033 .89552 m

.9068 .77793 L

s

0 0 0 r

2 Mabswid

.46033 .89552 Mdot

.3371 .6104 m .36232 .64212 L .36613 .60412 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.23105 .65212 m

.34166 .61614 L

s

.24084 .67845 m

.36075 .64016 L

s

.22951 .66864 m

.35203 .62918 L

s

.36613 .60412 m .34054 .57917 L .3371 .6104 L .953 .687 .495 r

F

.34054 .57917 m .36613 .60412 L .32165 .5063 L F

.039 .916 .04 r

.21305 .5832 m

.33116 .54297 L

s

.21142 .59931 m

.33495 .55762 L

s

.21965 .64214 m

.33788 .60334 L

s

.22124 .62574 m

.33973 .58648 L

s

0 g

.36208 .60017 m

.38945 .62686 L

s

.039 .916 .04 r

.20325 .55683 m

.3239 .51499 L

s

.20157 .57281 m

.32766 .52949 L

s

.31178 .99536 m

.4485 .96101 L

s

0 0 0 r

2 Mabswid

.25651 .26272 Mdot

.039 .916 .04 r

.5 Mabswid

.30502 .41425 m

.73848 .25462 L

s

0 0 0 r

2 Mabswid

.30502 .41425 Mdot

.45056 .86884 Mdot

.35354 .56578 Mdot

.40205 .71731 Mdot

.86723 .48897 Mdot

.039 .916 .04 r

.5 Mabswid

.30185 .96875 m

.42022 .93832 L

s

0 0 0 r

2 Mabswid

.24651 .23534 Mdot

.039 .916 .04 r

.5 Mabswid

.29508 .38702 m

.72816 .22483 L

s

0 0 0 r

2 Mabswid

.34364 .53871 Mdot

.29508 .38702 Mdot

.3922 .6904 Mdot

.44077 .84209 Mdot

.48933 .99378 Mdot

.27816 .36328 m .28937 .37108 L .25456 .28434 L .953 .687 .495 r

F

0 g

.5 Mabswid

.28937 .37108 m

.30205 .38202 L

s

.039 .916 .04 r

.14604 .38236 m

.26957 .33454 L

s

.13616 .35572 m

.2612 .30653 L

s

.1559 .40894 m

.27792 .36248 L

s

0 0 0 r

2 Mabswid

.85787 .4618 Mdot

.039 .916 .04 r

.5 Mabswid

.29189 .94209 m

.39209 .91574 L

s

.23649 .20789 m .23306 .2402 L .25456 .28434 L .953 .687 .495 r

F

0 g

.23649 .20789 m

.23649 .20789 L

s

0 0 0 r

2 Mabswid

.23649 .20789 Mdot

0 g

.5 Mabswid

.23649 .20789 m

.2659 .24093 L

s

.039 .916 .04 r

.11633 .30229 m

.23903 .25245 L

s

.12625 .32903 m

.25187 .27882 L

s

0 g

.23649 .20789 m

.66497 .02988 L

s

.039 .916 .04 r

.10855 .26104 m

.23649 .20789 L

s

.10638 .27549 m

.23495 .22244 L

s

0 0 0 r

2 Mabswid

.28511 .35974 Mdot

.33372 .51159 Mdot

.31185 .44326 m .29846 .42848 L .30827 .49284 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.19344 .5304 m

.30785 .49003 L

s

.1836 .50392 m

.30341 .46091 L

s

.18182 .51967 m

.30564 .47559 L

s

.17375 .47739 m

.29895 .43166 L

s

.30075 .431 m

.30385 .42987 L

s

.30827 .49284 m .32165 .5063 L .31185 .44326 L .953 .687 .495 r

F

0 g

.31185 .44326 m

.32515 .45617 L

s

.039 .916 .04 r

.19171 .54627 m

.31761 .50223 L

s

0 0 0 r

2 Mabswid

.43095 .81529 Mdot

.45467 .90737 m .37997 .84469 L .3872 .67863 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.25329 .81709 m

.38281 .77948 L

s

.26328 .84386 m

.38147 .81025 L

s

.27325 .87057 m

.38014 .84081 L

s

.37334 .71303 m

.38587 .70922 L

s

0 g

.45467 .90737 m

.47037 .92055 L

s

.039 .916 .04 r

.25473 .7995 m

.38359 .76163 L

s

.26467 .82614 m

.38225 .79229 L

s

.27458 .85273 m

.38093 .82275 L

s

.26604 .80861 m

.38303 .77453 L

s

.2759 .83508 m

.38171 .80488 L

s

.28574 .86149 m

.38039 .83503 L

s

.2674 .79126 m

.38379 .75695 L

s

.27721 .81761 m

.38247 .7872 L

s

.28699 .8439 m

.38117 .81725 L

s

.26874 .7741 m

.38455 .73956 L

s

.2785 .80032 m

.38324 .76971 L

s

.28823 .8265 m

.38193 .79966 L

s

0 g

.45467 .90737 m

.45805 .74541 L

s

0 0 0 r

2 Mabswid

.38234 .66344 Mdot

.47957 .96714 Mdot

.84849 .43458 Mdot

.039 .916 .04 r

.5 Mabswid

.28191 .91537 m

.37802 .88953 L

s

0 0 0 r

2 Mabswid

.27512 .3324 Mdot

.32379 .48441 Mdot

.42112 .78843 Mdot

.37245 .63642 Mdot

.46979 .94044 Mdot

.039 .916 .04 r

.5 Mabswid

.2719 .8886 m

.37935 .85907 L

s

0 0 0 r

2 Mabswid

.26511 .305 Mdot

.31383 .45717 Mdot

.36255 .60934 Mdot

.45998 .91369 Mdot

.41126 .76152 Mdot

.039 .916 .04 r

.5 Mabswid

.26188 .86177 m

.38068 .8284 L

s

0 0 0 r

2 Mabswid

.25507 .27754 Mdot

.30385 .42987 Mdot

.40139 .73454 Mdot

.35262 .58221 Mdot

.45016 .88688 Mdot

.039 .916 .04 r

.5 Mabswid

.30065 .98734 m

.43796 .95255 L

s

0 0 0 r

2 Mabswid

.24502 .25002 Mdot

.039 .916 .04 r

.5 Mabswid

.29384 .40252 m

.72933 .24074 L

s

0 0 0 r

2 Mabswid

.34267 .55501 Mdot

.29384 .40252 Mdot

.44031 .86001 Mdot

.39149 .70751 Mdot

.85964 .4777 Mdot

.039 .916 .04 r

.5 Mabswid

.29063 .96056 m

.40952 .92973 L

s

0 0 0 r

2 Mabswid

.23495 .22244 Mdot

.039 .916 .04 r

.5 Mabswid

.28382 .3751 m

.71894 .21073 L

s

0 0 0 r

2 Mabswid

.28382 .3751 Mdot

.3327 .52776 Mdot

.43045 .83309 Mdot

.38157 .68042 Mdot

.47932 .98575 Mdot

.24647 .30663 m .25456 .28434 L .23306 .2402 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.10419 .29009 m

.23338 .23715 L

s

.11419 .31701 m

.23845 .2669 L

s

.12417 .34388 m

.24436 .29618 L

s

.25456 .28434 m .24647 .30663 L .27816 .36328 L .953 .687 .495 r

F

.039 .916 .04 r

.13412 .37069 m

.25575 .32321 L

s

.14406 .39745 m

.27018 .34901 L

s

0 0 0 r

2 Mabswid

.85021 .45035 Mdot

.039 .916 .04 r

.5 Mabswid

.2806 .93372 m

.38123 .90703 L

s

0 0 0 r

2 Mabswid

.27378 .34763 Mdot

.3227 .50045 Mdot

.42056 .8061 Mdot

.37163 .65328 Mdot

.46948 .95893 Mdot

.26927 .35927 m .27816 .36328 L .24647 .30663 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.12206 .35888 m

.24767 .30941 L

s

0 g

.27816 .36328 m

.28937 .37108 L

s

.039 .916 .04 r

.14206 .4127 m

.27242 .36303 L

s

.13207 .38582 m

.2594 .33649 L

s

.27054 .90682 m

.37854 .87753 L

s

.29846 .42848 m .28594 .41284 L .29465 .47913 L .953 .687 .495 r

F

.039 .916 .04 r

.17191 .49301 m

.29082 .44995 L

s

.17005 .50879 m

.29276 .46474 L

s

.16198 .4663 m

.28692 .42027 L

s

.29076 .41885 m

.2926 .41817 L

s

.29465 .47913 m .30827 .49284 L .29846 .42848 L .953 .687 .495 r

F

0 g

.29846 .42848 m

.31185 .44326 L

s

.039 .916 .04 r

.30385 .42987 m

.73971 .27068 L

s

.18001 .53557 m

.30643 .49098 L

s

0 0 0 r

2 Mabswid

.26371 .3201 Mdot

.31269 .47309 Mdot

.41065 .77906 Mdot

.36167 .62607 Mdot

.45963 .93205 Mdot

.38368 .75956 m .38611 .70357 L .36229 .74047 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.25757 .76486 m

.36798 .73166 L

s

.25616 .78209 m

.37075 .74802 L

s

.36329 .72047 m .36229 .74047 L .38611 .70357 L .953 .687 .495 r

F

.039 .916 .04 r

.24478 .7728 m

.36243 .73752 L

s

.23785 .71189 m

.36414 .6724 L

s

.24625 .75551 m

.36332 .72001 L

s

.23633 .72888 m

.36485 .68912 L

s

0 g

.38566 .7141 m

.38758 .66988 L

s

.039 .916 .04 r

.26046 .87986 m

.37988 .84676 L

s

0 0 0 r

2 Mabswid

.25362 .29251 Mdot

.30265 .44566 Mdot

.44975 .90511 Mdot

.35169 .59881 Mdot

.40072 .75196 Mdot

.32165 .5063 m .30827 .49284 L .34054 .57917 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.19987 .58897 m

.32791 .54538 L

s

.20977 .61558 m

.33812 .57268 L

s

.18995 .5623 m

.31769 .51803 L

s

0 0 0 r

2 Mabswid

.24351 .26486 Mdot

.34168 .57149 Mdot

.2926 .41817 Mdot

.39077 .72481 Mdot

.43985 .87812 Mdot

.039 .916 .04 r

.5 Mabswid

.28937 .97923 m

.42727 .94398 L

s

0 0 0 r

2 Mabswid

.23338 .23715 Mdot

.039 .916 .04 r

.5 Mabswid

.28252 .39063 m

.72006 .22667 L

s

0 0 0 r

2 Mabswid

.28252 .39063 Mdot

.33166 .54411 Mdot

.42993 .85107 Mdot

.38079 .69759 Mdot

.85195 .46629 Mdot

.36498 .6864 m .36232 .64212 L .33642 .68082 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.2248 .71923 m

.34348 .6822 L

s

.33024 .66017 m .33642 .68082 L .36232 .64212 L .953 .687 .495 r

F

.039 .916 .04 r

.22639 .70219 m

.33277 .66863 L

s

.21312 .70946 m

.33364 .67152 L

s

.36232 .64212 m .3371 .6104 L .33024 .66017 L .953 .687 .495 r

F

.039 .916 .04 r

.21478 .69236 m

.33089 .65542 L

s

.21805 .6587 m

.33571 .62048 L

s

.21642 .67544 m

.33331 .63786 L

s

.22796 .68533 m

.33131 .65238 L

s

.27928 .95226 m

.39868 .92103 L

s

.27242 .36303 m

.70958 .19643 L

s

0 0 0 r

2 Mabswid

.27242 .36303 Mdot

.32161 .51667 Mdot

.41999 .82396 Mdot

.3708 .67032 Mdot

.46918 .97761 Mdot

.23306 .2402 m .2293 .27551 L .24647 .30663 L .953 .687 .495 r

F

0 g

.5 Mabswid

.23246 .2458 m

.23649 .20789 L

s

.039 .916 .04 r

.11202 .33189 m

.23356 .28323 L

s

.10197 .30484 m

.2318 .25202 L

s

.26917 .92524 m

.37773 .89619 L

s

.31835 .55753 m .34054 .57917 L .30827 .49284 L .953 .687 .495 r

F

.039 .916 .04 r

.18819 .5785 m

.31484 .53501 L

s

.31512 .58937 m .3371 .6104 L .34054 .57917 L .953 .687 .495 r

F

.039 .916 .04 r

.20811 .63202 m

.32074 .59475 L

s

.20643 .64864 m

.33354 .60699 L

s

.34054 .57917 m .31912 .55828 L .31512 .58937 L .953 .687 .495 r

F

.039 .916 .04 r

.19816 .60529 m

.31828 .56479 L

s

.19643 .62178 m

.31608 .58183 L

s

0 g

.33379 .57259 m

.36208 .60017 L

s

0 0 0 r

2 Mabswid

.2623 .33536 Mdot

.31154 .48917 Mdot

.41003 .7968 Mdot

.36078 .64299 Mdot

.45927 .95061 Mdot

.24647 .30663 m .24408 .3305 L .26927 .35927 L .953 .687 .495 r

F

.26337 .35939 m .26927 .35927 L .24408 .3305 L F

.039 .916 .04 r

.5 Mabswid

.11993 .37404 m

.2446 .32531 L

s

.12999 .40111 m

.25829 .35178 L

s

0 g

.26927 .35927 m

.27816 .36328 L

s

.039 .916 .04 r

.25903 .89816 m

.37907 .86531 L

s

.28594 .41284 m .27522 .39746 L .27059 .45488 L .953 .687 .495 r

F

.039 .916 .04 r

.16007 .48196 m

.2717 .44118 L

s

.27059 .45488 m .29465 .47913 L .28594 .41284 L .953 .687 .495 r

F

.039 .916 .04 r

.15006 .45506 m

.2743 .40889 L

s

.14004 .42811 m

.27105 .37859 L

s

.15814 .49778 m

.27218 .45648 L

s

0 g

.28594 .41284 m

.29846 .42848 L

s

.039 .916 .04 r

.2926 .41817 m

.73052 .25683 L

s

0 0 0 r

2 Mabswid

.25215 .30764 Mdot

.30145 .46162 Mdot

.40004 .76957 Mdot

.35075 .61559 Mdot

.44934 .92355 Mdot

.039 .916 .04 r

.5 Mabswid

.19954 .71691 m

.33453 .6745 L

s

.24888 .87102 m

.38043 .83422 L

s

0 0 0 r

2 Mabswid

.24199 .27986 Mdot

.34069 .58814 Mdot

.29134 .434 Mdot

.43938 .89643 Mdot

.39004 .74229 Mdot

.2318 .25202 Mdot

.2812 .40633 Mdot

.33061 .56063 Mdot

.38001 .71494 Mdot

.42941 .86925 Mdot

.30827 .49284 m .29465 .47913 L .31835 .55753 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.1864 .59487 m

.31628 .55069 L

s

.17819 .55165 m

.30335 .50789 L

s

.17635 .56789 m

.30773 .52239 L

s

.16817 .52474 m

.29482 .47967 L

s

.27794 .971 m

.41645 .93529 L

s

.27105 .37859 m

.71066 .2124 L

s

0 0 0 r

2 Mabswid

.27105 .37859 Mdot

.3205 .53307 Mdot

.41941 .84202 Mdot

.36996 .68754 Mdot

.039 .916 .04 r

.5 Mabswid

.26778 .94386 m

.38769 .91221 L

s

0 0 0 r

2 Mabswid

.26087 .35079 Mdot

.31038 .50544 Mdot

.4094 .81472 Mdot

.35989 .66008 Mdot

.45891 .96936 Mdot

.24408 .3305 m .24269 .34451 L .26337 .35939 L .953 .687 .495 r

F

.26095 .3637 m .26337 .35939 L .24269 .34451 L F

0 g

.5 Mabswid

.26337 .35939 m

.26927 .35927 L

s

.24408 .3305 m .24647 .30663 L .2293 .27551 L .953 .687 .495 r

F

.039 .916 .04 r

.09973 .31975 m

.2302 .26704 L

s

.10984 .34692 m

.23511 .29714 L

s

.27522 .39746 m .26711 .38347 L .24147 .41934 L .953 .687 .495 r

F

.24147 .41934 m .27059 .45488 L .27522 .39746 L F

.039 .916 .04 r

.138 .44369 m

.25557 .3996 L

s

.13593 .45943 m

.242 .41999 L

s

0 g

.27522 .39746 m

.28594 .41284 L

s

.039 .916 .04 r

.14607 .48663 m

.26192 .4443 L

s

.14808 .47076 m

.25217 .4324 L

s

.13385 .47534 m

.25174 .43187 L

s

.25759 .91665 m

.37826 .88407 L

s

0 0 0 r

2 Mabswid

.25067 .32294 Mdot

.30023 .47775 Mdot

.39936 .78737 Mdot

.44892 .94218 Mdot

.34979 .63256 Mdot

.039 .916 .04 r

.5 Mabswid

.19777 .73443 m

.33448 .69196 L

s

0 0 0 r

2 Mabswid

.24045 .29502 Mdot

.33968 .60498 Mdot

.29006 .45 Mdot

.3893 .75996 Mdot

.43891 .91493 Mdot

.36329 .72047 m .36498 .6864 L .33987 .70149 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.2348 .74604 m

.35098 .7105 L

s

.33642 .68082 m .33987 .70149 L .36498 .6864 L .953 .687 .495 r

F

.039 .916 .04 r

.22319 .73646 m

.3397 .7005 L

s

.21144 .72674 m

.33753 .68748 L

s

.18748 .70694 m

.32406 .66365 L

s

0 0 0 r

2 Mabswid

.27987 .42219 Mdot

.2302 .26704 Mdot

.42888 .88763 Mdot

.32954 .57734 Mdot

.37921 .73248 Mdot

.24269 .34451 m .24129 .35862 L .26095 .3637 L .953 .687 .495 r

F

.26223 .37193 m .26095 .3637 L .24129 .35862 L F

0 g

.5 Mabswid

.26095 .3637 m

.26337 .35939 L

s

.26711 .38347 m .26223 .37193 L .23886 .38344 L .953 .687 .495 r

F

.23886 .38344 m .24147 .41934 L .26711 .38347 L F

.039 .916 .04 r

.12578 .43217 m

.23928 .38923 L

s

0 g

.26711 .38347 m

.27522 .39746 L

s

.039 .916 .04 r

.12147 .4639 m

.24146 .41926 L

s

.12363 .44795 m

.24036 .40415 L

s

0 0 0 r

2 Mabswid

.26966 .39432 Mdot

.31938 .54964 Mdot

.36911 .70495 Mdot

.41883 .86027 Mdot

.24129 .35862 m .23886 .38344 L .26223 .37193 L .953 .687 .495 r

F

0 g

.5 Mabswid

.26223 .37193 m

.26711 .38347 L

s

.039 .916 .04 r

.1279 .41656 m

.2398 .37388 L

s

.1156 .40485 m

.24151 .3564 L

s

.11777 .38937 m

.24306 .34077 L

s

0 g

.26095 .3637 m

.26223 .37193 L

s

.039 .916 .04 r

.26637 .96267 m

.40548 .92649 L

s

0 0 0 r

2 Mabswid

.25943 .36639 Mdot

.3092 .52188 Mdot

.40876 .83284 Mdot

.35898 .67736 Mdot

.3217 .6408 m .33024 .66017 L .3371 .6104 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.18931 .68954 m

.32414 .64633 L

s

.20302 .68241 m

.32305 .64388 L

s

.20129 .69956 m

.32964 .6588 L

s

.3371 .6104 m .31512 .58937 L .3217 .6408 L .953 .687 .495 r

F

.039 .916 .04 r

.1929 .6553 m

.3183 .61426 L

s

.19111 .67233 m

.32038 .63047 L

s

.20474 .66544 m

.32006 .62803 L

s

.19467 .63845 m

.31625 .59826 L

s

.29465 .47913 m .27059 .45488 L .267 .50747 L .953 .687 .495 r

F

.039 .916 .04 r

.16628 .54086 m

.26715 .50529 L

s

.15618 .51378 m

.26935 .47315 L

s

.267 .50747 m .31835 .55753 L .29465 .47913 L .953 .687 .495 r

F

.039 .916 .04 r

.14404 .50267 m

.27046 .45687 L

s

.2293 .27551 m .22194 .34471 L .24408 .3305 L .953 .687 .495 r

F

.039 .916 .04 r

.10763 .36212 m

.22501 .31582 L

s

0 g

.22832 .28478 m

.23246 .2458 L

s

.039 .916 .04 r

.25612 .93534 m

.37743 .90304 L

s

0 0 0 r

2 Mabswid

.24917 .3384 Mdot

.299 .49405 Mdot

.39867 .80536 Mdot

.34883 .64971 Mdot

.4485 .96101 Mdot

.38116 .81752 m .38368 .75956 L .36127 .76072 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.24024 .82578 m

.37082 .78799 L

s

.25036 .85285 m

.38061 .81595 L

s

.24177 .80793 m

.36514 .77179 L

s

.25184 .83488 m

.37487 .79958 L

s

.36229 .74047 m .36127 .76072 L .38368 .75956 L .953 .687 .495 r

F

.039 .916 .04 r

.23168 .78093 m

.36221 .74189 L

s

.24328 .79027 m

.36154 .75521 L

s

.23325 .76339 m

.36311 .72411 L

s

0 g

.38368 .75956 m

.38566 .7141 L

s

.38164 .80631 m

.38368 .75956 L

s

.30218 .57702 m .31512 .58937 L .31912 .55828 L .953 .687 .495 r

F

.039 .916 .04 r

.18276 .62813 m

.31094 .58538 L

s

.31912 .55828 m .267 .50747 L .30218 .57702 L .953 .687 .495 r

F

.039 .916 .04 r

.1707 .61768 m

.30063 .57396 L

s

.18459 .61141 m

.29993 .57256 L

s

0 g

.30454 .54407 m

.33379 .57259 L

s

.039 .916 .04 r

.1726 .60091 m

.29349 .55983 L

s

.1502 .56279 m

.27325 .51981 L

s

.16046 .59027 m

.28694 .5469 L

s

.16242 .57362 m

.27989 .53295 L

s

.16436 .55716 m

.27294 .51921 L

s

.17449 .58431 m

.28644 .5459 L

s

.14199 .51888 m

.26935 .47315 L

s

.15221 .54628 m

.26712 .50577 L

s

.15421 .52994 m

.26824 .48937 L

s

.24585 .90794 m

.3788 .87174 L

s

0 0 0 r

2 Mabswid

.23889 .31035 Mdot

.28878 .46617 Mdot

.38855 .77782 Mdot

.33866 .62199 Mdot

.43844 .93364 Mdot

.039 .916 .04 r

.5 Mabswid

.18563 .72453 m

.32292 .68149 L

s

.24269 .34451 m .24408 .3305 L .22194 .34471 L .953 .687 .495 r

F

.039 .916 .04 r

.09746 .33481 m

.22859 .28224 L

s

.1054 .37747 m

.22337 .3313 L

s

0 0 0 r

2 Mabswid

.22859 .28224 Mdot

.32847 .59422 Mdot

.27853 .43823 Mdot

.37841 .75021 Mdot

.42835 .90621 Mdot

.039 .916 .04 r

.5 Mabswid

.17526 .69684 m

.31241 .65297 L

s

0 g

.22405 .32488 m

.22832 .28478 L

s

0 0 0 r

2 Mabswid

.26826 .41023 Mdot

.31825 .56639 Mdot

.41825 .87871 Mdot

.36825 .72255 Mdot

.89767 .64348 Mdot

.039 .916 .04 r

.5 Mabswid

.16487 .6691 m

.30188 .62439 L

s

0 0 0 r

2 Mabswid

.25797 .38216 Mdot

.30802 .53849 Mdot

.40812 .85116 Mdot

.35807 .69483 Mdot

.039 .916 .04 r

.5 Mabswid

.25464 .95423 m

.39436 .91756 L

s

0 0 0 r

2 Mabswid

.24765 .35403 Mdot

.29776 .51054 Mdot

.39797 .82355 Mdot

.34786 .66704 Mdot

.23731 .32585 Mdot

.28747 .48252 Mdot

.33763 .6392 Mdot

.3878 .79588 Mdot

.43796 .95255 Mdot

.36229 .74047 m .36329 .72047 L .34034 .72089 L .953 .687 .495 r

F

.33987 .70149 m .34034 .72089 L .36329 .72047 L F

.039 .916 .04 r

.5 Mabswid

.22157 .75386 m

.34026 .71764 L

s

.22194 .34471 m .21861 .37604 L .24269 .34451 L .953 .687 .495 r

F

.24129 .35862 m .24269 .34451 L .21861 .37604 L F

.039 .916 .04 r

.1134 .4205 m

.23996 .37219 L

s

.09517 .35004 m

.22695 .2976 L

s

.10314 .39299 m

.2217 .34696 L

s

.18376 .74231 m

.32177 .69953 L

s

0 0 0 r

2 Mabswid

.27717 .45444 Mdot

.22695 .2976 Mdot

.3776 .76814 Mdot

.32738 .61129 Mdot

.42782 .92499 Mdot

.039 .916 .04 r

.5 Mabswid

.17333 .71449 m

.3112 .67088 L

s

0 0 0 r

2 Mabswid

.31711 .58332 Mdot

.26684 .4263 Mdot

.36738 .74035 Mdot

.41765 .89737 Mdot

.89971 .66085 Mdot

.039 .916 .04 r

.5 Mabswid

.16288 .68661 m

.30061 .64215 L

s

0 0 0 r

2 Mabswid

.25649 .3981 Mdot

.40747 .86968 Mdot

.30682 .5553 Mdot

.35714 .71249 Mdot

.89005 .63289 Mdot

.039 .916 .04 r

.5 Mabswid

.15241 .65867 m

.29 .61337 L

s

0 0 0 r

2 Mabswid

.24612 .36984 Mdot

.2965 .52721 Mdot

.34688 .68457 Mdot

.39726 .84194 Mdot

.039 .916 .04 r

.5 Mabswid

.24276 .94568 m

.38309 .90852 L

s

.21861 .37604 m .21448 .41493 L .24129 .35862 L .953 .687 .495 r

F

.039 .916 .04 r

.11117 .43632 m

.21644 .39647 L

s

.23886 .38344 m .24129 .35862 L .21448 .41493 L .953 .687 .495 r

F

.039 .916 .04 r

.10893 .45231 m

.21472 .41259 L

s

.23389 .38986 m

.23918 .38786 L

s

.10086 .40868 m

.22002 .36278 L

s

.09855 .42454 m

.21832 .37878 L

s

.09286 .36543 m

.2253 .31312 L

s

.09052 .38098 m

.22363 .32882 L

s

.31132 .62393 m .3217 .6408 L .31512 .58937 L .953 .687 .495 r

F

.039 .916 .04 r

.17717 .67938 m

.31361 .63527 L

s

.31512 .58937 m .30218 .57702 L .31132 .62393 L .953 .687 .495 r

F

.039 .916 .04 r

.17905 .66212 m

.3104 .6192 L

s

.18092 .64503 m

.3073 .60331 L

s

0 0 0 r

2 Mabswid

.23572 .34151 Mdot

.28616 .49905 Mdot

.38703 .81413 Mdot

.33659 .65659 Mdot

.039 .916 .04 r

.5 Mabswid

.18187 .76029 m

.32061 .71778 L

s

.36127 .76072 m .36229 .74047 L .33776 .7378 L .953 .687 .495 r

F

.039 .916 .04 r

.2301 .79865 m

.36061 .76008 L

s

.34034 .72089 m .33776 .7378 L .36229 .74047 L .953 .687 .495 r

F

.039 .916 .04 r

.21993 .77146 m

.33807 .73582 L

s

.20975 .74421 m

.33993 .70413 L

s

0 0 0 r

2 Mabswid

.2253 .31312 Mdot

.27579 .47084 Mdot

.32629 .62855 Mdot

.37678 .78626 Mdot

.42727 .94398 Mdot

.27059 .45488 m .24147 .41934 L .23828 .47947 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.13174 .49142 m

.23974 .45194 L

s

.23828 .47947 m .267 .50747 L .27059 .45488 L .953 .687 .495 r

F

.039 .916 .04 r

.12961 .50767 m

.23889 .46808 L

s

.11928 .48002 m

.24062 .43526 L

s

.12745 .5241 m

.24191 .48301 L

s

.13991 .53526 m

.25391 .4947 L

s

.13782 .55182 m

.26611 .5066 L

s

.17138 .73234 m

.30998 .68898 L

s

0 0 0 r

2 Mabswid

.26541 .44256 Mdot

.31596 .60045 Mdot

.3665 .75834 Mdot

.41705 .91622 Mdot

.90177 .67842 Mdot

.039 .916 .04 r

.5 Mabswid

.16087 .70432 m

.29933 .66012 L

s

0 0 0 r

2 Mabswid

.3056 .57228 Mdot

.255 .41422 Mdot

.35621 .73035 Mdot

.40681 .88841 Mdot

.89206 .65032 Mdot

.039 .916 .04 r

.5 Mabswid

.15034 .67625 m

.28865 .63119 L

s

0 0 0 r

2 Mabswid

.24457 .38582 Mdot

.29523 .54406 Mdot

.39655 .86053 Mdot

.34589 .70229 Mdot

0 g

.5 Mabswid

.21966 .36615 m

.22405 .32488 L

s

.039 .916 .04 r

.13978 .64811 m

.27795 .60219 L

s

0 0 0 r

2 Mabswid

.23411 .35735 Mdot

.33554 .67418 Mdot

.28483 .51577 Mdot

.38626 .83259 Mdot

.37924 .86157 m .38116 .81752 L .35945 .79636 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.23556 .88049 m

.37333 .84212 L

s

.2387 .84382 m

.36306 .80827 L

s

.23714 .86205 m

.36816 .82508 L

s

.24737 .88938 m

.37683 .85364 L

s

.36127 .76072 m .35945 .79636 L .38116 .81752 L .953 .687 .495 r

F

.039 .916 .04 r

.22688 .83467 m

.35947 .79643 L

s

.2285 .81656 m

.36038 .77805 L

s

0 g

.37955 .85443 m

.38164 .80631 L

s

.33024 .66017 m

.33642 .68082 L

s

.3217 .6408 m

.33024 .66017 L

s

.33642 .68082 m

.33987 .70149 L

s

0 0 0 r

2 Mabswid

.22363 .32882 Mdot

.2744 .48741 Mdot

.37595 .80459 Mdot

.32518 .646 Mdot

.35945 .79636 m .36127 .76072 L .33225 .75107 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.21828 .78924 m

.33439 .75462 L

s

.2166 .80722 m

.34352 .76983 L

s

.33776 .7378 m .33225 .75107 L .36127 .76072 L .953 .687 .495 r

F

.039 .916 .04 r

.19598 .75215 m

.33341 .70994 L

s

.2063 .77972 m

.33664 .74051 L

s

.20803 .76187 m

.34023 .72163 L

s

.28901 .56444 m .30218 .57702 L .267 .50747 L .953 .687 .495 r

F

0 g

.27428 .51456 m

.30454 .54407 L

s

.039 .916 .04 r

.15848 .60709 m

.28844 .56296 L

s

.14816 .57949 m

.27753 .53472 L

s

.29972 .61064 m .31132 .62393 L .30218 .57702 L .953 .687 .495 r

F

.30218 .57702 m .28901 .56444 L .29972 .61064 L F

.039 .916 .04 r

.16683 .65177 m

.29914 .60814 L

s

.16878 .63463 m

.2955 .59242 L

s

.16941 .75038 m

.30875 .7073 L

s

0 0 0 r

2 Mabswid

.26396 .459 Mdot

.31479 .61776 Mdot

.36562 .77653 Mdot

.41645 .93529 Mdot

0 g

.5 Mabswid

.31132 .62393 m

.3217 .6408 L

s

0 0 0 r

2 Mabswid

.90386 .69617 Mdot

.21448 .41493 m .21049 .45237 L .23886 .38344 L .953 .687 .495 r

F

.24147 .41934 m .23886 .38344 L .21049 .45237 L F

.039 .916 .04 r

.5 Mabswid

.09622 .44057 m

.2166 .39496 L

s

.08577 .41261 m

.22024 .36075 L

s

.08816 .39671 m

.22194 .3447 L

s

.11706 .49632 m

.23977 .45146 L

s

.10665 .46848 m

.21299 .42889 L

s

.10436 .48482 m

.21124 .44538 L

s

.15884 .72223 m

.29803 .67829 L

s

0 0 0 r

2 Mabswid

.25349 .43052 Mdot

.35526 .7484 Mdot

.30438 .58946 Mdot

.40615 .90734 Mdot

0 g

.5 Mabswid

.33987 .70149 m

.34034 .72089 L

s

0 0 0 r

2 Mabswid

.8941 .66794 Mdot

.039 .916 .04 r

.5 Mabswid

.14825 .69402 m

.28729 .64921 L

s

0 0 0 r

2 Mabswid

.29394 .56109 Mdot

.243 .40198 Mdot

.34488 .72021 Mdot

.39583 .87933 Mdot

.78236 .32121 Mdot

.039 .916 .04 r

.5 Mabswid

.13763 .66574 m

.27652 .62007 L

s

0 0 0 r

2 Mabswid

.23248 .37337 Mdot

.039 .916 .04 r

.5 Mabswid

.33448 .69196 m

.7949 .54892 L

s

0 0 0 r

2 Mabswid

.38548 .85126 Mdot

.33448 .69196 Mdot

.28348 .53267 Mdot

.77244 .2925 Mdot

0 g

.5 Mabswid

.97657 .93008 m

.6952 .58531 L

s

0 0 0 r

2 Mabswid

.22194 .3447 Mdot

.039 .916 .04 r

.5 Mabswid

.32406 .66365 m

.78408 .51783 L

s

0 0 0 r

2 Mabswid

.32406 .66365 Mdot

.273 .50417 Mdot

.37511 .82312 Mdot

.039 .916 .04 r

.5 Mabswid

.16742 .76862 m

.3075 .72582 L

s

0 0 0 r

2 Mabswid

.26249 .47562 Mdot

.039 .916 .04 r

.5 Mabswid

.31361 .63527 m

.77323 .48666 L

s

0 0 0 r

2 Mabswid

.31361 .63527 Mdot

.36472 .79492 Mdot

0 g

.5 Mabswid

.33776 .7378 m

.34034 .72089 L

s

0 0 0 r

2 Mabswid

.90597 .71413 Mdot

.039 .916 .04 r

.5 Mabswid

.15679 .74033 m

.29672 .69666 L

s

0 0 0 r

2 Mabswid

.25197 .447 Mdot

.30314 .60683 Mdot

.35431 .76666 Mdot

.40548 .92649 Mdot

.267 .50747 m .23828 .47947 L .28901 .56444 L .953 .687 .495 r

F

.26576 .54228 m .28901 .56444 L .23828 .47947 L F

.039 .916 .04 r

.5 Mabswid

.12307 .5575 m

.25247 .5119 L

s

.11257 .52945 m

.24012 .48366 L

s

.12527 .54071 m

.24625 .49768 L

s

.13356 .58549 m

.26481 .54011 L

s

.1357 .56857 m

.2585 .52569 L

s

.28763 .60184 m .29972 .61064 L .28901 .56444 L .953 .687 .495 r

F

0 g

.29972 .61064 m

.31132 .62393 L

s

.039 .916 .04 r

.15648 .6241 m

.28844 .57973 L

s

.28901 .56444 m .26576 .54228 L .28763 .60184 L .953 .687 .495 r

F

.039 .916 .04 r

.15445 .64129 m

.28604 .5975 L

s

.1461 .59636 m

.27003 .5539 L

s

.14402 .61342 m

.2755 .56881 L

s

0 0 0 r

2 Mabswid

.89615 .68576 Mdot

.039 .916 .04 r

.5 Mabswid

.14613 .71199 m

.28591 .66744 L

s

0 0 0 r

2 Mabswid

.24141 .41831 Mdot

.29264 .57832 Mdot

.34387 .73833 Mdot

.39509 .89834 Mdot

.21049 .45237 m .23828 .47947 L .24147 .41934 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.11483 .51279 m

.22976 .47115 L

s

.08091 .44492 m

.21676 .39341 L

s

.08335 .42868 m

.21851 .37699 L

s

.09387 .45678 m

.21486 .41132 L

s

.09148 .47316 m

.2131 .42787 L

s

.10204 .50134 m

.21743 .45914 L

s

.13545 .68357 m

.27508 .63815 L

s

0 0 0 r

2 Mabswid

.23084 .38957 Mdot

.039 .916 .04 r

.5 Mabswid

.33341 .70994 m

.79655 .56769 L

s

0 0 0 r

2 Mabswid

.33341 .70994 Mdot

.28212 .54975 Mdot

.38469 .87013 Mdot

.77382 .30825 Mdot

.039 .916 .04 r

.5 Mabswid

.12475 .6551 m

.26423 .6088 L

s

0 0 0 r

2 Mabswid

.22024 .36075 Mdot

.27158 .52112 Mdot

.039 .916 .04 r

.5 Mabswid

.32292 .68149 m

.78566 .53643 L

s

0 0 0 r

2 Mabswid

.37426 .84186 Mdot

.32292 .68149 Mdot

.35945 .79636 m .35226 .83593 L .37924 .86157 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.22525 .85297 m

.35592 .81577 L

s

.35226 .83593 m .35945 .79636 L .32409 .75974 L .953 .687 .495 r

F

.039 .916 .04 r

.2132 .84377 m

.34153 .8069 L

s

.22359 .87148 m

.35205 .83538 L

s

.21491 .8254 m

.3354 .79034 L

s

.20455 .79776 m

.32492 .76198 L

s

.21147 .86235 m

.34773 .8237 L

s

.33225 .75107 m .32409 .75974 L .35945 .79636 L .953 .687 .495 r

F

.039 .916 .04 r

.19234 .78818 m

.33122 .74652 L

s

.19049 .80649 m

.32648 .76619 L

s

.20278 .81601 m

.33098 .77836 L

s

.19417 .77007 m

.33232 .72813 L

s

0 0 0 r

2 Mabswid

.76383 .27933 Mdot

.37739 .90395 m .37924 .86157 L .35226 .83593 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.22192 .89019 m

.35833 .85236 L

s

.23397 .89913 m

.36255 .86379 L

s

.23235 .91797 m

.36889 .88096 L

s

.24432 .92671 m

.37303 .89214 L

s

0 0 0 r

2 Mabswid

.26101 .49242 Mdot

.039 .916 .04 r

.5 Mabswid

.31241 .65297 m

.77474 .50509 L

s

0 0 0 r

2 Mabswid

.31241 .65297 Mdot

.36381 .81352 Mdot

.9081 .73229 Mdot

0 g

.5 Mabswid

.21515 .40862 m

.21966 .36615 L

s

.039 .916 .04 r

.15471 .75864 m

.29539 .71526 L

s

0 0 0 r

2 Mabswid

.25042 .46366 Mdot

.039 .916 .04 r

.5 Mabswid

.30188 .62439 m

.7638 .47367 L

s

0 0 0 r

2 Mabswid

.35334 .78512 Mdot

.30188 .62439 Mdot

0 g

.5 Mabswid

.33225 .75107 m

.33776 .7378 L

s

0 0 0 r

2 Mabswid

.89823 .70378 Mdot

.039 .916 .04 r

.5 Mabswid

.14399 .73016 m

.28452 .68589 L

s

0 0 0 r

2 Mabswid

.23981 .43484 Mdot

.29133 .59575 Mdot

.39436 .91756 Mdot

.34284 .75665 Mdot

.039 .916 .04 r

.5 Mabswid

.13325 .7016 m

.27363 .65645 L

s

0 0 0 r

2 Mabswid

.22917 .40595 Mdot

.039 .916 .04 r

.5 Mabswid

.33232 .72813 m

.79821 .58669 L

s

0 0 0 r

2 Mabswid

.33232 .72813 Mdot

.28075 .56704 Mdot

.38389 .88922 Mdot

.039 .916 .04 r

.5 Mabswid

.12248 .67299 m

.26271 .62694 L

s

0 0 0 r

2 Mabswid

.27014 .53826 Mdot

.21851 .37699 Mdot

.039 .916 .04 r

.5 Mabswid

.32177 .69953 m

.78726 .55526 L

s

0 0 0 r

2 Mabswid

.32177 .69953 Mdot

.37341 .8608 Mdot

.76517 .29511 Mdot

.25951 .50942 Mdot

.039 .916 .04 r

.5 Mabswid

.3112 .67088 m

.77628 .52375 L

s

0 0 0 r

2 Mabswid

.3629 .83233 Mdot

.3112 .67088 Mdot

.75509 .26598 Mdot

.91026 .75065 Mdot

.039 .916 .04 r

.5 Mabswid

.15261 .77716 m

.29405 .73406 L

s

.30061 .64215 m

.76527 .49216 L

s

0 0 0 r

2 Mabswid

.30061 .64215 Mdot

.24886 .48052 Mdot

.35236 .80379 Mdot

.27582 .5982 m .28763 .60184 L .26576 .54228 L .953 .687 .495 r

F

0 g

.5 Mabswid

.28763 .60184 m

.29972 .61064 L

s

.039 .916 .04 r

.14191 .63067 m

.2737 .58641 L

s

0 0 0 r

2 Mabswid

.90034 .722 Mdot

.039 .916 .04 r

.5 Mabswid

.14183 .74853 m

.28311 .70454 L

s

0 0 0 r

2 Mabswid

.23819 .45155 Mdot

.039 .916 .04 r

.5 Mabswid

.29 .61337 m

.75423 .4605 L

s

0 0 0 r

2 Mabswid

.29 .61337 Mdot

.3418 .77519 Mdot

.039 .916 .04 r

.5 Mabswid

.13102 .71984 m

.27215 .67496 L

s

0 0 0 r

2 Mabswid

.22749 .42251 Mdot

.039 .916 .04 r

.5 Mabswid

.33122 .74652 m

.7999 .60593 L

s

0 0 0 r

2 Mabswid

.33122 .74652 Mdot

.27935 .58451 Mdot

.38309 .90852 Mdot

.23828 .47947 m .21049 .45237 L .26576 .54228 L .953 .687 .495 r

F

.2364 .52247 m .26576 .54228 L .21049 .45237 L F

.039 .916 .04 r

.5 Mabswid

.09731 .53493 m

.22417 .48939 L

s

.11028 .54629 m

.22953 .50388 L

s

.10797 .56332 m

.23496 .51858 L

s

0 g

.24295 .48402 m

.27428 .51456 L

s

.039 .916 .04 r

.09491 .55201 m

.22961 .50411 L

s

.07594 .47796 m

.21321 .42681 L

s

.08664 .50648 m

.21336 .46012 L

s

.07844 .46135 m

.215 .41001 L

s

.08907 .48973 m

.21132 .4446 L

s

.09969 .51804 m

.21881 .47487 L

s

.08418 .52342 m

.21873 .47465 L

s

.07341 .49476 m

.21141 .4438 L

s

.26576 .54228 m .2364 .52247 L .27582 .5982 L .953 .687 .495 r

F

.039 .916 .04 r

.12085 .57448 m

.24155 .53235 L

s

.13139 .60261 m

.25592 .55997 L

s

.1292 .61991 m

.26344 .57441 L

s

.12019 .69108 m

.26117 .6453 L

s

0 0 0 r

2 Mabswid

.21676 .39341 Mdot

.039 .916 .04 r

.5 Mabswid

.32061 .71778 m

.78888 .57432 L

s

0 0 0 r

2 Mabswid

.32061 .71778 Mdot

.26869 .55559 Mdot

.37254 .87997 Mdot

.76652 .31108 Mdot

.258 .52661 Mdot

.039 .916 .04 r

.5 Mabswid

.30998 .68898 m

.77783 .54264 L

s

0 0 0 r

2 Mabswid

.30998 .68898 Mdot

.36197 .85135 Mdot

.75639 .2818 Mdot

.91244 .76922 Mdot

.24729 .49756 Mdot

.039 .916 .04 r

.5 Mabswid

.29933 .66012 m

.76676 .51088 L

s

0 0 0 r

2 Mabswid

.35137 .82267 Mdot

.29933 .66012 Mdot

.3518 .88341 m .37739 .90395 L .32433 .82148 L .953 .687 .495 r

F

.35226 .83593 m .32433 .82148 L .37739 .90395 L F

.039 .916 .04 r

.5 Mabswid

.20972 .88114 m

.33521 .84601 L

s

.20795 .90013 m

.34271 .86293 L

s

.20099 .83445 m

.33712 .79498 L

s

0 g

.37739 .90395 m

.38945 .62686 L

s

.37739 .90395 m

.37955 .85443 L

s

.039 .916 .04 r

.21852 .92824 m

.36008 .89006 L

s

.22023 .90911 m

.34773 .87423 L

s

.23072 .93702 m

.37166 .89935 L

s

0 g

.37739 .90395 m

.53754 1.03247 L

s

0 0 0 r

2 Mabswid

.74624 .25245 Mdot

.90247 .74043 Mdot

.039 .916 .04 r

.5 Mabswid

.13964 .76712 m

.28169 .72342 L

s

.28865 .63119 m

.75565 .47904 L

s

0 0 0 r

2 Mabswid

.28865 .63119 Mdot

.23655 .46845 Mdot

.34075 .79393 Mdot

.039 .916 .04 r

.5 Mabswid

.12877 .73828 m

.27066 .69368 L

s

0 0 0 r

2 Mabswid

.22579 .43926 Mdot

.33011 .76512 Mdot

.039 .916 .04 r

.5 Mabswid

.27795 .60219 m

.74452 .44712 L

s

0 0 0 r

2 Mabswid

.27795 .60219 Mdot

.32433 .82148 m .35226 .83593 L .31377 .76312 L .953 .687 .495 r

F

.32409 .75974 m .31377 .76312 L .35226 .83593 L F

.039 .916 .04 r

.5 Mabswid

.17996 .77846 m

.31944 .73624 L

s

.17803 .79684 m

.31825 .75491 L

s

.17608 .81543 m

.31577 .77417 L

s

.18672 .84373 m

.32132 .80484 L

s

.19735 .87196 m

.33009 .83447 L

s

.19918 .8531 m

.32361 .81749 L

s

.18862 .825 m

.31811 .78711 L

s

0 g

.32409 .75974 m

.33225 .75107 L

s

.26509 .60009 m .27582 .5982 L .2364 .52247 L .953 .687 .495 r

F

.039 .916 .04 r

.12698 .6374 m

.26212 .59207 L

s

.11859 .59165 m

.24573 .54771 L

s

.11632 .609 m

.25131 .56282 L

s

0 g

.27582 .5982 m

.28763 .60184 L

s

.039 .916 .04 r

.10563 .58054 m

.24048 .5335 L

s

.11787 .70938 m

.25961 .66387 L

s

0 0 0 r

2 Mabswid

.215 .41001 Mdot

.26722 .57313 Mdot

.039 .916 .04 r

.5 Mabswid

.31944 .73624 m

.79052 .59363 L

s

0 0 0 r

2 Mabswid

.31944 .73624 Mdot

.37166 .89935 Mdot

.039 .916 .04 r

.5 Mabswid

.30875 .7073 m

.7794 .56177 L

s

0 0 0 r

2 Mabswid

.30875 .7073 Mdot

.25647 .544 Mdot

.36103 .87059 Mdot

.75771 .2978 Mdot

.91465 .78801 Mdot

.039 .916 .04 r

.5 Mabswid

.29803 .67829 m

.76826 .52984 L

s

0 0 0 r

2 Mabswid

.29803 .67829 Mdot

.24569 .5148 Mdot

.35037 .84177 Mdot

.7475 .2683 Mdot

.90462 .75907 Mdot

.23489 .48554 Mdot

.039 .916 .04 r

.5 Mabswid

.28729 .64921 m

.75709 .49782 L

s

0 0 0 r

2 Mabswid

.33969 .81288 Mdot

.28729 .64921 Mdot

.73726 .23874 Mdot

.039 .916 .04 r

.5 Mabswid

.12649 .75694 m

.26915 .71263 L

s

0 0 0 r

2 Mabswid

.22406 .45621 Mdot

.039 .916 .04 r

.5 Mabswid

.27652 .62007 m

.74589 .46573 L

s

0 0 0 r

2 Mabswid

.27652 .62007 Mdot

.32898 .78393 Mdot

.039 .916 .04 r

.5 Mabswid

.11553 .72789 m

.25804 .68267 L

s

0 0 0 r

2 Mabswid

.21321 .42681 Mdot

.039 .916 .04 r

.5 Mabswid

.31825 .75491 m

.79218 .61317 L

s

0 0 0 r

2 Mabswid

.31825 .75491 Mdot

.26573 .59086 Mdot

.25492 .56158 Mdot

.039 .916 .04 r

.5 Mabswid

.3075 .72582 m

.78099 .58114 L

s

0 0 0 r

2 Mabswid

.3075 .72582 Mdot

.36008 .89006 Mdot

.039 .916 .04 r

.5 Mabswid

.29672 .69666 m

.76978 .54903 L

s

0 0 0 r

2 Mabswid

.29672 .69666 Mdot

.24408 .53224 Mdot

.34936 .86109 Mdot

.2364 .52247 m .22695 .55864 L .26509 .60009 L .953 .687 .495 r

F

.25621 .60755 m .26509 .60009 L .22695 .55864 L F

0 g

.5 Mabswid

.26509 .60009 m

.27582 .5982 L

s

.039 .916 .04 r

.11402 .62656 m

.24171 .58331 L

s

.10326 .59795 m

.22793 .55489 L

s

0 0 0 r

2 Mabswid

.74877 .28433 Mdot

.9068 .77793 Mdot

.23321 .50283 Mdot

.039 .916 .04 r

.5 Mabswid

.28591 .66744 m

.75855 .51684 L

s

0 0 0 r

2 Mabswid

.28591 .66744 Mdot

.33862 .83206 Mdot

.73848 .25462 Mdot

.22232 .47335 Mdot

.32785 .80296 Mdot

.039 .916 .04 r

.5 Mabswid

.27508 .63815 m

.74728 .48456 L

s

0 0 0 r

2 Mabswid

.27508 .63815 Mdot

.72816 .22483 Mdot

.31377 .76312 m .30195 .76082 L .32433 .82148 L .953 .687 .495 r

F

0 g

.5 Mabswid

.31377 .76312 m

.32409 .75974 L

s

.039 .916 .04 r

.16541 .78707 m

.30623 .74456 L

s

.26423 .6088 m

.73599 .45221 L

s

0 0 0 r

2 Mabswid

.26423 .6088 Mdot

.21141 .4438 Mdot

.31705 .77379 Mdot

.21049 .45237 m .20641 .49078 L .2364 .52247 L .953 .687 .495 r

F

0 g

.5 Mabswid

.21049 .45237 m

.21515 .40862 L

s

.21049 .45237 m

.24295 .48402 L

s

.22695 .55864 m .2364 .52247 L .20641 .49078 L .953 .687 .495 r

F

.039 .916 .04 r

.07086 .51175 m

.20958 .46099 L

s

.08169 .54055 m

.20777 .49528 L

s

.07917 .55787 m

.21238 .5105 L

s

.06828 .52893 m

.20773 .47838 L

s

.09249 .56928 m

.21691 .52546 L

s

.09003 .58675 m

.22157 .54088 L

s

.32364 .86082 m .3518 .88341 L .30066 .80199 L .953 .687 .495 r

F

.32433 .82148 m .30066 .80199 L .3518 .88341 L F

.039 .916 .04 r

.20616 .91934 m

.34834 .88063 L

s

.1955 .89103 m

.32171 .85586 L

s

.19362 .91032 m

.33643 .87108 L

s

.18288 .88181 m

.3171 .84406 L

s

0 g

.34735 .87984 m

.37739 .90395 L

s

.039 .916 .04 r

.18092 .90118 m

.32435 .86139 L

s

.18481 .86266 m

.31038 .82686 L

s

.1741 .83423 m

.31398 .79344 L

s

0 g

.6952 .58531 m

.66497 .02988 L

s

.039 .916 .04 r

.30623 .74456 m

.78261 .60076 L

s

0 0 0 r

2 Mabswid

.30623 .74456 Mdot

.25335 .57937 Mdot

.24244 .54988 Mdot

.039 .916 .04 r

.5 Mabswid

.29539 .71526 m

.77133 .56847 L

s

0 0 0 r

2 Mabswid

.29539 .71526 Mdot

.34834 .88063 Mdot

0 g

.5 Mabswid

.21049 .45237 m

.21049 .45237 L

s

.039 .916 .04 r

.28452 .68589 m

.76002 .53609 L

s

0 0 0 r

2 Mabswid

.28452 .68589 Mdot

.23151 .52032 Mdot

.33753 .85145 Mdot

.73971 .27068 Mdot

.039 .916 .04 r

.5 Mabswid

.27363 .65645 m

.74868 .50364 L

s

0 0 0 r

2 Mabswid

.27363 .65645 Mdot

.22056 .49069 Mdot

.3267 .82221 Mdot

.72933 .24074 Mdot

.20958 .46099 Mdot

.31584 .7929 Mdot

.039 .916 .04 r

.5 Mabswid

.26271 .62694 m

.73732 .4711 L

s

0 0 0 r

2 Mabswid

.26271 .62694 Mdot

.22695 .55864 m .22348 .59402 L .25621 .60755 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.10087 .61556 m

.22555 .57294 L

s

.11169 .64431 m

.24061 .6011 L

s

.24985 .62019 m .25621 .60755 L .22348 .59402 L .953 .687 .495 r

F

.039 .916 .04 r

.09845 .63337 m

.22378 .59097 L

s

0 g

.25621 .60755 m

.26509 .60009 L

s

.039 .916 .04 r

.10933 .66226 m

.24644 .61681 L

s

.30066 .80199 m .32433 .82148 L .30195 .76082 L .953 .687 .495 r

F

.039 .916 .04 r

.16337 .80573 m

.30184 .76444 L

s

.1721 .85323 m

.30567 .8148 L

s

0 0 0 r

2 Mabswid

.71894 .21073 Mdot

.30495 .76351 Mdot

.25176 .59737 Mdot

.039 .916 .04 r

.5 Mabswid

.29405 .73406 m

.77289 .58815 L

s

0 0 0 r

2 Mabswid

.29405 .73406 Mdot

.24079 .56772 Mdot

.30195 .76082 m .28942 .75286 L .30066 .80199 L .953 .687 .495 r

F

0 g

.5 Mabswid

.30195 .76082 m

.31377 .76312 L

s

.039 .916 .04 r

.16131 .82459 m

.29671 .78474 L

s

.15049 .79589 m

.28968 .754 L

s

.29072 .75368 m

.29269 .75309 L

s

.28311 .70454 m

.76151 .5556 L

s

0 0 0 r

2 Mabswid

.28311 .70454 Mdot

.2298 .53801 Mdot

.33643 .87108 Mdot

.039 .916 .04 r

.5 Mabswid

.27215 .67496 m

.75011 .52296 L

s

0 0 0 r

2 Mabswid

.32553 .84168 Mdot

.27215 .67496 Mdot

.21878 .50823 Mdot

.73052 .25683 Mdot

.039 .916 .04 r

.5 Mabswid

.26117 .6453 m

.73867 .49024 L

s

0 0 0 r

2 Mabswid

.26117 .6453 Mdot

.20773 .47838 Mdot

.31461 .81222 Mdot

.72006 .22667 Mdot

.30366 .78269 Mdot

.25016 .61557 Mdot

.70958 .19643 Mdot

.23912 .58578 Mdot

.29269 .75309 Mdot

.22348 .59402 m .22145 .61487 L .24985 .62019 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.08755 .60441 m

.22631 .55652 L

s

.24653 .63721 m .24985 .62019 L .22145 .61487 L .953 .687 .495 r

F

.039 .916 .04 r

.09601 .65138 m

.222 .60921 L

s

0 g

.24985 .62019 m

.25621 .60755 L

s

.039 .916 .04 r

.10695 .68041 m

.24443 .63534 L

s

.24706 .63448 m

.24853 .63399 L

s

.28169 .72342 m

.76303 .57535 L

s

0 0 0 r

2 Mabswid

.28169 .72342 Mdot

.22806 .55591 Mdot

.20641 .49078 m .20194 .53284 L .22695 .55864 L .953 .687 .495 r

F

0 g

.5 Mabswid

.2057 .49745 m

.21049 .45237 L

s

.039 .916 .04 r

.07662 .57539 m

.20211 .53121 L

s

.27066 .69368 m

.75155 .54253 L

s

0 0 0 r

2 Mabswid

.27066 .69368 Mdot

.21697 .52598 Mdot

.32435 .86139 Mdot

.28942 .75286 m .27708 .73969 L .28671 .79047 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.14834 .81483 m

.2837 .7746 L

s

.13743 .78592 m

.27776 .74328 L

s

.27985 .74264 m

.28025 .74252 L

s

.28671 .79047 m .30066 .80199 L .28942 .75286 L .953 .687 .495 r

F

0 g

.28942 .75286 m

.30195 .76082 L

s

.039 .916 .04 r

.29269 .75309 m

.77447 .60809 L

s

.22348 .59402 m .22695 .55864 L .20194 .53284 L .953 .687 .495 r

F

.039 .916 .04 r

.06566 .54631 m

.20586 .49597 L

s

.06302 .56388 m

.20396 .51377 L

s

.07404 .59311 m

.20686 .54682 L

s

.08504 .62228 m

.2175 .57703 L

s

.07144 .61104 m

.21235 .56243 L

s

.29916 .84117 m .32364 .86082 L .28671 .79047 L .953 .687 .495 r

F

.039 .916 .04 r

.15922 .84368 m

.29042 .80556 L

s

.17008 .87246 m

.29793 .83616 L

s

.30066 .80199 m .28671 .79047 L .32364 .86082 L .953 .687 .495 r

F

.039 .916 .04 r

.16804 .89191 m

.31211 .85156 L

s

.15711 .86298 m

.29482 .8235 L

s

.15498 .88251 m

.29969 .84159 L

s

0 g

.31621 .85485 m

.34735 .87984 L

s

.039 .916 .04 r

.14616 .83399 m

.28724 .79261 L

s

.25961 .66387 m

.74004 .50962 L

s

0 0 0 r

2 Mabswid

.25961 .66387 Mdot

.20586 .49597 Mdot

.31337 .83178 Mdot

.039 .916 .04 r

.5 Mabswid

.24853 .63399 m

.7285 .47663 L

s

0 0 0 r

2 Mabswid

.24853 .63399 Mdot

.30235 .80209 Mdot

.71066 .2124 Mdot

.29131 .77234 Mdot

.23743 .60405 Mdot

.2263 .57403 Mdot

.28025 .74252 Mdot

.22145 .61487 m .2194 .63594 L .24653 .63721 L .953 .687 .495 r

F

.24656 .65746 m .24653 .63721 L .2194 .63594 L F

0 g

.5 Mabswid

.24653 .63721 m

.24985 .62019 L

s

.039 .916 .04 r

.09353 .6696 m

.2202 .62767 L

s

.10455 .69878 m

.24233 .65411 L

s

.24656 .65274 m

.24689 .65263 L

s

.26915 .71263 m

.75301 .56235 L

s

0 0 0 r

2 Mabswid

.26915 .71263 Mdot

.21515 .54394 Mdot

.27708 .73969 m .26585 .72218 L .27251 .77874 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.13519 .80493 m

.2708 .76424 L

s

.27251 .77874 m .28671 .79047 L .27708 .73969 L .953 .687 .495 r

F

0 g

.27708 .73969 m

.28942 .75286 L

s

.039 .916 .04 r

.28025 .74252 m

.76456 .59536 L

s

.25804 .68267 m

.74143 .52925 L

s

0 0 0 r

2 Mabswid

.25804 .68267 Mdot

.20396 .51377 Mdot

.31211 .85156 Mdot

.039 .916 .04 r

.5 Mabswid

.24689 .65263 m

.72982 .49607 L

s

0 0 0 r

2 Mabswid

.24689 .65263 Mdot

.30103 .82173 Mdot

.23572 .62253 Mdot

.28992 .79182 Mdot

.2194 .63594 m .2158 .67318 L .24656 .65746 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.0825 .64035 m

.22306 .59285 L

s

.24999 .67947 m .24656 .65746 L .2158 .67318 L .953 .687 .495 r

F

.039 .916 .04 r

.10211 .71736 m

.23115 .676 L

s

0 g

.24653 .63721 m

.24656 .65746 L

s

.039 .916 .04 r

.09103 .68803 m

.21839 .64634 L

s

0 0 0 r

2 Mabswid

.27879 .76185 Mdot

.22452 .59235 Mdot

.26585 .72218 m .25659 .7016 L .24739 .75797 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.12419 .77581 m

.25082 .73696 L

s

.24739 .75797 m .27251 .77874 L .26585 .72218 L .953 .687 .495 r

F

0 g

.26585 .72218 m

.27708 .73969 L

s

.28671 .79047 m .27251 .77874 L .29916 .84117 L .953 .687 .495 r

F

0 0 0 r

2 Mabswid

.2133 .56211 Mdot

.26763 .7318 Mdot

.20194 .53284 m .19314 .61557 L .22348 .59402 L .953 .687 .495 r

F

0 g

.5 Mabswid

.20076 .54391 m

.2057 .49745 L

s

.039 .916 .04 r

.06035 .58166 m

.20205 .53179 L

s

.22145 .61487 m .22348 .59402 L .19314 .61557 L .953 .687 .495 r

F

.039 .916 .04 r

.05764 .59964 m

.20011 .55001 L

s

.0688 .62917 m

.19632 .58565 L

s

.07993 .65864 m

.20999 .61515 L

s

.2158 .67318 m .2172 .72376 L .24999 .67947 L .953 .687 .495 r

F

.039 .916 .04 r

.11316 .74662 m

.21694 .71407 L

s

.08594 .72554 m

.2161 .68391 L

s

.0885 .70668 m

.21657 .66523 L

s

.08335 .74462 m

.21661 .70251 L

s

.09715 .75517 m

.21703 .71766 L

s

.09964 .73615 m

.21652 .69914 L

s

.25659 .7016 m .24999 .67947 L .2172 .72376 L .953 .687 .495 r

F

0 g

.24656 .65746 m

.24999 .67947 L

s

.2172 .72376 m .24739 .75797 L .25659 .7016 L .953 .687 .495 r

F

0 g

.25659 .7016 m

.26585 .72218 L

s

.24999 .67947 m

.25659 .7016 L

s

.039 .916 .04 r

.11076 .76556 m

.22332 .73069 L

s

.12186 .7949 m

.24662 .7571 L

s

.10834 .78472 m

.23642 .74553 L

s

.09463 .7744 m

.22606 .73379 L

s

0 0 0 r

2 Mabswid

.25644 .70168 Mdot

.20205 .53179 Mdot

.24523 .67149 Mdot

.29969 .84159 Mdot

.24231 .79554 m .29916 .84117 L .27251 .77874 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.10089 .84358 m

.24818 .80026 L

s

.13063 .84363 m

.25641 .80687 L

s

.12832 .86332 m

.27431 .82122 L

s

.14397 .85337 m

.2692 .81712 L

s

.14174 .87298 m

.28709 .83148 L

s

0 g

.28391 .82893 m

.31621 .85485 L

s

.039 .916 .04 r

.13292 .82417 m

.25681 .78748 L

s

.1147 .85352 m

.26134 .81082 L

s

.11711 .83375 m

.24344 .79646 L

s

0 0 0 r

2 Mabswid

.23399 .64123 Mdot

.28851 .81153 Mdot

.22272 .6109 Mdot

.27731 .7814 Mdot

0 g

.5 Mabswid

.19566 .59183 m

.20076 .54391 L

s

0 0 0 r

2 Mabswid

.21143 .58049 Mdot

.26608 .7512 Mdot

.19314 .61557 m .18914 .65315 L .22145 .61487 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.07733 .67713 m

.19057 .63969 L

s

.2194 .63594 m .22145 .61487 L .18914 .65315 L .953 .687 .495 r

F

.039 .916 .04 r

.06613 .64752 m

.19434 .60423 L

s

.05491 .61784 m

.19815 .56846 L

s

0 0 0 r

2 Mabswid

.25483 .72093 Mdot

.20011 .55001 Mdot

.27251 .77874 m .24739 .75797 L .24231 .79554 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.10588 .80411 m

.24691 .76151 L

s

.1195 .81421 m

.24485 .77672 L

s

0 0 0 r

2 Mabswid

.24355 .69058 Mdot

.28709 .83148 Mdot

.23224 .66016 Mdot

.2209 .62967 Mdot

.27582 .80119 Mdot

0 g

.5 Mabswid

.25038 .80203 m

.28391 .82893 L

s

0 0 0 r

2 Mabswid

.20954 .5991 Mdot

.26452 .77083 Mdot

.2532 .7404 Mdot

.19815 .56846 Mdot

.18914 .65315 m .18417 .69991 L .2194 .63594 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.0747 .69584 m

.18856 .65863 L

s

.2158 .67318 m .2194 .63594 L .18417 .69991 L .953 .687 .495 r

F

.039 .916 .04 r

.06935 .73393 m

.18446 .69719 L

s

.07204 .71478 m

.18652 .67779 L

s

.06343 .66608 m

.19234 .62304 L

s

.0607 .68486 m

.19032 .64207 L

s

.05214 .63625 m

.19616 .58713 L

s

.04934 .65487 m

.19415 .60603 L

s

0 0 0 r

2 Mabswid

.24184 .70989 Mdot

.23047 .67931 Mdot

.27431 .82122 Mdot

.21906 .64866 Mdot

.20762 .61793 Mdot

.26294 .7907 Mdot

.19616 .58713 Mdot

.25154 .76011 Mdot

.24012 .72944 Mdot

0 g

.5 Mabswid

.1904 .64128 m

.19566 .59183 L

s

0 0 0 r

2 Mabswid

.22867 .6987 Mdot

.24739 .75797 m .2172 .72376 L .21037 .76991 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.09208 .79387 m

.21225 .7572 L

s

.21037 .76991 m .24231 .79554 L .24739 .75797 L .953 .687 .495 r

F

.039 .916 .04 r

.08949 .81356 m

.21694 .77519 L

s

.07267 .82327 m

.22127 .77866 L

s

.08688 .83349 m

.23482 .78954 L

s

0 g

.02877 .79167 m

.40598 1.06315 L

s

.039 .916 .04 r

.1034 .82373 m

.23029 .7859 L

s

0 0 0 r

2 Mabswid

.21719 .66789 Mdot

.20569 .63699 Mdot

.26134 .81082 Mdot

.7949 .54892 Mdot

.18417 .69991 m .17937 .74504 L .2158 .67318 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.08072 .76394 m

.18068 .73274 L

s

.2172 .72376 m .2158 .67318 L .17937 .74504 L .953 .687 .495 r

F

.039 .916 .04 r

.05794 .70386 m

.18827 .66133 L

s

.05514 .72309 m

.1862 .68083 L

s

.04651 .67372 m

.19212 .62516 L

s

.04364 .69279 m

.19006 .64452 L

s

.04074 .71209 m

.18798 .66413 L

s

.06662 .75332 m

.18237 .71683 L

s

.07807 .78348 m

.21459 .74141 L

s

.06386 .77294 m

.18026 .7367 L

s

0 0 0 r

2 Mabswid

.19415 .60603 Mdot

.24987 .78006 Mdot

.78408 .51783 Mdot

.23838 .74923 Mdot

.77323 .48666 Mdot

.22685 .71833 Mdot

.2153 .68735 Mdot

.20373 .65629 Mdot

0 g

.5 Mabswid

.21556 .77408 m

.25038 .80203 L

s

0 0 0 r

2 Mabswid

.79655 .56769 Mdot

.19212 .62516 Mdot

.24818 .80026 Mdot

.78566 .53643 Mdot

.23661 .76926 Mdot

.77474 .50509 Mdot

.22502 .73819 Mdot

.7638 .47367 Mdot

.21339 .70705 Mdot

.17937 .74504 m .21037 .76991 L .2172 .72376 L .953 .687 .495 r

F

.039 .916 .04 r

.5 Mabswid

.03182 .77141 m

.18156 .72443 L

s

.04362 .80236 m

.19355 .75642 L

s

.03483 .7514 m

.18373 .70408 L

s

.04655 .78218 m

.17982 .7408 L

s

.0378 .73163 m

.18586 .68398 L

s

.04945 .76225 m

.18197 .72056 L

s

.05231 .74255 m

.1841 .70058 L

s

.05825 .81289 m

.20751 .76762 L

s

.07539 .80325 m

.20339 .76432 L

s

.06107 .79279 m

.18964 .75328 L

s

0 0 0 r

2 Mabswid

.20174 .67582 Mdot

0 g

.5 Mabswid

.18498 .69232 m

.1904 .64128 L

s

0 0 0 r

2 Mabswid

.79821 .58669 Mdot

.039 .916 .04 r

.5 Mabswid

.02877 .79167 m

.17937 .74504 L

s

0 g

.17937 .74504 m

.6952 .58531 L

s

0 0 0 r

2 Mabswid

.19006 .64452 Mdot

.78726 .55526 Mdot

.23482 .78954 Mdot

.77628 .52375 Mdot

.22316 .7583 Mdot

.76527 .49216 Mdot

.21146 .72699 Mdot

.75423 .4605 Mdot

.19973 .6956 Mdot

.7999 .60593 Mdot

.18798 .66413 Mdot

.78888 .57432 Mdot

.77783 .54264 Mdot

.22127 .77866 Mdot

.76676 .51088 Mdot

.2095 .74718 Mdot

.75565 .47904 Mdot

.1977 .71562 Mdot

0 g

.5 Mabswid

.17937 .74504 m

.21556 .77408 L

s

0 0 0 r

2 Mabswid

.74452 .44712 Mdot

.18586 .68398 Mdot

.79052 .59363 Mdot

.7794 .56177 Mdot

0 g

.5 Mabswid

.17937 .74504 m

.18498 .69232 L

s

0 0 0 r

2 Mabswid

.76826 .52984 Mdot

.20751 .76762 Mdot

.75709 .49782 Mdot

.19564 .73589 Mdot

.74589 .46573 Mdot

.18373 .70408 Mdot

.79218 .61317 Mdot

.78099 .58114 Mdot

.76978 .54903 Mdot

.75855 .51684 Mdot

.19355 .75642 Mdot

.74728 .48456 Mdot

.18156 .72443 Mdot

.73599 .45221 Mdot

.78261 .60076 Mdot

.77133 .56847 Mdot

.76002 .53609 Mdot

.74868 .50364 Mdot

.17937 .74504 Mdot

0 g

.5 Mabswid

.17937 .74504 m

.17937 .74504 L

s

0 0 0 r

2 Mabswid

.73732 .4711 Mdot

.77289 .58815 Mdot

.76151 .5556 Mdot

.75011 .52296 Mdot

.73867 .49024 Mdot

.77447 .60809 Mdot

.76303 .57535 Mdot

.75155 .54253 Mdot

.74004 .50962 Mdot

.7285 .47663 Mdot

.76456 .59536 Mdot

.75301 .56235 Mdot

.74143 .52925 Mdot

.72982 .49607 Mdot

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{371.312, 401.562},
  ImageMargins->{{81, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005c0001TB000`400?l00000o`00003oo`3ooomd
0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd
0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd
0?ooo`00m@3oool2000007`0oooo003b0?ooo`<0000000<0oooo0000003oool0N`3oool00?00oooo
0P0000040?ooo`800000N`3oool00>h0oooo0P0000060?ooo`030000003oool0000007X0oooo003[
0?ooo`<00000203oool00`000000oooo0000001j0?ooo`00j@3oool2000000/0oooo00@000000?oo
o`3oool00000N@3oool00>H0oooo0`00000=0?ooo`040000003oool0oooo000007T0oooo003T0?oo
o`800000403oool01@000000oooo0?ooo`3oool0000007P0oooo003R0?ooo`8000004P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo07D0oooo003O0?ooo`<00000503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo07D0oooo003M0?ooo`800000603oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo07@0oooo003J0?ooo`<000006P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07<0oooo003H0?ooo`8000007@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07<0oooo003E0?ooo`<000007`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0780oooo003C0?ooo`8000008P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0780oooo003A0?ooo`800000903oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0740oooo003>0?ooo`<000009P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0700oooo003<0?ooo`800000:@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0700oooo00390?ooo`<00000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06l0oooo00370?ooo`800000;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06l0
oooo00350?ooo`800000<03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06h0oooo
00320?ooo`<00000<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06d0oooo0030
0?ooo`800000=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06d0oooo002m0?oo
o`<00000=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06`0oooo002k0?ooo`80
0000>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06/0oooo002i0?ooo`800000
?03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06/0oooo002f0?ooo`<00000?P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo002d0?ooo`800000@@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo002a0?ooo`<00000@`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo06T0oooo002_0?ooo`800000A`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06P0oooo002]0?ooo`800000B@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo06P0oooo002Z0?ooo`<00000B`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo06L0oooo002X0?ooo`800000CP3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo06H0oooo002U0?ooo`<00000D03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06H0oooo002S0?ooo`800000D`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo06D0oooo002P0?ooo`<00000E@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo06D0oooo002N0?ooo`800000F03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06@0oooo002L0?ooo`800000FP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06<0oooo002I0?ooo`<00000G03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06<0oooo002G0?ooo`800000G`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0680
oooo002D0?ooo`<00000H@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0640oooo
002B0?ooo`800000I03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0640oooo002@
0?ooo`800000IP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0600oooo002=0?oo
o`<00000J03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0600oooo002;0?ooo`80
0000J`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05l0oooo00280?ooo`<00000
K@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05h0oooo00260?ooo`800000L03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05h0oooo00240?ooo`800000LP3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05d0oooo00210?ooo`<00000M@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo05d0oooo001o0?ooo`800000N03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo05`0oooo001l0?ooo`<00000NP3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo05/0oooo001j0?ooo`800000O@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo05/0oooo001h0?ooo`800000O`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo05X0oooo001e0?ooo`<00000P@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo05T0oooo001c0?ooo`800000Q03oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo05T0oooo001`0?ooo`<00000QP3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo05P0oooo001^0?ooo`800000R@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo05P0oooo001[0?ooo`<00000R`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05L0oooo001Y0?ooo`800000SP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
05H0oooo001W0?ooo`800000T03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05H0
oooo001T0?ooo`<00000TP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05D0oooo
001R0?ooo`800000U@3oool00`000000oooo0?ooo`090?ooo`8000005@3oool00`000000oooo0?oo
o`1D0?ooo`00G`3oool3000009L0oooo00<000000?ooo`3oool01P3oool300WZ2P8000005@3oool0
0`000000oooo0?ooo`1D0?ooo`00G@3oool2000009X0oooo00<000000?ooo`3oool0103oool200WZ
2Q/0oooo00<000000?ooo`3oool0D`3oool005/0oooo0P00002L0?ooo`040000003oool0oooo0?oo
o`<02NX:7@3oool00`000000oooo0?ooo`1C0?ooo`00E`3oool4000009h0oooo00@0000000WZ2P09
jPX02NX:8@3oool00`000000oooo0?ooo`1B0?ooo`00EP3oool00`09jPX000000000002O0?ooo`80
2NX:00<000000?ooo`3oool0303oool2000001@0oooo00<000000?ooo`3oool0D@3oool005<0oooo
0`09jPX00`3oool000000?ooo`2L0?ooo`<02NX:0P3oool00`000000oooo0?ooo`080?ooo`0400WZ
2P000000000000WZ2P800000503oool00`000000oooo0?ooo`1A0?ooo`00D@3oool200WZ2P@0oooo
0P00002J0?ooo`802NX:1@3oool00`000000oooo0?ooo`050?ooo`@02NX:0P00000H0?ooo`030000
003oool0oooo0500oooo001>0?ooo`<02NX:1P3oool00`000000ljmn0000002F0?ooo`<02NX:1`3o
ool00`000000oooo0?ooo`020?ooo`H02NX:703oool00`000000oooo0?ooo`1?0?ooo`00C03oool2
00WZ2PT0oooo00<000000?>_OP3c[gh00`00002@0?ooo`<02NX:2P3oool00`000000oooo0?ooo`02
00WZ2P030?ooo`09jPX02NX:01l0oooo00<000000?ooo`3oool0C`3oool004T0oooo0`09jPX:0?oo
o`8000000`3c[gh2000008h0oooo0P09jPX=0?ooo`0300000009jPX02NX:00<02NX:303oool20000
01@0oooo00<000000?ooo`3oool0CP3oool004L0oooo0P09jPX:0?ooo`<02NX:0P00000200WZ2P80
ljmn00<000000?ooo`3oool0R@3oool300WZ2Pd0oooo0P09jPX00`0000002NX:00WZ2P0<0?ooo`80
000000<0oooo000000000000503oool00`000000oooo0?ooo`1>0?ooo`00A03oool300WZ2PX0oooo
0P09jPX20?ooo`802NX:00<000000?>_OP3c[gh00`3c[gh00`000000oooo0?ooo`260?ooo`802NX:
3@3oool500WZ2P030000003oool0oooo00`0oooo0P0000000`09jPX0oooo0?ooo`0E0?ooo`030000
003oool0oooo04d0oooo00120?ooo`802NX:2`3oool200WZ2P80oooo0P09jPX00`3oool000000?>_
OP060?>_OP030000003oool0oooo0880oooo0`09jPX<0?ooo`H02NX:0P3oool00`000000oooo0?oo
o`090?ooo`<02NX:6`3oool00`000000oooo0?ooo`1<0?ooo`00?`3oool300WZ2PX0oooo0`09jPX0
103oool02NX:00WZ2P09jPX30?ooo`030000003c[gh0ljmn0080ljmn0P0000020?>_OP800000O`3o
ool300WZ2Pd0oooo1@09jPX50?ooo`030000003oool0oooo00H0oooo0`09jPXN0?ooo`030000003o
ool0oooo04`0oooo000m0?ooo`802NX:2`3oool200WZ2P80oooo0P09jPX50?ooo`0400WZ2P000000
00000?>_OP802NX:0P0000020?>_OP800000O@3oool200WZ2Pd0oooo1@09jPX80?ooo`030000003o
ool0oooo00@0oooo0`09jPXQ0?ooo`030000003oool0oooo04/0oooo000k0?ooo`802NX:2P3oool3
00WZ2P80oooo0P09jPX40?ooo`<02NX:00<0oooo000000000000103c[gh00`09jPX0ljmn0?>_OP02
0?>_OP030000003oool0oooo07L0oooo0`09jPX=0?ooo`D02NX:2P3oool010000000oooo0?ooo`3o
ool300WZ2P`0oooo0P0000000`09jPX000000000000C0?ooo`030000003oool0oooo04/0oooo000h
0?ooo`<02NX:2P3oool200WZ2P80oooo0`09jPX40?ooo`802NX:0P3oool200WZ2P030000003c[gh0
ljmn00T0ljmn00<000000?ooo`3oool0M03oool200WZ2Pd0oooo1@09jPX=0?ooo`0400000009jPX0
2NX:00WZ2Ph0oooo00@02NX:000000000000oooo0P00000D0?ooo`030000003oool0oooo04X0oooo
000f0?ooo`802NX:2`3oool200WZ2P80oooo0P09jPX50?ooo`802NX:0P3oool200WZ2P80oooo00<0
00000?>_OP3c[gh02@3c[gh300000740oooo0`09jPX<0?ooo`D02NX:3P3oool200WZ2P0300000009
jPX0oooo00`0oooo0`09jPXK0?ooo`030000003oool0oooo04T0oooo000c0?ooo`<02NX:2P3oool3
00WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:
00<000000?>_OP3c[gh01P3c[gh200000080ljmn0P00001^0?ooo`<02NX:3@3oool500WZ2Ph0oooo
0`09jPX00`3oool000000?ooo`0:0?ooo`<02NX:7P3oool00`000000oooo0?ooo`190?ooo`00<@3o
ool200WZ2P/0oooo0P09jPX20?ooo`802NX:1@3oool200WZ2P80oooo0P09jPX20?ooo`802NX:0P3o
ool2000000<0ljmn0P0000030?>_OP80000000@0ljmn00WZ2P3c[gh00000K03oool200WZ2Pd0oooo
1@09jPX>0?ooo`<02NX:103oool00`000000oooo0?ooo`070?ooo`<02NX:8@3oool00`000000oooo
0?ooo`180?ooo`00;P3oool300WZ2PX0oooo0`09jPX0103oool02NX:00WZ2P09jPX50?ooo`802NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P@0oooo0P0000000`3c[gh02NX:0?>_OP02000000T0
ljmn00<000000?ooo`3oool0IP3oool300WZ2P`0oooo1@09jPX>0?ooo`@02NX:1P3oool00`000000
oooo0?ooo`040?ooo`<02NX:303oool2000000030?ooo`000000000001@0oooo00<000000?ooo`3o
ool0A`3oool002`0oooo0P09jPX;0?ooo`802NX:0P3oool200WZ2PD0oooo0`09jPX00`3oool02NX:
00WZ2P020?ooo`802NX:103oool400WZ2P030000003c[gh0ljmn00d0ljmn00<000000?ooo`3oool0
H`3oool200WZ2Pd0oooo1@09jPX>0?ooo`<02NX:2@3oool010000000oooo0?ooo`3oool300WZ2P`0
oooo0P000000103oool0000000000009jPX2000001@0oooo00<000000?ooo`3oool0A`3oool002T0
oooo0`09jPX;0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:1@3oool200WZ2P050?ooo`09jPX02NX:
00WZ2P3oool00`09jPX40?ooo`@02NX:00<0oooo0000003c[gh0403c[gh3000005l0oooo0`09jPX<
0?ooo`D02NX:3P3oool300WZ2P`0oooo00@0000000WZ2P09jPX02NX:3`3oool20000000300WZ2P3o
ool0oooo01P0oooo00<000000?ooo`3oool0AP3oool002P0oooo00<02NX:0?ooo`3oool02@3oool3
00WZ2P030?ooo`09jPX02NX:00H0oooo0P09jPX0103oool02NX:00WZ2P3oool300WZ2P@0oooo1@09
jPX0103oool02NX:00WZ2P0000080?>_OP8000000`3c[gh2000000<0ljmn0P00001L0?ooo`<02NX:
3@3oool400WZ2Ph0oooo1009jPX=0?ooo`802NX:00<000000?ooo`3oool0303oool300WZ2Qd0oooo
00<000000?ooo`3oool0AP3oool002P0oooo00<000000?ooo`3oool01`3oool200WZ2P80oooo0P09
jPX50?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX50?ooo`@02NX:00L0oooo00WZ2P09jPX0
2NX:0?ooo`09jPX0000000@0ljmn0P0000020?>_OP8000000P09jPX0103c[gh0000000000009jPX3
0?>_OP030000003oool0oooo05P0oooo0P09jPX=0?ooo`D02NX:3P3oool300WZ2Pd0oooo0`09jPX2
0?ooo`030000003oool0oooo00T0oooo0`09jPXQ0?ooo`030000003oool0oooo04D0oooo000X0?oo
o`8000001@3oool300WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0P09jPX00`3oool02NX:00WZ2P04
00WZ2P@0oooo1@09jPX00`3oool02NX:00WZ2P020?ooo`<02NX:0P0000000`3c[gh02NX:0?>_OP02
0000000300WZ2P3c[gh0ljmn00/0ljmn00<000000?ooo`3oool0E03oool300WZ2P`0oooo1@09jPX>
0?ooo`<02NX:3@3oool300WZ2PD0oooo00<000000?ooo`3oool01P3oool400WZ2P/0oooo0P000000
0`3oool000000000000D0?ooo`030000003oool0oooo04@0oooo000X0?ooo`030000003oool00000
0080oooo0P09jPX20?ooo`802NX:1P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:1@3oool4
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01P09jPX2000001<0ljmn00@0oooo0000000000000000
D@3oool200WZ2Pd0oooo1009jPX>0?ooo`@02NX:3@3oool300WZ2PL0oooo00<000000?ooo`3oool0
103oool300WZ2P`0oooo100000000`09jPX000000000000D0?ooo`030000003oool0oooo04@0oooo
000W0?ooo`040000003oool0oooo0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:1@3oool900WZ2P@0
oooo1@09jPX00`3oool02NX:00WZ2P020?ooo`@02NX:00D0oooo00WZ2P09jPX0oooo0000000A0?>_
OP80000000<0ljmn00WZ2P09jPX00P00001>0?ooo`<02NX:303oool500WZ2Pd0oooo1009jPX=0?oo
o`<02NX:2P3oool010000000oooo0?ooo`3oool300WZ2Ph0oooo00<02NX:0000000000006P3oool0
0`000000oooo0?ooo`130?ooo`009`3oool01`0000002NX:00WZ2P09jPX0oooo00000009jPX01P3o
ool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:1@3oool400WZ2P80oooo0P09jPX00`3oool02NX:
00WZ2P0300WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00<000000?>_OP3c[gh02P3c[gh2000000<0
ljmn0P0000030?>_OP030?ooo`000000oooo04X0oooo0`09jPX=0?ooo`@02NX:3P3oool300WZ2Pd0
oooo0`09jPX=0?ooo`0400000009jPX02NX:00WZ2Ph0oooo0`09jPXN0?ooo`030000003oool0oooo
0480oooo000W0?ooo`0300WZ2P3oool0oooo00<0oooo00<000000?ooo`3oool00P3oool800WZ2P@0
oooo1@09jPX01@3oool02NX:00WZ2P09jPX0oooo00P02NX:00D0oooo00WZ2P09jPX0oooo00000009
0?>_OP8000000P3c[gh2000000030?>_OP09jPX0ljmn00H0ljmn00<000000?ooo`3oool0A`3oool2
00WZ2Pd0oooo1009jPX>0?ooo`@02NX:303oool400WZ2Pd0oooo0P09jPX00`0000002NX:0?ooo`0<
0?ooo`<02NX:8@3oool00`000000oooo0?ooo`120?ooo`009`3oool00`000000oooo0?ooo`040?oo
o`0300000009jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0103oool500WZ2P80oooo0P09jPX00`3o
ool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:0080oooo1@09jPX00`000000ljmn0?>_OP020?>_
OP8000000P3c[gh00`09jPX000000000000>0?>_OP030000003oool0oooo04<0oooo0`09jPX<0?oo
o`D02NX:3@3oool400WZ2Pd0oooo0`09jPX>0?ooo`<02NX:00<0oooo0000003oool02P3oool400WZ
2P`0oooo0P0000000`09jPX000000000000C0?ooo`030000003oool0oooo0440oooo000W0?ooo`03
0000003oool0oooo00<0oooo0P09jPX00`0000002NX:00WZ2P0300WZ2P@0oooo1@09jPX20?ooo`80
2NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:0080
000000<02NX:0?>_OP3c[gh00P0000030?>_OP0300WZ2P3c[gh0ljmn00h0ljmn0`0000100?ooo`80
2NX:3@3oool400WZ2Ph0oooo0`09jPX=0?ooo`<02NX:3P3oool300WZ2P@0oooo00<000000?ooo`3o
ool01`3oool300WZ2P`0oooo0P0000001009jPX000000000003oool2000001<0oooo00<000000?oo
o`3oool0@@3oool002L0oooo00@000000?ooo`3oool0oooo1@09jPX00`0000002NX:0?ooo`030?oo
o`D02NX:0P3oool800WZ2P030?ooo`09jPX02NX:0080oooo2P09jPX2000001D0ljmn0P0000030?>_
OP800000?@3oool300WZ2P`0oooo1009jPX>0?ooo`@02NX:303oool400WZ2Pd0oooo1009jPX60?oo
o`030000003oool0oooo00@0oooo0`09jPX>0?ooo`0300WZ2P000000000001X0oooo00<000000?oo
o`3oool0@03oool002L0oooo00H0000000WZ2P09jPX02NX:0?ooo`09jPX40?ooo`030000003oool0
oooo00D02NX:0P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:00<0oooo00WZ2P09jPX00`09
jPX00`3oool02NX:00WZ2P0300WZ2P80oooo00<000000?>_OP3c[gh02`3c[gh200000080ljmn00D0
2NX:0000000000002NX:0?>_OP020000000500WZ2P3c[gh0ljmn0?>_OP000000>P3oool300WZ2Pd0
oooo1009jPX=0?ooo`@02NX:3@3oool300WZ2Pd0oooo1009jPX90?ooo`040000003oool0oooo0?oo
o`@02NX:3@3oool300WZ2Qh0oooo00<000000?ooo`3oool0?`3oool002H0oooo00<0000000WZ2P3o
ool0203oool500WZ2P80oooo2`09jPX20?ooo`/02NX:00D0oooo00WZ2P09jPX02NX:000000080?>_
OP8000000`3c[gh2000000<0ljmn0P0000090?>_OP030000003oool0oooo03D0oooo0P09jPX=0?oo
o`@02NX:3P3oool300WZ2Pd0oooo0`09jPX>0?ooo`<02NX:303oool00`000000oooo00WZ2P0200WZ
2Pd0oooo0`09jPX=0?ooo`8000004P3oool00`000000oooo0?ooo`0o0?ooo`009P3oool00`000000
oooo0?ooo`060?ooo`D02NX:0P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00@0oooo00WZ
2P09jPX0oooo1@09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo0P09jPX0103oool02NX:00WZ2P00
00030?>_OP8000000`3c[gh20000000300WZ2P3c[gh0ljmn0140ljmn0`00000a0?ooo`<02NX:303o
ool400WZ2Ph0oooo1009jPX<0?ooo`<02NX:3P3oool300WZ2Ph0oooo00<02NX:00000009jPX03@3o
ool400WZ2P`0oooo0P0000000`09jPX000000000000C0?ooo`030000003oool0oooo03h0oooo000V
0?ooo`030000003oool0oooo00<0oooo1@09jPX30?ooo`/02NX:00<0oooo00WZ2P09jPX02@09jPX0
1@3oool02NX:00WZ2P09jPX0oooo00<02NX:0P0000030?>_OP80000000<02NX:0?>_OP3c[gh04P3c
[gh200000080ljmn00<0oooo000000000000;`3oool200WZ2Pd0oooo1009jPX=0?ooo`@02NX:303o
ool400WZ2Pd0oooo1009jPX=0?ooo`<02NX:00<0oooo0000003oool02`3oool300WZ2P`0oooo0P00
00000`09jPX000000000000G0?ooo`030000003oool0oooo03d0oooo000V0?ooo`040000003oool0
oooo0?ooo`D02NX:0P3oool300WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P09jPX0oooo
1@09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0400WZ2P800000
0P3c[gh00`09jPX0ljmn0?>_OP0A0?>_OP80000000@0ljmn00WZ2P00000000000`3c[gh00`3oool0
00000?ooo`0[0?ooo`<02NX:303oool400WZ2Pd0oooo1009jPX=0?ooo`<02NX:3@3oool400WZ2Pd0
oooo1009jPX30?ooo`030000003oool0oooo00L0oooo0`09jPX>0?ooo`0400WZ2P000000000000WZ
2QT0oooo00<000000?ooo`3oool0?@3oool002H0oooo00H0000000WZ2P09jPX02NX:0?ooo`09jPX4
0?ooo`0300WZ2P3oool0oooo0080oooo1@09jPX0103oool02NX:00WZ2P3oool800WZ2P030?ooo`09
jPX02NX:00/02NX:00<000000?>_OP3c[gh03`3c[gh2000000<0ljmn0P0000020?>_OP0300WZ2P3c
[gh0ljmn00<0ljmn00<0oooo0000003oool09`3oool300WZ2P`0oooo1009jPX>0?ooo`@02NX:303o
ool300WZ2Ph0oooo0`09jPX>0?ooo`<02NX:1P3oool00`000000oooo0?ooo`040?ooo`<02NX:3P3o
ool400WZ2Qd0oooo00<000000?ooo`3oool0?03oool002H0oooo00<02NX:0?ooo`3oool02@3oool5
00WZ2P030000003oool02NX:00T02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00H02NX:00D0oooo
00WZ2P09jPX02NX:0000000<0?>_OP8000000`3c[gh20000000300WZ2P3c[gh0ljmn00/0ljmn00<0
oooo0000003oool0903oool200WZ2Pd0oooo1009jPX=0?ooo`@02NX:303oool400WZ2Pd0oooo1009
jPX=0?ooo`<02NX:2@3oool010000000oooo0?ooo`3oool400WZ2Pd0oooo1009jPXP0?ooo`030000
003oool0oooo03`0oooo000V0?ooo`030000003oool0oooo00L0oooo1@09jPX00`3oool02NX:00WZ
2P0900WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ2P0000002@3c[gh2000000040?>_OP09
jPX00000000001@0ljmn0P00000Q0?ooo`<02NX:303oool400WZ2Pd0oooo1009jPX=0?ooo`<02NX:
3@3oool400WZ2Pd0oooo0`09jPX<0?ooo`030000003oool02NX:00802NX:3P3oool300WZ2P`0oooo
0P00000F0?ooo`030000003oool0oooo03/0oooo000U0?ooo`030000003oool0oooo00D0oooo1@09
jPX20?ooo`D02NX:00<0000000WZ2P09jPX00P09jPX20?oooa<02NX:00<000000?>_OP3c[gh00P3c
[gh2000000030?>_OP09jPX02NX:008000000P3c[gh200WZ2Q00ljmn0P0000020?>_OP8000007`3o
ool200WZ2Pd0oooo0`09jPX>0?ooo`@02NX:303oool300WZ2Pd0oooo1009jPX=0?ooo`@02NX:3@3o
ool200WZ2P030000003oool0oooo00`0oooo0`09jPX=0?ooo`@000005`3oool00`000000oooo0?oo
o`0j0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`802NX:00@0oooo00WZ2P09jPX0oooo0`09
jPX00`3oool02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX01P09
jPX0103oool02NX:0000000000030?>_OP8000005@3c[gh20000000400WZ2P3c[gh00000000000@0
ljmn00<000000?ooo`3oool06@3oool300WZ2P`0oooo1009jPX=0?ooo`@02NX:303oool400WZ2Pd0
oooo0`09jPX>0?ooo`<02NX:3@3oool300WZ2P80oooo00<000000?ooo`3oool02@3oool300WZ2Pl0
oooo00<02NX:0000000000006@3oool00`000000oooo0?ooo`0j0?ooo`009@3oool010000000oooo
0?ooo`3oool500WZ2P80oooo00<02NX:0?ooo`3oool00P3oool400WZ2P030?ooo`09jPX02NX:01L0
2NX:0P00000E0?>_OP8000000P3c[gh01009jPX0000000000009jPX80?>_OP030000003oool0oooo
01D0oooo0`09jPX<0?ooo`@02NX:3@3oool400WZ2P`0oooo1009jPX=0?ooo`@02NX:3@3oool300WZ
2Pd0oooo1009jPX40?ooo`030000003oool0oooo00H0oooo1009jPX>0?ooo`<02NX:7@3oool00`00
0000oooo0?ooo`0i0?ooo`009@3oool01P0000002NX:00WZ2P09jPX0oooo00WZ2PL0oooo1@09jPX0
103oool02NX:00WZ2P3oool800WZ2P030?ooo`09jPX02NX:00`02NX:00<0oooo0000003c[gh04@3c
[gh200000080ljmn0P00000?0?>_OP8000004`3oool200WZ2Pd0oooo0`09jPX>0?ooo`@02NX:303o
ool300WZ2Pd0oooo1009jPX=0?ooo`@02NX:3@3oool300WZ2PL0oooo00<000000?ooo`3oool0103o
ool300WZ2Ph0oooo0`09jPXP0?ooo`030000003oool0oooo03T0oooo000U0?ooo`0300WZ2P3oool0
oooo00P0oooo1009jPX00`3oool02NX:00WZ2P0600WZ2P0300000009jPX02NX:01<02NX:00<00000
0?>_OP3c[gh02`3c[gh20000000300WZ2P3c[gh0ljmn008000003`3c[gh200000080ljmn0P00000@
0?ooo`<02NX:303oool400WZ2Pd0oooo1009jPX<0?ooo`<02NX:3@3oool400WZ2Ph0oooo0`09jPX=
0?ooo`<02NX:2P3oool010000000oooo0?ooo`3oool300WZ2Ph0oooo0`09jPX<0?ooo`8000005P3o
ool00`000000oooo0?ooo`0h0?ooo`009@3oool00`000000oooo0?ooo`050?ooo`D02NX:00<0oooo
00WZ2P09jPX00`09jPX00`3oool02NX:0?ooo`0300WZ2P0300000009jPX02NX:00T02NX:00@0oooo
00WZ2P09jPX0oooo1@09jPX00`000000ljmn0?>_OP060?>_OP8000000P09jPX00`3c[gh000000000
000@0?>_OP8000000P3c[gh2000000<0ljmn00<0oooo0000003oool0303oool200WZ2Pd0oooo0`09
jPX=0?ooo`@02NX:303oool400WZ2Pd0oooo1009jPX=0?ooo`<02NX:3@3oool300WZ2Pd0oooo00@0
000000WZ2P09jPX02NX:3P3oool300WZ2P`0oooo0`09jPX2000001L0oooo00<000000?ooo`3oool0
=`3oool002D0oooo00<000000?ooo`3oool00P3oool500WZ2P060?ooo`09jPX02NX:00WZ2P3oool0
2NX:103oool200WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX02009jPX0103oool0
2NX:00WZ2P0000030?>_OP80000000<0ljmn00WZ2P3c[gh00P00000@0?>_OP8000000P3c[gh00`09
jPX00000000000080?>_OP030?ooo`000000oooo00P0oooo0`09jPX<0?ooo`<02NX:3@3oool500WZ
2P`0oooo0`09jPX=0?ooo`@02NX:3@3oool300WZ2Pd0oooo1009jPX=0?ooo`802NX:00<000000?oo
o`3oool0303oool400WZ2P/0oooo0`09jPXL0?ooo`030000003oool0oooo03L0oooo000T0?ooo`04
0000003oool0oooo0?ooo`D02NX:0P3oool00`09jPX0oooo0?ooo`040?ooo`<02NX:00<0oooo00WZ
2P09jPX04@09jPX00`3oool02NX:00WZ2P0200WZ2P8000000`3c[gh200000140ljmn0P0000020?>_
OP8000000`3c[gh00`09jPX0ljmn0?>_OP080?>_OP030?ooo`000000000000@0oooo0`09jPX<0?oo
o`@02NX:3@3oool400WZ2P`0oooo0`09jPX=0?ooo`@02NX:3@3oool400WZ2P`0oooo1009jPX=0?oo
o`@02NX:00<0oooo0000003oool02`3oool300WZ2P/0oooo0`09jPXP0?ooo`030000003oool0oooo
03H0oooo000T0?ooo`0600000009jPX02NX:00WZ2P3oool02NX:2P3oool200WZ2P030?ooo`09jPX0
2NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0?00WZ2P8000004@3c[gh2
000000<0ljmn0P00000?0?>_OP8000000P3c[gh200000080oooo0P09jPX=0?ooo`<02NX:3@3oool4
00WZ2P`0oooo1009jPX<0?ooo`@02NX:3P3oool300WZ2Pd0oooo0`09jPX>0?ooo`<02NX:103oool0
0`000000oooo0?ooo`070?ooo`<02NX:2`3oool300WZ2R@0oooo00<000000?ooo`3oool0=@3oool0
02@0oooo00<02NX:0?ooo`3oool02P3ooolR00WZ2P030000003c[gh0ljmn00X0ljmn0P0000000`3c
[gh02NX:00WZ2P0200000100ljmn0P0000020?>_OP8000000`3c[gh300WZ2P`0oooo0`09jPX=0?oo
o`D02NX:2`3oool400WZ2Pd0oooo1009jPX=0?ooo`<02NX:3@3oool300WZ2Ph0oooo0`09jPX70?oo
o`030000003oool0oooo00@0oooo0`09jPX<0?ooo`802NX:9`3oool00`000000oooo0?ooo`0e0?oo
o`00903oool00`000000oooo0?ooo`080?ooo`802NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool0
2NX:00WZ2P0B00WZ2P030000003c[gh0ljmn00H0ljmn0P0000020?>_OP800000403c[gh2000000<0
ljmn0P0000050?>_OP802NX:00<0ljmn0000003oool02@3oool400WZ2Pd0oooo1009jPX<0?ooo`<0
2NX:3@3oool400WZ2Pd0oooo1009jPX<0?ooo`@02NX:3@3oool300WZ2PX0oooo00@000000?ooo`3o
ool0oooo0`09jPX<0?ooo`<02NX::P3oool00`000000oooo0?ooo`0d0?ooo`00903oool00`000000
oooo0?ooo`050?ooo`/02NX:00<0oooo00WZ2P09jPX05009jPX01@3oool02NX:00WZ2P09jPX00000
00@0ljmn0P0000030?>_OP800000403c[gh2000000040?>_OP09jPX00000000000802NX:1@3c[gh3
00WZ2P@0ljmn0`0000050?ooo`<02NX:3@3oool400WZ2P`0oooo1009jPX<0?ooo`@02NX:3@3oool4
00WZ2P`0oooo1009jPX=0?ooo`<02NX:3@3oool00`0000002NX:00WZ2P0200WZ2P/0oooo0`09jPX]
0?ooo`030000003oool0oooo03@0oooo000T0?ooo`030000003oool0oooo0080oooo0`09jPX00`3o
ool02NX:00WZ2P0300WZ2P030?ooo`09jPX0oooo0080oooo0P09jPX00`3oool02NX:00WZ2P0900WZ
2P0300000009jPX02NX:00X02NX:00<000000?>_OP3c[gh00P3c[gh2000000030?>_OP09jPX0ljmn
0180ljmn0P0000080?>_OP<02NX:203c[gh200000080oooo0`09jPX=0?ooo`D02NX:2`3oool400WZ
2Pd0oooo1009jPX=0?ooo`<02NX:3@3oool300WZ2Pd0oooo0`09jPX>0?ooo`802NX:00<0000000WZ
2P3oool02P3oool300WZ2S40oooo00<000000?ooo`3oool0<`3oool002<0oooo00@000000?ooo`3o
ool0oooo0P09jPX01P3oool02NX:00WZ2P09jPX0oooo00WZ2PD0oooo0`09jPX00`3oool02NX:00WZ
2P0?00WZ2P030?ooo`09jPX02NX:00H02NX:0P00000E0?>_OP80000000<0ljmn00WZ2P3c[gh0203c
[gh200WZ2PL0ljmn0P0000030?>_OP0400000009jPX02NX:00WZ2Pd0oooo1009jPX<0?ooo`<02NX:
3@3oool400WZ2Pd0oooo0`09jPX=0?ooo`<02NX:3P3oool300WZ2Ph0oooo0`09jPX00`3oool00000
0?ooo`090?ooo`802NX:=@3oool00`000000oooo0?ooo`0b0?ooo`008`3oool0100000002NX:00WZ
2P09jPX20?ooo`0300WZ2P3oool0oooo00H0oooo0P09jPX00`3oool02NX:00WZ2P0900WZ2P030?oo
o`09jPX02NX:00l02NX:0P00000A0?>_OP80000000@02NX:0?>_OP0000000000203c[gh300WZ2PD0
ljmn0P0000020?>_OP80000000D0ljmn00WZ2P09jPX02NX:0000000<0?ooo`@02NX:303oool400WZ
2P`0oooo1009jPX=0?ooo`@02NX:303oool400WZ2Pd0oooo0`09jPX>0?ooo`<02NX:103oool00`00
0000oooo0?ooo`050?ooo`<02NX:=`3oool00`000000oooo0?ooo`0b0?ooo`008`3oool00`09jPX0
oooo0?ooo`090?ooo`<02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:0?ooo`0600WZ2P03
0?ooo`09jPX02NX:00/02NX:00<000000?>_OP3c[gh02`3c[gh200000080ljmn00<02NX:00000000
00002P3c[gh200WZ2P<0ljmn0P0000030?>_OP8000000P3c[gh300WZ2P@0ljmn00<000000?ooo`3o
ool01P3oool500WZ2P/0oooo1009jPX<0?ooo`@02NX:3@3oool400WZ2P`0oooo1009jPX=0?ooo`<0
2NX:3P3oool300WZ2PL0oooo00<000000?ooo`3oool00P3oool300WZ2S/0oooo00<000000?ooo`3o
ool0<@3oool002<0oooo00<000000?ooo`3oool01`3oool200WZ2P030?ooo`09jPX02NX:00@02NX:
00<0oooo00WZ2P3oool00`3ooolF00WZ2P030000003c[gh0ljmn00H0ljmn0P0000020?>_OP0300WZ
2P000000000000`0ljmn0`09jPX00`3c[gh00000000000020?>_OP8000001@3c[gh300WZ2PH0ljmn
0`0000030?ooo`D02NX:2`3oool400WZ2Pd0oooo1009jPX=0?ooo`<02NX:3@3oool300WZ2Pd0oooo
0`09jPX>0?ooo`@02NX:2@3oool00`000000oooo00WZ2P0200WZ2Sl0oooo00<000000?ooo`3oool0
<03oool002<0oooo00<000000?ooo`3oool01@3oool200WZ2P060?ooo`09jPX02NX:00WZ2P3oool0
2NX:1P3oool600WZ2P030?ooo`09jPX02NX:01002NX:00@000000?>_OP3c[gh0ljmn0P0000000`3c
[gh02NX:0?>_OP02000000h0ljmn0`09jPX010000000ljmn0?>_OP3c[gh2000000H0ljmn0`09jPX5
0?>_OP8000000`3c[gh2000000030?ooo`09jPX02NX:00802NX:303oool300WZ2Pd0oooo1009jPX=
0?ooo`<02NX:3@3oool300WZ2Ph0oooo0P09jPX>0?ooo`@02NX:2`3oool00`09jPX0000000WZ2P12
0?ooo`030000003oool0oooo0300oooo000S0?ooo`030000003oool0oooo0080oooo0`09jPX00`3o
ool02NX:00WZ2P090?oooaX02NX:00<000000?>_OP3c[gh00P3c[gh200000140ljmn0P09jPX20?>_
OP8000002@3c[gh200WZ2P@0ljmn0P0000020?>_OP8000000`3c[gh500WZ2P/0oooo1009jPX<0?oo
o`@02NX:3@3oool400WZ2P`0oooo0`09jPX>0?ooo`<02NX:3@3oool400WZ2P`0oooo0P09jPX00`3o
ool000000?ooo`0g0?ooo`0300WZ2P000000000000T0oooo00<000000?ooo`3oool0;`3oool002<0
oooo00<000000?ooo`3oool00P09jPX0103oool02NX:00WZ2P09jPX80?ooo`H02NX:00<0oooo00WZ
2P09jPX00`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00P02NX:0P00000>0?>_
OPH000000P09jPX20000000300WZ2P3c[gh0ljmn00L0ljmn0`09jPX20?>_OP8000000P3c[gh20000
00@0ljmn1@09jPX00`000000oooo0?ooo`080?ooo`@02NX:303oool500WZ2P`0oooo1009jPX<0?oo
o`@02NX:3@3oool300WZ2Pd0oooo1009jPX<0?ooo`<02NX:103oool00`000000oooo0?ooo`0b0?oo
o`<02NX:00<0oooo0000000000002@3oool00`000000oooo0?ooo`0_0?ooo`008P3oool010000000
2NX:00WZ2P09jPX20?ooo`0300WZ2P3oool0oooo00L0oooo1@09jPX00`3oool02NX:00WZ2P0300WZ
2P80oooo4P09jPX2000000d0ljmn00@000000?ooo`3oool0oooo0P0000000`09jPX0000000000009
0?>_OP<02NX:00<0ljmn0000000000000P3c[gh2000000H0ljmn1009jPX40?>_OP8000001P3oool3
00WZ2Pd0oooo1009jPX=0?ooo`<02NX:303oool400WZ2Pd0oooo0`09jPX>0?ooo`<02NX:303oool3
00WZ2PL0oooo00<000000?ooo`3oool0;`3oool300WZ2Q00oooo00<000000?ooo`3oool0;P3oool0
0280oooo00<02NX:0?ooo`3oool02P3oool600WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ
2P09jPX00`09jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`000000ljmn00`0ljmn0P00000800WZ
2P030000003c[gh0ljmn00@0ljmn0P09jPX010000000ljmn0?>_OP3c[gh2000000L0ljmn1@09jPX2
0?>_OP8000000P3c[gh2000000<0oooo1009jPX<0?ooo`@02NX:3@3oool400WZ2P`0oooo0`09jPX=
0?ooo`<02NX:3P3oool400WZ2P/0oooo0`09jPX:0?ooo`030000003oool0oooo02`0oooo0`09jPXD
0?ooo`030000003oool0oooo02d0oooo000R0?ooo`030000003oool0oooo00P0oooo1@09jPX01`3o
ool02NX:00WZ2P09jPX0oooo00WZ2P3oool05009jPX01@3oool02NX:00WZ2P09jPX0000000P0ljmn
0P0000030?>_OP<000002009jPX00`000000ljmn0?>_OP0300WZ2P040?>_OP000000000000WZ2PP0
ljmn1@09jPX00`3c[gh00000000000020?>_OP800000103c[gh400WZ2P`0oooo1009jPX=0?ooo`@0
2NX:303oool300WZ2Pd0oooo0`09jPX>0?ooo`@02NX:2`3oool300WZ2Pd0oooo00<000000?ooo`3o
ool0:@3oool300WZ2P`0oooo0P0000090?ooo`030000003oool0oooo02d0oooo000R0?ooo`030000
003oool0oooo00H0oooo1@09jPX20?ooo`0300WZ2P3oool0oooo0080oooo1@09jPX00`3oool02NX:
00WZ2P0B00WZ2P040000003c[gh0ljmn0?>_OP8000000P3c[gh00`09jPX00000000000050?>_OP03
00000009jPX02NX:00<02NX:0`3oool300WZ2P80000000<02NX:0?>_OP3c[gh0203c[gh400WZ2P80
00000P3c[gh2000000D0ljmn1009jPX00`000000oooo0?ooo`090?ooo`D02NX:303oool400WZ2P`0
oooo1009jPX=0?ooo`<02NX:3@3oool400WZ2P`0oooo0P09jPX@0?ooo`030000003oool0oooo02H0
oooo0`09jPX<0?ooo`0300WZ2P0000000000008000002P3oool00`000000oooo0?ooo`0/0?ooo`00
8P3oool00`000000oooo0?ooo`030?ooo`<02NX:00<0oooo00WZ2P3oool01P3oool500WZ2P030?oo
o`09jPX02NX:00`02NX:00<0oooo00WZ2P09jPX01P09jPX010000000ljmn0?>_OP3c[gh200000003
0?>_OP09jPX02NX:00L0ljmn00@0000000WZ2P09jPX02NX:0`3oool500WZ2P800000203c[gh500WZ
2P040?>_OP09jPX00000000000L0ljmn1009jPX30?>_OP8000001`3oool400WZ2Pd0oooo0`09jPX<
0?ooo`@02NX:3@3oool300WZ2Pd0oooo1009jPX<0?ooo`<02NX:4P3oool00`000000oooo0?ooo`0S
0?ooo`<02NX:303oool300WZ2P030?ooo`000000000000d0oooo00<000000?ooo`3oool0:`3oool0
0280oooo00@000000?ooo`3oool0oooo0P09jPX:0?ooo`d02NX:00<0oooo00WZ2P09jPX03P09jPX2
00000100ljmn00@000000?ooo`00000000000P09jPX2000000@02NX:00<000000?>_OP3c[gh00`3c
[gh500WZ2P030?>_OP000000000000P0ljmn1009jPX20?>_OP80000000@02NX:0?>_OP0000000000
103oool400WZ2Pd0oooo1009jPX<0?ooo`<02NX:3@3oool300WZ2Pd0oooo1009jPX<0?ooo`<02NX:
5@3oool00`000000oooo0?ooo`0P0?ooo`<02NX:303oool300WZ2P040?ooo`09jPX02NX:00WZ2Pl0
oooo00<000000?ooo`3oool0:`3oool00280oooo00@0000000WZ2P09jPX02NX:2@3oool500WZ2P03
0?ooo`09jPX02NX:00<02NX:00@0oooo00WZ2P3oool0oooo1@09jPX00`3oool02NX:00WZ2P0:00WZ
2P8000003@3c[gh2000000030?>_OP0000002NX:008000002009jPX00`3oool000000?>_OP0500WZ
2P0300000009jPX02NX:00P0ljmn1009jPX00`3c[gh00000000000020?>_OP800000103c[gh00`00
00002NX:00WZ2P0300WZ2P`0oooo1009jPX<0?ooo`<02NX:3@3oool300WZ2Ph0oooo1009jPX;0?oo
o`<02NX:603oool00`000000oooo0?ooo`0M0?ooo`<02NX:303oool300WZ2P040?ooo`09jPX02NX:
00WZ2PP0oooo0P0000090?ooo`030000003oool0oooo02X0oooo000Q0?ooo`0300000009jPX0oooo
00T0oooo2009jPX00`3oool02NX:0?ooo`030?oooaH02NX:00<000000?>_OP3c[gh02`3c[gh20000
0080ljmn00<0000000WZ2P09jPX01P09jPX30?ooo`H02NX:0P0000080?>_OP@02NX:00<000000?>_
OP3c[gh00P0000060?>_OPD02NX:303oool400WZ2P`0oooo1009jPX<0?ooo`<02NX:3P3oool400WZ
2P`0oooo0P09jPXK0?ooo`030000003oool0oooo01/0oooo0P09jPX<0?ooo`<02NX:00@0oooo00WZ
2P09jPX02NX:2@3oool4000000T0oooo00<000000?ooo`3oool0:P3oool00240oooo00<000000?oo
o`3oool01P3oool500WZ2P030?ooo`09jPX02NX:00H0oooo4P09jPX00`3oool02NX:00WZ2P0400WZ
2P030000003c[gh0ljmn00H0ljmn0P0000070?>_OP0300000009jPX02NX:00<02NX:0`3oool500WZ
2P8000002@3c[gh400WZ2P040?>_OP09jPX00000000000P0ljmn1009jPX00`3c[gh000000000000:
0?ooo`<02NX:303oool400WZ2P`0oooo1009jPX=0?ooo`@02NX:303oool300WZ2Qd0oooo00<00000
0?ooo`3oool0603oool300WZ2P/0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`0300WZ2P00
0000000000`0oooo00<000000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool00`3oool5
00WZ2P040?ooo`09jPX02NX:00WZ2PH0oooo3@09jPX00`3oool02NX:00WZ2P0;00WZ2P040000003c
[gh0ljmn0?>_OP8000000P09jPX00`3c[gh00000000000080?>_OP0300000009jPX0oooo0080oooo
1009jPX2000000<02NX:00<000000?>_OP3c[gh0103c[gh400WZ2P030?>_OP000000000000T0ljmn
1009jPX0103c[gh000000000003c[gh3000000H0oooo1009jPX<0?ooo`<02NX:3@3oool300WZ2Pd0
oooo1009jPX<0?ooo`<02NX:803oool00`000000oooo0?ooo`0E0?ooo`<02NX:2`3oool300WZ2P04
0?ooo`09jPX02NX:00WZ2P/0oooo0P09jPX2000000l0oooo00<000000?ooo`3oool0:03oool00240
oooo00@000000?ooo`3oool0oooo1@09jPX20?ooo`0300WZ2P3oool0oooo00@0oooo2`09jPX00`3o
ool02NX:0?ooo`020?ooo`d02NX:00<000000?>_OP3c[gh00P3c[gh2000000030?>_OP09jPX0ljmn
00X0ljmn00@000000?ooo`3oool02NX:0P00000800WZ2P040?ooo`000000ljmn0?>_OP@02NX:00@0
00000?>_OP09jPX0ljmn0P0000060?>_OPD02NX:00<0000000WZ2P3c[gh00P0000040?>_OP030000
003oool0oooo00@02NX:303oool300WZ2Pd0oooo0`09jPX=0?ooo`@02NX:303oool300WZ2R<0oooo
00<000000?ooo`3oool04P3oool300WZ2P/0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`@0
2NX:00<0oooo0000000000001@3oool2000000P0oooo00<000000?ooo`3oool0:03oool00240oooo
00H0000000WZ2P09jPX02NX:0?ooo`09jPX:0?ooo`D02NX:00<0oooo00WZ2P09jPX00`09jPX40?oo
oa002NX:0P00000A0?>_OP<000000P09jPX2000000D02NX:1@3oool400WZ2P030?>_OP0000000000
00P0ljmn1@09jPX20?>_OP80000000<02NX:0?>_OP3c[gh01@3c[gh0100000002NX:00WZ2P09jPX<
0?ooo`@02NX:303oool300WZ2Pd0oooo1009jPX<0?ooo`<02NX:9P3oool00`000000oooo0?ooo`0?
0?ooo`<02NX:2`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo1009jPX:0?ooo`0300WZ2P00
0000000000T0oooo00<000000?ooo`3oool09`3oool00240oooo00<02NX:0?ooo`3oool02P3oool;
00WZ2P@0oooo4`09jPX2000000`0ljmn0P0000030?>_OP<000001`09jPX40?ooo`@02NX:0P00000:
0?>_OP@02NX:00<0ljmn0000000000002P3c[gh400WZ2P030000003oool0oooo00P0oooo1009jPX<
0?ooo`@02NX:3@3oool400WZ2P`0oooo0P09jPXY0?ooo`030000003oool0oooo00`0oooo0`09jPX;
0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:2`3oool400WZ2PX0oooo0P09jPX2000000/0oooo00<0
00000?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool0203oool800WZ2P030?ooo`09jPX0
oooo00@0oooo0P09jPX00`3oool02NX:00WZ2P0@00WZ2P030000003c[gh0ljmn00/0ljmn0P000006
0?>_OP0400000009jPX02NX:00WZ2P@0oooo0`09jPX2000000802NX:00<000000?>_OP3c[gh01P3c
[gh500WZ2P030000003c[gh02NX:008000001`3c[gh400WZ2P040?>_OP0000000000000000L0oooo
1009jPX<0?ooo`@02NX:3@3oool400WZ2P`0oooo0`09jPX[0?ooo`030000003oool0oooo00T0oooo
0`09jPX;0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:2`3oool400WZ2PX0oooo0`09jPX4000000`0
oooo00<000000?ooo`3oool09P3oool00200oooo00<000000?ooo`3oool01P3oool600WZ2P030?oo
o`09jPX0oooo00H0oooo2`09jPX0103oool02NX:0?ooo`3oool900WZ2P030000003c[gh0ljmn00H0
ljmn0P00000;0?>_OP030000003oool0oooo00<0oooo0P00000300WZ2P8000000`09jPX00`000000
ljmn0?>_OP020?>_OPD02NX:0P3c[gh2000000P0ljmn1009jPX01@3c[gh000000000003c[gh00000
0080ljmn00<000000?ooo`3oool00P3oool300WZ2Pd0oooo0`09jPX=0?ooo`@02NX:303oool300WZ
2Rh0oooo00<000000?ooo`3oool01P3oool300WZ2P/0oooo0`09jPX0103oool02NX:00WZ2P09jPX;
0?ooo`@02NX:2P3oool400WZ2P@000003`3oool00`000000oooo0?ooo`0U0?ooo`00803oool00`00
0000oooo0?ooo`030?ooo`H02NX:2@3oool<00WZ2P<0oooo3009jPX010000000ljmn0?>_OP3c[gh2
000000<0ljmn0P00000<0?>_OP8000000`09jPX2000000D02NX:103oool00`0000002NX:00WZ2P03
00WZ2P8000002`3c[gh300WZ2P8000001@3c[gh01@000000ljmn0?>_OP3c[gh0000000@02NX:303o
ool300WZ2Pd0oooo1009jPX<0?ooo`<02NX:<@3oool00`000000oooo0?ooo`040?ooo`802NX:2`3o
ool300WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo1009jPX:0?ooo`D02NX:00@0oooo00WZ2P000000
00001@3oool200WZ2P800000203oool00`000000oooo0?ooo`0U0?ooo`00803oool010000000oooo
0?ooo`3oool500WZ2PX0oooo0P09jPX00`3oool02NX:00WZ2P0600WZ2P@0oooo3P09jPX010000000
ljmn0?>_OP3c[gh200000140ljmn0P00000700WZ2PH0oooo1009jPX00`000000ljmn0?>_OP0:0?>_
OP@02NX:00<0ljmn00WZ2P3c[gh01P3c[gh00`000000ljmn00WZ2P0300WZ2P`0oooo0`09jPX=0?oo
o`@02NX:303oool300WZ2S@0oooo00@000000?ooo`3oool0oooo0`09jPX:0?ooo`<02NX:00@0oooo
00WZ2P09jPX02NX:2`3oool400WZ2PX0oooo1@09jPX0103oool02NX:00WZ2P09jPX50?ooo`802NX:
0P0000000`3oool00000000000090?ooo`030000003oool0oooo02@0oooo000P0?ooo`0600000009
jPX02NX:00WZ2P3oool02NX:2P3oool900WZ2P030?ooo`09jPX0oooo00<0oooo3P09jPX0103oool0
2NX:00000000000B0?>_OP800000103c[gh00`0000002NX:00WZ2P0200WZ2PD0oooo1P09jPX20000
00T0ljmn1009jPX00`3c[gh00000000000080?>_OP@02NX:00@0ljmn0000000000000000203oool4
00WZ2P`0oooo1@09jPX<0?ooo`802NX:=`3oool0100000002NX:00WZ2P09jPX:0?ooo`<02NX:00@0
oooo00WZ2P09jPX02NX:2`3oool400WZ2PX0oooo1@09jPX0103oool02NX:00WZ2P09jPX50?ooo`<0
2NX:1000000=0?ooo`030000003oool0oooo02<0oooo000P0?ooo`0300WZ2P3oool0oooo00X0oooo
0`09jPX00`3oool02NX:00WZ2P0300WZ2PH0oooo3@09jPX20?ooo`@02NX:0P00000=0?>_OP800000
0`3c[gh2000000D0ljmn00<000000?ooo`3oool00`3oool500WZ2P8000000P09jPX00`000000ljmn
0?>_OP050?>_OP@02NX:0P00000:0?>_OP<02NX:0`0000040?>_OP030000003oool0oooo0080oooo
1009jPX=0?ooo`@02NX:303oool300WZ2SL0oooo0`09jPX00`000000oooo0?ooo`070?ooo`<02NX:
00@0oooo00WZ2P09jPX02NX:2`3oool400WZ2PX0oooo1@09jPX0103oool02NX:00WZ2P09jPX50?oo
o`H02NX:0P00000?0?ooo`030000003oool0oooo02<0oooo000P0?ooo`030000003oool0oooo00P0
oooo0P09jPX00`3oool02NX:00WZ2P0300WZ2PL0oooo3@09jPX00`3oool02NX:00WZ2P0500WZ2P03
0?>_OP000000ljmn00`0ljmn0P00000:0?>_OP030000003oool0oooo00<02NX:0P00000500WZ2P<0
oooo00<000000?>_OP3c[gh00P3c[gh400WZ2P/0ljmn1009jPX3000000H0ljmn00<000000?ooo`09
jPX00`09jPX=0?ooo`@02NX:303oool300WZ2SL0oooo0`09jPX30?ooo`030000003oool0oooo00D0
oooo0P09jPX0103oool02NX:00WZ2P09jPX;0?ooo`@02NX:2P3oool500WZ2P040?ooo`09jPX02NX:
00WZ2PD0oooo1`09jPX2000000H0oooo00<02NX:0000000000002@3oool00`000000oooo0?ooo`0R
0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`H02NX:00<0oooo00WZ2P3oool01P3oool;00WZ
2P040?ooo`09jPX0oooo0?ooo`T02NX:00<0ljmn0000003c[gh01`3c[gh200000100ljmn00<00000
00WZ2P0000001P09jPX70?ooo`0300000009jPX02NX:00802NX:2`3c[gh400WZ2P@0ljmn0P000006
0?>_OP<02NX:3@3oool400WZ2P`0oooo0`09jPXg0?ooo`<02NX:1P3oool00`000000oooo0?ooo`02
0?ooo`H02NX:2`3oool400WZ2PX0oooo1@09jPX0103oool02NX:00WZ2P09jPX50?ooo`P02NX:1000
00030?ooo`802NX:100000090?ooo`030000003oool0oooo0280oooo000O0?ooo`030000003oool0
oooo00@0oooo0P09jPX00`3oool02NX:00WZ2P090?ooo`T02NX:00<0oooo00WZ2P3oool00`3oool<
00WZ2P030?>_OP000000ljmn0080ljmn0P0000030?>_OP800000303c[gh2000000030?>_OP09jPX0
ljmn008000001009jPX70?ooo`@02NX:0P0000090?>_OPD02NX:0P0000040?>_OP8000000`3c[gh3
00WZ2P030?>_OP000000000000X0oooo1009jPX=0?ooo`802NX:=`3oool300WZ2PT0oooo00<00000
0?ooo`09jPX01@09jPX;0?ooo`@02NX:2P3oool500WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo2`09
jPX200000080oooo0`09jPX4000000`0oooo00<000000?ooo`3oool08@3oool001l0oooo00@00000
0?ooo`3oool0oooo1P09jPX90?ooo`802NX:00<0oooo00WZ2P09jPX01009jPX60?ooo`d02NX:00<0
oooo0000003c[gh00`3c[gh200000140ljmn0P0000030?>_OP0300000009jPX02NX:00L0oooo1009
jPX0100000002NX:00WZ2P0000070?>_OP@02NX:0P0000080?>_OP8000001009jPX00`000000ljmn
0?>_OP020?>_OP030000003oool0oooo00@0oooo1@09jPX<0?ooo`<02NX:=P3oool300WZ2P/0oooo
00<02NX:00000009jPX00`09jPX;0?ooo`@02NX:2P3oool500WZ2P040?ooo`09jPX02NX:00WZ2PD0
oooo3@09jPX20?ooo`H02NX:0P00000=0?ooo`<000008P3oool001l0oooo00@0000000WZ2P09jPX0
2NX:0P3oool00`09jPX0oooo0?ooo`070?ooo`T02NX:1P3oool=00WZ2P<0oooo0P00000B0?>_OP80
00002@3c[gh00`000000oooo0?ooo`040?ooo`H02NX:103oool00`000000ljmn0?>_OP020?>_OP@0
2NX:2`3c[gh400WZ2PT0ljmn0P0000000`3oool02NX:00WZ2P0300WZ2P`0oooo0`09jPXf0?ooo`<0
2NX:2`3oool400WZ2P0300000009jPX0oooo00X0oooo1009jPX:0?ooo`D02NX:00@0oooo00WZ2P09
jPX02NX:1@3oool=00WZ2P80oooo1`09jPX2000000D0oooo0P09jPX2000000<0oooo0`0000020?oo
o`030000003oool0oooo0200oooo000O0?ooo`0300WZ2P3oool0oooo00X0oooo1`09jPX00`3oool0
2NX:0?ooo`050?ooo`/02NX:00<0oooo00WZ2P3oool00P3oool300WZ2P8000003@3c[gh2000000<0
ljmn0P00000:0?>_OP030000003oool0000000<02NX:0P0000000`09jPX0oooo0?ooo`050?ooo`03
0000003c[gh02NX:00<02NX:2`3c[gh400WZ2P030000003c[gh0ljmn00T0ljmn1@09jPX<0?ooo`<0
2NX:=`3oool200WZ2P/0oooo1P09jPX00`3oool000000?ooo`080?ooo`@02NX:2P3oool500WZ2P04
0?ooo`09jPX02NX:00WZ2PD0oooo3@09jPX20?ooo`P02NX:100000020?ooo`<02NX:1`0000050?oo
o`030000003oool0oooo0200oooo000O0?ooo`030000003oool0oooo00P0oooo0P09jPX0103oool0
2NX:00WZ2P09jPX90?ooo`/02NX:103oool700WZ2P030000003c[gh0ljmn00X0ljmn00<02NX:0000
000000003`3c[gh0100000002NX:00WZ2P00000200WZ2PT0oooo1009jPX2000000X0ljmn0`09jPX0
103c[gh000000000000000080?>_OP0300000009jPX02NX:00802NX:00<000000?ooo`3oool02@3o
ool300WZ2SL0oooo0`09jPX:0?ooo`H02NX:103oool00`000000oooo0?ooo`040?ooo`@02NX:2P3o
ool500WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo3@09jPX20?ooo`/02NX:0P0000001@3oool02NX:
00WZ2P09jPX0oooo00802NX:100000080?ooo`030000003oool0oooo0200oooo000O0?ooo`030000
003oool0oooo00D0oooo1P09jPX90?ooo`/02NX:1@3oool900WZ2P030000003c[gh0ljmn00H0ljmn
0P00000A0?>_OP8000000P3c[gh00`0000002NX:00WZ2P080?ooo`@02NX:00<0000000WZ2P000000
203c[gh00`0000002NX:00WZ2P0200WZ2P030000003c[gh0ljmn0080ljmn00<000000?>_OP3c[gh0
0P3c[gh2000000@02NX:103c[gh00`000000oooo0?ooo`060?ooo`802NX:=`3oool300WZ2PX0oooo
1P09jPX70?ooo`040000003oool0oooo0?ooo`@02NX:2P3oool500WZ2P040?ooo`09jPX02NX:00WZ
2PD0oooo3@09jPX20?ooo``02NX:0P00000300WZ2P040?ooo`09jPX02NX:00WZ2P<000002`3oool0
0`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`802NX:00<0oooo00WZ
2P09jPX02@3oool900WZ2P030?ooo`09jPX0oooo00@0oooo3009jPX00`000000ljmn0?>_OP060?>_
OP800000303c[gh2000000<0ljmn0P0000030?>_OP030000003oool0oooo00D0oooo1@09jPX30?oo
o`030000003c[gh0ljmn00@0ljmn1009jPX80?>_OP040000003c[gh0ljmn0?>_OPD02NX:1P3c[gh3
000000<0oooo0`09jPXf0?ooo`<02NX:2P3oool600WZ2PX0oooo00<0000000WZ2P09jPX00P09jPX:
0?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:1@3oool=00WZ2P80oooo3@09jPX01@3oool02NX:0000
00000000oooo00@02NX:100000030?ooo`0300WZ2P000000000000L0oooo00<000000?ooo`3oool0
7`3oool001h0oooo00@000000?ooo`3oool0oooo1P09jPX90?ooo`P02NX:1`3oool<00WZ2P80oooo
00<0ljmn0000003c[gh00P3c[gh200000140ljmn0P0000090?>_OP030000003oool0oooo00800000
0P09jPX2000000L0oooo00<000000?>_OP3c[gh01009jPX;0?>_OP0300000009jPX02NX:00<02NX:
2P3c[gh2000000<02NX:=P3oool300WZ2PX0oooo1P09jPX;0?ooo`802NX:00<0000000WZ2P3oool0
2@3oool500WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo3@09jPX20?ooo`d02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0500WZ2P@000000P3oool200WZ2P@000001`3oool00`000000oooo0?ooo`0O0?oo
o`007P3oool0100000002NX:00WZ2P09jPX20?ooo`0300WZ2P3oool0oooo00L0oooo2@09jPX70?oo
o`/02NX:1@3oool2000000<0ljmn0P00000=0?>_OP8000003P3c[gh0100000002NX:000000000002
00WZ2PT0oooo1009jPX2000000T0ljmn00<0000000WZ2P09jPX00`09jPX90?>_OP80000000@0ljmn
00WZ2P09jPX02NX:=P3oool300WZ2PX0oooo1P09jPX;0?ooo`@02NX:00<0oooo0000003oool01`3o
ool500WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo3@09jPX20?ooo`d02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0500WZ2P0300000009jPX02NX:0080000000H0oooo00WZ2P09jPX02NX:0?ooo`09jPX2
000000T0oooo00<000000?ooo`3oool07`3oool001h0oooo00<02NX:0?ooo`3oool02P3oool700WZ
2P030?ooo`09jPX0oooo00H0oooo2`09jPX70?ooo`0300WZ2P000000000000d0ljmn0P0000000`3c
[gh02NX:00WZ2P02000000/0ljmn0P0000020?>_OP8000002@3oool400WZ2P030000003c[gh0ljmn
00L0ljmn0P00000500WZ2P030000003c[gh0ljmn00D0ljmn0P0000020?>_OP<02NX:0`3c[gh00`00
0000oooo0?ooo`0`0?ooo`<02NX:2P3oool600WZ2P/0oooo1009jPX40?ooo`030000003oool0oooo
00<0oooo1@09jPX0103oool02NX:00WZ2P09jPX50?ooo`8000002`09jPX20?ooo`d02NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0500WZ2P0400000009jPX02NX:00WZ2P8000000`09jPX00`3oool02NX:
00WZ2P02000000/0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0203o
ool600WZ2PT0oooo2@09jPX00`3oool02NX:0?ooo`060?ooo`@02NX:00<000000?>_OP3c[gh0303c
[gh2000000`0ljmn0P0000020?>_OP800000103c[gh00`000000oooo0?ooo`030?ooo`H02NX:0P3o
ool00`000000ljmn0?>_OP060?>_OP@02NX:0`3c[gh00`000000ljmn0?>_OP020?>_OP80000000<0
ljmn0000000000000P09jPX70?>_OP800000;@3oool300WZ2PX0oooo1P09jPX;0?ooo`@02NX:1`3o
ool00`000000oooo0?ooo`0500WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0`09jPX2000000P02NX:
0P3oool=00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX01@0000002NX:00WZ2P09jPX0oooo
00802NX:0P000000103oool02NX:00WZ2P09jPX4000000/0oooo00<000000?ooo`3oool07`3oool0
01h0oooo00<000000?ooo`3oool01@3oool600WZ2PT0oooo2P09jPX80?ooo`L02NX:00<000000?>_
OP3c[gh01`3c[gh200000140ljmn0P0000090?>_OP030000003oool0oooo00<02NX:0P0000050?oo
o`030000003c[gh0ljmn0080ljmn00<0000000WZ2P09jPX00`09jPX40?>_OP800000103c[gh20000
00<02NX:1P3c[gh2000000030?>_OP000000000002/0oooo0P09jPX:0?ooo`H02NX:2`3oool400WZ
2PX0oooo00<0000000WZ2P09jPX00P09jPX0103oool02NX:00WZ2P09jPX50?ooo`<02NX:0P000008
00WZ2P80oooo3@09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00D0000000WZ2P09jPX02NX:
0?ooo`0200WZ2P80000000<0oooo00WZ2P09jPX00P09jPX0103oool02NX:0000000000050?ooo`80
00001P3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`<02NX:
00<0oooo00WZ2P3oool02@3oool200WZ2P030?ooo`09jPX02NX:00@02NX:2@3oool800WZ2P030?oo
o`000000ljmn00P0ljmn0P00000<0?>_OP8000003`3c[gh30000000300WZ2P3oool0oooo00L0oooo
00<000000?>_OP09jPX01009jPX70?>_OP@0000000@0ljmn00WZ2P09jPX02NX:2@3c[gh2000000<0
ljmn00<000000?ooo`3oool09@3oool300WZ2PT0oooo1P09jPX;0?ooo`@02NX:2P3oool300WZ2P03
00000009jPX0oooo00<02NX:1@3oool600WZ2P8000001@09jPX20?ooo`d02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0500WZ2P0500000009jPX02NX:00WZ2P3oool01009jPX00`3oool0000000000002
00WZ2P030?ooo`09jPX02NX:008000001@3oool200WZ2P8000001P3oool00`000000oooo0?ooo`0O
0?ooo`007@3oool010000000oooo0?ooo`3oool300WZ2P`0oooo1`09jPX00`3oool02NX:0?ooo`08
0?ooo`P02NX:103oool200000080ljmn0P00000@0?>_OP802NX:0P00000;0?>_OP8000000`3c[gh2
000000T0oooo1@09jPX80?>_OP@000000`09jPX80?>_OP800000203c[gh00`000000oooo0?ooo`0Q
0?ooo`<02NX:2@3oool600WZ2P/0oooo1@09jPX90?ooo`D02NX:00@0oooo00000009jPX02NX:1@3o
ool<00WZ2P<0oooo3@09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00D0000000WZ2P09jPX0
2NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo00WZ2P09jPX02NX:100000020?oo
o`<02NX:0P0000090?ooo`030000003oool0oooo01h0oooo000M0?ooo`0400000009jPX02NX:00WZ
2P`0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`H02NX:00<0oooo00WZ2P3oool01P3oool0
10000000ljmn0000003c[gh2000000d0ljmn0P0000000`3c[gh02NX:0?>_OP0=0?>_OP8000001@3c
[gh00`000000oooo0?ooo`030?ooo`D02NX:00<000000?>_OP3c[gh0203c[gh20000000300WZ2P00
0000ljmn00H0ljmn0P0000020?>_OP800000203c[gh2000001l0oooo0`09jPX:0?ooo`D02NX:2`3o
ool500WZ2PT0oooo1@09jPX01@3oool02NX:00WZ2P09jPX0000000@0oooo3009jPX30?ooo`@02NX:
0P00000700WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX01@0000002NX:00WZ2P09jPX0oooo
00@02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P050?ooo`09jPX00000
0000003oool01009jPX4000000T0oooo00<000000?ooo`3oool07P3oool001d0oooo00<02NX:0?oo
o`3oool02`3oool200WZ2P040?ooo`09jPX02NX:00WZ2P`0oooo1P09jPX90?ooo`0600WZ2P000000
000000WZ2P3c[gh000003`3c[gh2000000`0ljmn0P00000:0?>_OP030000003oool02NX:00802NX:
0P0000030?ooo`030000003c[gh0ljmn00@0ljmn0P000000103c[gh02NX:00WZ2P09jPX2000000L0
ljmn0P0000090?>_OP80000000<0ljmn000000000000703oool300WZ2PX0oooo1@09jPX;0?ooo`D0
2NX:2P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo00<0000000WZ2P09jPX02P09jPX30?oo
o`L02NX:0P00000400WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX01@0000002NX:00WZ2P09
jPX0oooo00@02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09
jPX02NX:008000001@09jPX0103oool02NX:00000000000;0?ooo`030000003oool0oooo01h0oooo
000M0?ooo`030000003oool0oooo00P0oooo1P09jPX<0?ooo`H02NX:2@3oool400WZ2P8000000`3c
[gh00`000000ljmn0?>_OP070?>_OP800000303c[gh20000000300WZ2P3c[gh0ljmn008000002`3c
[gh01009jPX0000000WZ2P09jPX60?ooo`030000003c[gh0ljmn00<0ljmn0`09jPX30?>_OP800000
103c[gh2000000`0ljmn0P0000030?>_OP030000003oool0oooo01H0oooo0`09jPX:0?ooo`D02NX:
2`3oool500WZ2PX0oooo1009jPX0103oool02NX:00WZ2P09jPX50?ooo`802NX:00<0000000WZ2P09
jPX01`09jPX30?ooo`L02NX:0P00000400WZ2P030?ooo`09jPX02NX:00L02NX:00D0000000WZ2P09
jPX02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3o
ool02NX:00WZ2P0300WZ2P8000000P09jPX00`3oool02NX:00WZ2P02000000d0oooo00<000000?oo
o`3oool07P3oool001d0oooo00<000000?ooo`3oool01@3oool300WZ2P040?ooo`09jPX02NX:00WZ
2P/0oooo1P09jPX90?ooo`L02NX:00<000000?>_OP3c[gh00`3c[gh010000000ljmn0?>_OP3c[gh2
000000<0ljmn0P00000<0?>_OP800000303c[gh2000000<0ljmn0P0000060?ooo`0400WZ2P000000
ljmn000000<02NX:1P3c[gh400000080ljmn0P0000080?>_OP800000203c[gh300000180oooo0`09
jPX:0?ooo`D02NX:2`3oool500WZ2PX0oooo1009jPX0103oool02NX:00WZ2P09jPX50?ooo`D02NX:
00<0000000WZ2P09jPX01009jPX30?ooo`X02NX:0P0000000`09jPX0oooo00WZ2P0800WZ2P050?oo
o`09jPX02NX:00WZ2P3oool01009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:0080
2NX:00<0oooo00WZ2P09jPX01009jPX20000000300WZ2P3oool02NX:00802NX:100000030?ooo`80
2NX:0P0000060?ooo`030000003oool0oooo01h0oooo000M0?ooo`030000003oool0oooo00<0oooo
0P09jPX0103oool02NX:00WZ2P09jPX;0?ooo`L02NX:2@3oool700WZ2P80oooo00<000000?>_OP3c
[gh0103c[gh00`000000ljmn0?>_OP02000000`0ljmn0P00000A0?>_OP8000001@3c[gh00`000000
oooo0?ooo`0200WZ2P8000000`09jPX00`000000ljmn0?>_OP060?>_OP@000002@3c[gh200000003
0?>_OP000000000000T0ljmn0P00000?0?ooo`<02NX:2P3oool500WZ2P/0oooo1@09jPX:0?ooo`P0
2NX:1@3oool800WZ2P0400000009jPX02NX:00WZ2P<0oooo2P09jPX2000000/02NX:00D0oooo00WZ
2P09jPX02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX0
0`3oool02NX:00WZ2P0700WZ2P8000000`09jPX0103oool02NX:0000000000020?ooo`<02NX:1000
00060?ooo`030000003oool0oooo01h0oooo000M0?ooo`030000003oool0oooo00H02NX:303oool4
00WZ2P030?ooo`09jPX0oooo00P0oooo1P09jPX60?ooo`030000003c[gh0ljmn0080ljmn0P000000
0`3c[gh000000?>_OP0>0?>_OP800000303c[gh20000000300WZ2P3c[gh0ljmn00P0ljmn00L00000
00WZ2P09jPX02NX:00000009jPX0000000T0ljmn100000060?>_OP<02NX:0P3c[gh2000000P0ljmn
0P0000030?>_OP030000003oool0oooo00X0oooo0`09jPX:0?ooo`D02NX:2`3oool500WZ2PX0oooo
2009jPX50?ooo`/02NX:00@000000?ooo`3oool0oooo3@09jPX20000000300WZ2P3oool02NX:00D0
2NX:0P00000200WZ2P030?ooo`09jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ
2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P020000
00050?ooo`09jPX02NX:00WZ2P3oool00P09jPX2000000P0oooo00<000000?ooo`3oool07P3oool0
01`0oooo00@0000000WZ2P09jPX02NX:0P3oool00`09jPX0oooo0?ooo`0:0?ooo`@02NX:2`3oool7
00WZ2PP0oooo00D000000?>_OP3c[gh0ljmn00WZ2P0200000080ljmn00<000000?>_OP3c[gh0203c
[gh2000000030?>_OP09jPX0ljmn00/0ljmn00@02NX:0?>_OP00000000002`3c[gh4000000030?oo
o`000000ljmn00T0ljmn100000070?>_OP8000002@3c[gh2000000030?>_OP000000000000@0ljmn
00<000000?ooo`3oool01`3oool200WZ2PX0oooo1@09jPX;0?ooo`D02NX:2P3oool800WZ2PD0oooo
3009jPX20?ooo`0300000009jPX02NX:00X02NX:0P00000200WZ2P030?ooo`09jPX02NX:00@02NX:
00<0oooo00WZ2P09jPX00P00000800WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0
1`09jPX00`3oool02NX:00WZ2P0200WZ2P060?ooo`09jPX02NX:00WZ2P3oool02NX:0P0000000`09
jPX0oooo00WZ2P0200WZ2P8000002P3oool00`000000oooo0?ooo`0N0?ooo`00703oool00`09jPX0
oooo0?ooo`0=0?ooo`@02NX:303oool600WZ2PX0oooo0P0000090?>_OP030000003c[gh0ljmn00L0
ljmn0P00000;0?>_OP800000303c[gh20000000400WZ2P3c[gh0000000000080ljmn00<000000?>_
OP3c[gh01@3c[gh2000000@0ljmn0P0000030?>_OP8000000P3c[gh2000000T0ljmn0P0000080?>_
OP800000103oool300WZ2PT0oooo1@09jPX;0?ooo`D02NX:2P3oool800WZ2PD0oooo3009jPX30?oo
o`802NX:00<0000000WZ2P09jPX02P09jPX2000000H02NX:00D0oooo00WZ2P00000000000?ooo`08
00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P02
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX2000000030?ooo`09jPX02NX:00802NX:1000
000;0?ooo`030000003oool0oooo01d0oooo000L0?ooo`030000003oool0oooo00/0oooo0`09jPX<
0?ooo`H02NX:2P3oool300WZ2P8000002P3c[gh00`000000ljmn0?>_OP02000000d0ljmn0P000000
103c[gh02NX:00000000000:0?>_OP802NX:0P00000:0?>_OP8000000P3c[gh2000000@0ljmn0P00
00000`3c[gh02NX:0?>_OP02000000T0ljmn0P00000<0?>_OP80000000@0oooo00WZ2P09jPX02NX:
2@3oool500WZ2P/0oooo1@09jPX:0?ooo`P02NX:1@3oool<00WZ2P<0oooo1@09jPX00`0000002NX:
00WZ2P0?00WZ2P030?ooo`09jPX02NX:00802NX:0P00000600WZ2P030?ooo`09jPX02NX:00d02NX:
00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00<0oooo00000000
00000P09jPX00`3oool02NX:00WZ2P02000000@0oooo0P0000070?ooo`030000003oool0oooo01d0
oooo000L0?ooo`030000003oool0oooo00P0oooo1009jPX;0?ooo`L02NX:2@3oool600WZ2P030?oo
o`000000ljmn00T0ljmn00<02NX:0000003c[gh00P00000=0?>_OP8000002`3c[gh2000000l0ljmn
0P0000080?>_OP040000003c[gh00000000000P0ljmn00@02NX:000000000000ljmn0P0000080?>_
OP8000000P3c[gh00`09jPX0000000WZ2P090?ooo`D02NX:2`3oool500WZ2PX0oooo2009jPX50?oo
o``02NX:0`3oool800WZ2P0300000009jPX02NX:00`02NX:00<0oooo00WZ2P09jPX00P09jPX20000
00H02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:
00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo
00WZ2P09jPX02NX:0P0000050?ooo`0300WZ2P000000000000L0oooo00<000000?ooo`3oool07@3o
ool001`0oooo00<000000?ooo`3oool01@3oool400WZ2P/0oooo1`09jPX90?ooo`H02NX:0`3oool0
0`3c[gh000000?>_OP070?>_OP8000000P3c[gh00`000000ljmn0?>_OP080?>_OP800000403c[gh2
000000/0ljmn0P00000:0?>_OP<0000000<0ljmn0000000000002@3c[gh2000000P0ljmn0P000000
0`3c[gh0000000WZ2P0200WZ2P80ljmn00<000000?ooo`3oool0103oool500WZ2P/0oooo1@09jPX:
0?ooo`P02NX:1@3oool<00WZ2P<0oooo5`09jPX00`3oool02NX:00WZ2P0500WZ2P8000000`09jPX0
0`3oool02NX:00WZ2P0200WZ2P8000002009jPX00`3oool02NX:00WZ2P0300WZ2P050?ooo`09jPX0
2NX:00WZ2P3oool01009jPX00`3oool02NX:00WZ2P0200WZ2P050?ooo`09jPX02NX:00WZ2P3oool0
0P09jPX200000080oooo0P09jPX2000000T0oooo00<000000?ooo`3oool07@3oool001`0oooo00<0
00000?ooo`3oool00`3oool300WZ2P`0oooo1009jPX00`3oool02NX:0?ooo`090?ooo`H02NX:1@3o
ool00`3c[gh000000?>_OP070?>_OP8000000`3c[gh00`000000ljmn0?>_OP070?>_OP800000303c
[gh2000000d0ljmn00@02NX:0?>_OP00000000002P3c[gh3000000P0ljmn0P0000030?>_OP030000
003c[gh0ljmn00H0ljmn00@0000000WZ2P09jPX02NX:1P3c[gh2000000030?ooo`09jPX02NX:00<0
2NX:2`3oool500WZ2PX0oooo2009jPX50?ooo`/02NX:103ooolG00WZ2P030?ooo`09jPX02NX:00D0
2NX:0P00000300WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P00000500WZ2P03
0?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0900WZ2P050?ooo`09jPX02NX:
00WZ2P3oool00`09jPX2000000040?ooo`09jPX02NX:00WZ2P@000002@3oool00`000000oooo0?oo
o`0M0?ooo`006`3oool010000000oooo0?ooo`3oool300WZ2P`0oooo1009jPX<0?ooo`H02NX:203o
ool00`000000ljmn0?>_OP020?>_OP80000000<02NX:0?>_OP3c[gh01P3c[gh010000000ljmn0?>_
OP3c[gh2000000030?>_OP09jPX0ljmn00`0ljmn00@02NX:0?>_OP00000000002`3c[gh2000000X0
ljmn0P0000040?>_OP030000003c[gh0ljmn00H0ljmn0P0000030?>_OP0300000009jPX02NX:00<0
ljmn00@0000000WZ2P09jPX02NX:1P3c[gh2000000030?>_OP09jPX0000000<02NX:2`3oool500WZ
2PX0oooo2009jPX50?ooo`/02NX:103ooolA00WZ2P0300000009jPX02NX:00<02NX:00<0oooo00WZ
2P09jPX02009jPX2000000030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P00000500WZ
2P030?ooo`09jPX02NX:00L02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P050?ooo`09jPX0
2NX:00WZ2P3oool01009jPX20?ooo`8000000P09jPX0103oool02NX:00000000000;0?ooo`030000
003oool0oooo01d0oooo000K0?ooo`0400000009jPX02NX:00WZ2P`0oooo1009jPX<0?ooo`L02NX:
2P3oool2000000<0ljmn0P00000:0?>_OP0300000009jPX0ljmn00800000303c[gh2000000/0ljmn
0P0000000`3c[gh02NX:0?>_OP02000000P0ljmn00@02NX:0?>_OP0000000000103c[gh01@000000
ljmn0?>_OP3c[gh02NX:008000001`3c[gh4000000<02NX:00<000000?>_OP3c[gh01P3c[gh500WZ
2P030000003oool0oooo00P0oooo1@09jPX:0?ooo`P02NX:1@3oool;00WZ2P@0oooo5009jPX01000
00002NX:00WZ2P3oool:00WZ2P8000001@09jPX00`3oool02NX:00WZ2P0300WZ2P8000000P09jPX0
0`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`09jPX0
1@3oool02NX:00WZ2P09jPX0oooo00@02NX:0P3oool400WZ2P030?ooo`09jPX02NX:008000003@3o
ool00`000000oooo0?ooo`0M0?ooo`006`3oool00`09jPX0oooo0?ooo`0;0?ooo`@02NX:2`3oool7
00WZ2P/0oooo0P09jPX2000000d0ljmn0P0000000`3c[gh000000?>_OP0>0?>_OP8000002`3c[gh2
000000/0ljmn0P0000080?>_OP<000000P3c[gh2000000L0ljmn00@0000000WZ2P0000000000203c
[gh00`0000002NX:00WZ2P0300WZ2P@0ljmn0P0000050?ooo`D02NX:2P3oool800WZ2PD0oooo2`09
jPX40?oooaL02NX:00<0000000WZ2P09jPX02`09jPX2000000802NX:00<0oooo00WZ2P09jPX00`09
jPX2000000802NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09
jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0400WZ2P80oooo1009jPX01P3oool02NX:
00WZ2P09jPX0oooo00WZ2P800000103oool00`09jPX00000000000070?ooo`030000003oool0oooo
01`0oooo000K0?ooo`030000003oool0oooo00P0oooo1009jPX<0?ooo`@02NX:00<0oooo00WZ2P3o
ool02P3oool500WZ2P030000003c[gh0ljmn00`0ljmn0P0000020?>_OP030000003c[gh0ljmn00L0
ljmn0P00000<0?>_OP8000003P3c[gh00`09jPX00000000000080?>_OP<000002@3c[gh300000003
00WZ2P3oool0000000D0ljmn00<0000000WZ2P09jPX00`09jPX70?>_OP8000000P3oool500WZ2PX0
oooo2009jPX50?ooo`/02NX:103ooolG00WZ2P040?ooo`09jPX02NX:000000h02NX:00<0oooo00WZ
2P09jPX01P09jPX2000000@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0400WZ2P030?ooo`09jPX0
2NX:00802NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0300WZ2P050?ooo`09jPX0
2NX:00WZ2P3oool00P09jPX2000000<0oooo0P09jPX4000000L0oooo00<000000?ooo`3oool0703o
ool001/0oooo00<000000?ooo`3oool01@3oool400WZ2P`0oooo1@09jPX<0?ooo`D02NX:0`3oool0
0`000000ljmn0?>_OP070?>_OP800000203c[gh010000000ljmn0?>_OP3c[gh2000000<0ljmn0P00
000:0?>_OP0400WZ2P3c[gh00000000000/0ljmn00<000000?>_OP3c[gh0203c[gh20000000300WZ
2P000000ljmn00L0ljmn0P000000103c[gh000000000000000030?ooo`0300000009jPX02NX:00D0
2NX:1`3c[gh200000080ljmn1@09jPX:0?ooo`P02NX:1@3oool;00WZ2P@0oooo5`09jPX00`3oool0
2NX:00WZ2P0300WZ2P0300000009jPX02NX:01802NX:0P00000400WZ2P050?ooo`09jPX02NX:00WZ
2P3oool02@09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00<0oooo00WZ2P09jPX00`09jPX0
1@3oool02NX:00WZ2P09jPX0oooo00@02NX:00<0oooo0000000000000`09jPX0103oool02NX:0000
000000090?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo00<0oooo0`09
jPX<0?ooo`D02NX:303oool600WZ2PD0oooo00<000000?>_OP3c[gh01@3c[gh200WZ2P8000002@3c
[gh00`000000ljmn00WZ2P02000000`0ljmn0P00000;0?>_OP8000000`3c[gh00`000000ljmn0?>_
OP080?>_OP80000000<0ljmn0000003c[gh01`3c[gh2000000<0ljmn00<0000000WZ2P09jPX00P09
jPX0100000002NX:00WZ2P09jPX70?>_OP80000000<0ljmn00000009jPX00`09jPX00`000000oooo
0?ooo`080?ooo`P02NX:1@3oool;00WZ2P@0oooo8009jPX00`0000002NX:00WZ2P0B00WZ2P800000
00<02NX:0?ooo`09jPX00P09jPX00`3oool02NX:00WZ2P02000000D02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0400WZ
2P<0oooo0`09jPX00`3oool02NX:00WZ2P02000000/0oooo00<000000?ooo`3oool0703oool001/0
oooo00<000000?ooo`3oool00`09jPX=0?ooo`@02NX:303oool600WZ2PP0oooo00@000000?>_OP3c
[gh0ljmn0P00000=0?>_OP80000000<0ljmn00000009jPX0303c[gh01009jPX0ljmn00000000000;
0?>_OP8000002P3c[gh2000000D0ljmn00<000000?>_OP3c[gh00P3c[gh2000000L0ljmn00<00000
00WZ2P09jPX00`09jPX00`000000ljmn0?>_OP070?>_OP0300000009jPX02NX:00<02NX:0`3c[gh2
000000D0oooo2009jPX50?ooo`/02NX:103ooolX00WZ2P030?ooo`09jPX02NX:00X02NX:0P000000
0`09jPX0oooo00WZ2P0200WZ2P030?ooo`09jPX02NX:00<02NX:0P00000200WZ2P050?ooo`09jPX0
2NX:00WZ2P3oool01@09jPX00`3oool02NX:00WZ2P0300WZ2P050?ooo`09jPX02NX:00WZ2P3oool0
1009jPX30?ooo`<02NX:00H0oooo00WZ2P09jPX02NX:0?ooo`09jPX2000000/0oooo00<000000?oo
o`3oool0703oool001X0oooo00@0000000WZ2P09jPX02NX:3@3oool400WZ2Pd0oooo1@09jPX;0?oo
o`040000003c[gh02NX:00WZ2P8000003@3c[gh200000080ljmn00<000000?>_OP3c[gh0203c[gh2
000000/0ljmn0P0000000`09jPX0ljmn0?>_OP080?>_OP802NX:00<0ljmn0000000000001@3c[gh0
0`000000ljmn0?>_OP020?>_OP8000001`3c[gh0100000002NX:0000000000030?ooo`0300000009
jPX0ljmn0080ljmn0P00000500WZ2P<0ljmn0P0000000`3c[gh00000000000020?ooo`P02NX:1@3o
ool;00WZ2P@0oooo6P09jPX00`3oool02NX:00WZ2P0900WZ2P0300000009jPX0oooo00l02NX:0P00
000200WZ2P030?ooo`09jPX02NX:00<02NX:0P00000200WZ2P050?ooo`09jPX02NX:00WZ2P3oool0
1@09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00L02NX:0P3oool400WZ2P050?oo
o`09jPX02NX:00WZ2P3oool00P09jPX2000000D0oooo0P0000060?ooo`030000003oool0oooo01`0
oooo000J0?ooo`0300WZ2P3oool0oooo00/0oooo1009jPX=0?ooo`D02NX:2`3oool200WZ2P800000
3@3c[gh2000000030?>_OP09jPX0ljmn00D0ljmn00<000000?>_OP3c[gh01`3c[gh2000000/0ljmn
0P00000:0?>_OP8000002@3c[gh3000000T0ljmn0`0000000`3oool000000000000300WZ2P040?oo
o`0000002NX:0?>_OPD02NX:1P3c[gh200000080ljmn00<02NX:00000009jPX01@09jPX50?ooo`/0
2NX:103ooolX00WZ2P030?ooo`09jPX0000001X02NX:0P00000>00WZ2P050?ooo`09jPX02NX:00WZ
2P3oool01@09jPX20?ooo`<02NX:0P3oool300WZ2P060?ooo`09jPX02NX:00WZ2P3oool02NX:0P00
00030?ooo`802NX:0P0000060?ooo`030000003oool0oooo01`0oooo000J0?ooo`030000003oool0
oooo00P0oooo1009jPX=0?ooo`D02NX:2`3oool500WZ2P8000003@3c[gh2000000T0ljmn0P000002
0?>_OP8000002`3c[gh20000000300WZ2P3c[gh0ljmn00P0ljmn0P0000001009jPX0ljmn00000000
00090?>_OP<000002@3c[gh3000000<02NX:00<0oooo00WZ2P09jPX01P09jPX50?>_OP0300WZ2P00
000000000080ljmn2009jPX50?ooo`/02NX:103ooolX00WZ2P030?ooo`09jPX02NX:00802NX:00<0
000000WZ2P09jPX02`09jPX00`3oool02NX:00WZ2P0700WZ2P8000003P09jPX01@3oool02NX:00WZ
2P09jPX0oooo00D02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00802NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0300WZ2P<0oooo0`09jPX2000000P0oooo00<000000?ooo`3oool0703oool001X0oooo
00<000000?ooo`3oool01P3oool300WZ2Pd0oooo1009jPX<0?ooo`L02NX:00<0oooo0000003c[gh0
203c[gh20000000300WZ2P3c[gh0ljmn00d0ljmn00@000000?>_OP00000000002P3c[gh00`09jPX0
00000000000;0?>_OP<000002@3c[gh2000000030?>_OP000000ljmn00@0ljmn00<02NX:0?>_OP3c
[gh00P0000030?>_OP030000003oool02NX:00802NX:00<0000000WZ2P09jPX00P09jPX00`000000
ljmn0?>_OP060?>_OP0300000009jPX02NX:00H02NX:0P0000030?ooo`/02NX:103ooolX00WZ2P03
0?ooo`09jPX02NX:00D02NX:00<0000000WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0:00WZ2P80
00001`09jPX2000000802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P80oooo0`09jPX01@3o
ool02NX:00WZ2P09jPX0oooo00@02NX:00@0oooo00WZ2P09jPX02NX:0`3oool300WZ2P030?ooo`09
jPX02NX:008000002@3oool00`000000oooo0?ooo`0K0?ooo`006P3oool00`000000oooo0?ooo`03
0?ooo`<02NX:3@3oool500WZ2P`0oooo1P09jPX40?ooo`030000003c[gh0ljmn00L0ljmn0P00000=
0?>_OP8000000P3c[gh00`000000ljmn0?>_OP070?>_OP8000002`3c[gh2000000D0ljmn00<00000
0?>_OP3c[gh01@3c[gh01@09jPX000000000003c[gh0000000D0ljmn0P09jPX00`3c[gh000000000
00030?>_OP0300000009jPX02NX:00<02NX:00L000000?ooo`3oool0oooo00WZ2P0000002NX:00<0
ljmn00<0000000WZ2P09jPX01P09jPX2000000<0ljmn00<0000000WZ2P09jPX02009jPX40?ooobP0
2NX:00<0oooo00WZ2P09jPX04009jPX00`3oool02NX:00WZ2P0700WZ2P050?ooo`09jPX000000000
003oool02P09jPX2000000<02NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`<02NX:00D0oooo00WZ
2P09jPX02NX:0?ooo`0300WZ2P80oooo0`09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0P00
000;0?ooo`030000003oool0oooo01/0oooo000J0?ooo`030000003oool0oooo00<02NX:3P3oool4
00WZ2P`0oooo1P09jPX70?ooo`030000003c[gh0ljmn01H0ljmn0P0000030?>_OP030000003c[gh0
ljmn00H0ljmn0P0000090?>_OP0400WZ2P3c[gh00000000000T0ljmn00<02NX:0000000000001@3c
[gh00`000000ljmn0?>_OP020?>_OP8000001`3c[gh01@0000002NX:0000000000002NX:0080oooo
1@09jPX2000000P02NX:0P0000000`3c[gh000000000000:00WZ2PD0oooo>`09jPX00`3oool02NX:
00WZ2P0700WZ2P030?ooo`09jPX02NX:00802NX:0P00000800WZ2P8000002009jPX20?ooo`@02NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P80oooo0`09jPX30?ooo`<02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0200WZ2P8000002`3oool00`000000oooo0?ooo`0K0?ooo`006P3oool300WZ2Ph0
oooo1009jPX<0?ooo`H02NX:2P3oool00`000000ljmn0?>_OP020?>_OP8000003@3c[gh2000000T0
ljmn00<000000?>_OP3c[gh00P00000;0?>_OP8000002`3c[gh200000080ljmn0P0000040?>_OP80
0000103c[gh2000000L0ljmn00@0000000WZ2P00000000003`09jPX00`3c[gh02NX:0?>_OP020000
00X02NX:1@3oooli00WZ2P0300000009jPX0oooo00T02NX:00<0oooo00WZ2P09jPX03`09jPX20000
00D02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`04
00WZ2P80oooo1009jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:1P3oool2000000L0oooo00<0
00000?ooo`3oool06`3oool001T0oooo00<02NX:0?ooo`3oool0303oool500WZ2P/0oooo1P09jPX;
0?ooo`802NX:00<000000?>_OP3c[gh00P3c[gh2000000d0ljmn0P00000:0?>_OP040000003c[gh0
0000000000X0ljmn00<02NX:0000000000002`3c[gh2000000P0ljmn100000090?>_OP<000002009
jPX00`0000002NX:00WZ2P0400WZ2P<0ljmn0P00000:00WZ2P8000000`3ooolk00WZ2P030?ooo`00
00002NX:00L02NX:00<0oooo00WZ2P09jPX01@09jPX2000000P02NX:0P00000500WZ2P80oooo0`09
jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00@0oooo00WZ2P09jPX02NX:0`3oool300WZ2P80
oooo0`09jPX0103oool02NX:00WZ2P09jPX80?ooo`0300WZ2P000000000000L0oooo00<000000?oo
o`3oool06`3oool001T0oooo00<000000?ooo`3oool02@3oool500WZ2P/0oooo1P09jPX<0?ooo`<0
2NX:0P00000<0?>_OP802NX:0P00000<0?>_OP8000000P3c[gh00`000000ljmn0?>_OP070?>_OP80
00002`3c[gh2000000X0ljmn1P0000040?>_OP802NX:0`3c[gh3000000d02NX:00@0000000WZ2P09
jPX0ljmn2P09jPX2000000<0ljmn00<0000000WZ2P09jPX0?009jPX00`0000002NX:00WZ2P0300WZ
2P030?ooo`09jPX02NX:00P02NX:0P00000800WZ2P8000000P09jPX20?ooo`<02NX:00D0oooo00WZ
2P09jPX02NX:0?ooo`0300WZ2P80oooo0`09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX0
103oool02NX:00WZ2P09jPX80?ooo`<02NX:0P0000080?ooo`030000003oool0oooo01/0oooo000I
0?ooo`030000003oool0oooo00H0oooo1@09jPX<0?ooo`D02NX:303oool600WZ2P800000303c[gh2
00WZ2P8000002`3c[gh00`09jPX00000000000030?>_OP030000003c[gh0ljmn00@0ljmn00@02NX:
0?>_OP00000000002`3c[gh2000000X0ljmn100000070?>_OP800000103c[gh00`0000002NX:00WZ
2P0200WZ2P8000002009jPX2000000P02NX:0P0000030?>_ORL02NX:00<0oooo00WZ2P09jPX06009
jPX00`0000002NX:00WZ2P0E00WZ2P8000000P09jPX20?ooo`<02NX:00D0oooo0000000000002NX:
0?ooo`0300WZ2P80oooo0`09jPX30?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0400WZ2PP0
oooo1009jPX20?ooo`800000203oool00`000000oooo0?ooo`0K0?ooo`006@3oool00`000000oooo
0?ooo`030?ooo`D02NX:303oool500WZ2Pd0oooo1@09jPX30?ooo`030000003c[gh0ljmn00L0ljmn
0P00000=0?>_OP8000002@3c[gh00`000000ljmn0?>_OP02000000/0ljmn0P0000000`09jPX0ljmn
0?>_OP080?>_OP80000000@02NX:0?>_OP3c[gh0ljmn0P0000040?>_OP80000000<0ljmn00000000
0000103c[gh0100000002NX:00000000000B00WZ2P<0ljmn0P00000W00WZ2P030?ooo`09jPX02NX:
01002NX:00<0oooo00WZ2P09jPX02009jPX0100000002NX:00WZ2P3ooolD00WZ2P8000001009jPX0
103oool02NX:00WZ2P09jPX2000000802NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`<02NX:00D0
oooo00WZ2P09jPX02NX:0?ooo`0300WZ2PP0oooo1@09jPX@0?ooo`030000003oool0oooo01X0oooo
000I0?ooo`030000003oool0oooo0080oooo1009jPX<0?ooo`D02NX:303oool500WZ2PH0oooo00<0
00000?>_OP3c[gh01`3c[gh2000000/0ljmn0P09jPX2000000X0ljmn00@000000?>_OP0000000000
2`3c[gh2000000/0ljmn0P0000040?>_OP030000003c[gh0ljmn00<0ljmn0P0000070?>_OP040000
0009jPX00000000000l02NX:0`3c[gh2000002L02NX:00<0oooo00WZ2P09jPX04009jPX00`3oool0
2NX:00WZ2P0700WZ2P050?ooo`09jPX02NX:00WZ2P0000006@09jPX00`3oool02NX:00WZ2P0600WZ
2P040?ooo`09jPX02NX:00WZ2P<0oooo1009jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:203o
ool500WZ2Q<0oooo00<000000?ooo`3oool06P3oool001T0oooo00<000000?ooo`3oool00`09jPX=
0?ooo`@02NX:303oool500WZ2PT0oooo00<000000?>_OP3c[gh00P3c[gh2000000030?>_OP09jPX0
ljmn00X0ljmn0P00000=0?>_OP80000000<0ljmn0000003c[gh0203c[gh2000000/0ljmn0P000008
0?>_OP040000003c[gh00000000000T0ljmn0`00000A00WZ2P<000004009jPX00`0000002NX:00WZ
2P0D00WZ2P030?ooo`09jPX02NX:01002NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ
2P0I00WZ2P80000000<0oooo00WZ2P09jPX01@09jPX2000000<02NX:0`3oool300WZ2P030?ooo`09
jPX02NX:00802NX:00@0oooo00WZ2P09jPX02NX:203oool500WZ2P`0oooo00<02NX:000000000000
1`3oool00`000000oooo0?ooo`0J0?ooo`006@3oool300WZ2Pd0oooo1009jPX<0?ooo`D02NX:2P3o
ool200WZ2P030000003c[gh0ljmn0080ljmn0P00000=0?>_OP8000002P3c[gh00`09jPX0ljmn0?>_
OP0200000080ljmn00<000000?>_OP3c[gh01@3c[gh00`09jPX000000000000;0?>_OP800000203c
[gh010000000ljmn0000000000050?>_OP802NX:0P3c[gh3000001802NX:00<0000000WZ2P09jPX0
4009jPX00`0000002NX:00WZ2P0S00WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX0
6`09jPX00`3oool000000000000600WZ2P040?ooo`09jPX00000000000<0oooo0`09jPX01@3oool0
2NX:00WZ2P09jPX0oooo00@02NX:203oool400WZ2Pd0oooo0`09jPX00`3oool00000000000070?oo
o`030000003oool0oooo01X0oooo000H0?ooo`0300WZ2P3oool0oooo00`0oooo0`09jPX=0?ooo`D0
2NX:2P3oool300WZ2P8000003P3c[gh20000000300WZ2P3c[gh0ljmn00X0ljmn0P0000000`09jPX0
ljmn0?>_OP050?>_OP040000003c[gh0ljmn0?>_OP8000002P3c[gh2000000/0ljmn0`0000080?>_
OP8000000`3c[gh00`0000002NX:00WZ2P0300WZ2P0300000009jPX02NX:00L02NX:0P00001200WZ
2P030?ooo`09jPX02NX:00X02NX:00<0000000WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P0600WZ
2P040?ooo`09jPX00000000000<0oooo1009jPX20000000300WZ2P3oool02NX:00802NX:203oool5
00WZ2Pd0oooo0`09jPX=0?ooo`030000003oool0oooo01X0oooo000H0?ooo`030000003oool0oooo
00T0oooo0`09jPX=0?ooo`D02NX:2P3oool600WZ2P8000003P3c[gh2000000d0ljmn0P0000090?>_
OP030000003c[gh02NX:008000002@3c[gh00`09jPX00000000000090?>_OP0300WZ2P3c[gh00000
00800000203c[gh2000000<0ljmnH@09jPX00`0000002NX:00WZ2P0I00WZ2P8000001`09jPX20000
00802NX:203oool500WZ2Pd0oooo0`09jPX@0?ooo`030000003oool0oooo01X0oooo000H0?ooo`03
0000003oool0oooo00H0oooo0`09jPX>0?ooo`@02NX:2`3oool800WZ2P030?ooo`000000ljmn01L0
ljmn0P00000<0?>_OP80000000<0ljmn0000003c[gh0203c[gh2000000/0ljmn0P0000040?>_OP03
0000003c[gh0ljmn0080ljmn0P0000040?>_OP<02NX:00<0000000WZ2P09jPX02P09jPX00`000000
2NX:00WZ2P1A00WZ2P0300000009jPX02NX:00L02NX:00<0oooo00WZ2P09jPX03009jPX2000000L0
2NX:0P00000200WZ2PP0oooo1@09jPX<0?ooo`@02NX:4`3oool00`000000oooo0?ooo`0J0?ooo`00
603oool00`000000oooo0?ooo`030?ooo`<02NX:3P3oool400WZ2P/0oooo2009jPX40?ooo`030000
003c[gh0ljmn00L0ljmn0P00000=0?>_OP800000303c[gh200000080ljmn00<000000?>_OP3c[gh0
1P3c[gh2000000T0ljmn0P09jPX2000000@0ljmn00<000000?>_OP3c[gh00P3c[gh2000000050?>_
OP09jPX02NX:00WZ2P3c[gh01009jPX2000001@02NX:00<0000000WZ2P09jPX0AP09jPX00`000000
2NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00l02NX:0P00000400WZ2P030?ooo`09jPX02NX:0080
00001P3oool500WZ2Pd0oooo0`09jPXG0?ooo`030000003oool0oooo01X0oooo000H0?ooo`030000
003oool0oooo00<02NX:3P3oool400WZ2P`0oooo1`09jPX40?ooo`802NX:00<000000?>_OP3c[gh0
203c[gh2000001H0ljmn0P0000080?>_OP040000003c[gh0ljmn0?>_OP80000000<02NX:0?>_OP3c
[gh01`3c[gh2000000T0ljmn0`0000020?>_OP<02NX:00D0ljmn00WZ2P09jPX02NX:0?>_OP020000
01<02NX:0P00000300WZ2P0300000009jPX02NX:00h02NX:00<0oooo00WZ2P09jPX04009jPX00`3o
ool02NX:00WZ2P0U00WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX02`09jPX00`3o
ool02NX:00WZ2P0300WZ2PH0oooo1@09jPX=0?ooo`<02NX:6`3oool00`000000oooo0?ooo`0I0?oo
o`00603oool300WZ2Ph0oooo1@09jPX;0?ooo`L02NX:1P3oool300WZ2P030000003c[gh0ljmn0080
ljmn0P00000>0?>_OP800000303c[gh2000000T0ljmn00<000000?>_OP3c[gh00P00000:0?>_OP80
00002@3c[gh2000000<02NX:00@0ljmn00WZ2P09jPX02NX:0P3c[gh01009jPX0ljmn00000000000@
00WZ2P0300000009jPX02NX:01<02NX:00<0000000WZ2P09jPX04009jPX00`3oool02NX:00WZ2P07
00WZ2P030?ooo`09jPX02NX:01X02NX:00<000000?ooo`09jPX01`09jPX00`3oool02NX:00WZ2P09
00WZ2P80000000<0oooo00WZ2P09jPX01009jPX2000000<0oooo1@09jPX=0?ooo`<02NX:7P3oool0
0`000000oooo0?ooo`0I0?ooo`005`3oool00`09jPX000000?ooo`0<0?ooo`D02NX:2`3oool700WZ
2PH0oooo1P09jPX00`000000ljmn0?>_OP030?>_OP030000003c[gh0ljmn00/0ljmn00<02NX:0000
000000002`3c[gh00`09jPX0ljmn0?>_OP070?>_OP80000000<0ljmn0000003c[gh0203c[gh20000
00X0ljmn0P00000300WZ2P040?>_OP09jPX02NX:00WZ2P<0ljmn0P0000030?>_OP0300000009jPX0
2NX:00d02NX:0P00000B00WZ2P0300000009jPX02NX:01002NX:00<0oooo00WZ2P09jPX01`09jPX0
0`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:01L02NX:00<0000000WZ2P09jPX02@09jPX0
0`3oool02NX:00WZ2P0500WZ2P030?ooo`000000000000H02NX:00<0oooo0000000000001@09jPX<
0?ooo`@02NX:8@3oool00`000000oooo0?ooo`0I0?ooo`005`3oool00`000000oooo0?ooo`090?oo
o`D02NX:2`3oool700WZ2PL0oooo2009jPX2000000h0ljmn0P00000<0?>_OP800000303c[gh20000
0080ljmn00<000000?>_OP3c[gh01@3c[gh00`09jPX00000000000080?>_OP@02NX:00@0ljmn00WZ
2P09jPX02NX:1P3c[gh2000000030?>_OP09jPX02NX:00d02NX:0P00001C00WZ2P0300000009jPX0
2NX:00h02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool000000000000500WZ2P030?ooo`09jPX0
2NX:008000001`3oool300WZ2RD0oooo00<000000?ooo`3oool06@3oool001L0oooo00<000000?oo
o`3oool01P3oool500WZ2P`0oooo1P09jPX90?ooo`T02NX:0P00000>0?>_OP8000002P3c[gh200WZ
2P8000004@3c[gh010000000ljmn0?>_OP3c[gh2000000X0ljmn0`09jPX01@3c[gh02NX:00WZ2P09
jPX0000000@0ljmn0P0000020?>_OP<02NX:00<0ljmn00WZ2P09jPX0E`09jPX00`3oool02NX:00WZ
2P0700WZ2P0300000009jPX02NX:00X02NX:00<0oooo00WZ2P09jPX00`09jPX0103oool02NX:00WZ
2P09jPX20?ooo`802NX:0P0000000`09jPX0oooo0?ooo`0300WZ2P80oooo0P0000040?ooo`<02NX:
:03oool00`000000oooo0?ooo`0I0?ooo`005`3oool00`000000oooo0?ooo`030?ooo`H02NX:2`3o
ool600WZ2PT0oooo2`09jPX00`3oool000000?>_OP080?>_OP8000003@3c[gh2000000/0ljmn00<0
2NX:0000000000002@3c[gh20000000300WZ2P000000000000L0ljmn0`09jPX0100000002NX:00WZ
2P09jPX30?>_OP030000003c[gh0ljmn0080ljmn00D0000000WZ2P09jPX02NX:0?>_OP0=00WZ2P03
00000009jPX02NX:04T02NX:00<0oooo00WZ2P09jPX02P09jPX00`0000002NX:00WZ2P0700WZ2P03
0?ooo`09jPX02NX:00L02NX:0P3oool500WZ2P80oooo0`09jPX20?ooo`800000103oool300WZ2R/0
oooo00<000000?ooo`3oool06@3oool001L0oooo00<000000?ooo`3oool00P3oool400WZ2P/0oooo
1P09jPX:0?ooo`X02NX:0P3oool200WZ2P030000003c[gh0ljmn00L0ljmn0P00000<0?>_OP0300WZ
2P000000000000/0ljmn00<02NX:0000000000001`3c[gh200000080ljmn00<000000?>_OP3c[gh0
103c[gh300WZ2P0400000009jPX02NX:00WZ2PH0ljmn0`00000300WZ2P030?>_OP09jPX02NX:00l0
2NX:00<0000000WZ2P09jPX0A@09jPX00`3oool02NX:00WZ2P0D00WZ2P030?ooo`09jPX02NX:00H0
2NX:0P3oool600WZ2P8000000`09jPX30?ooo`802NX:0P000000103oool02NX:00WZ2P09jPX^0?oo
o`030000003oool0oooo01T0oooo000G0?ooo`030000003oool0oooo00<02NX:2`3oool600WZ2PX0
oooo2P09jPX40?ooo`0400WZ2P3oool02NX:000001<0ljmn0P00000=0?>_OP8000002`3c[gh20000
00<0ljmn00<000000?>_OP3c[gh01`09jPX70?>_OPD02NX:00<0ljmn00WZ2P09jPX00`09jPX0103c
[gh02NX:00WZ2P09jPX2000000H02NX:00<0000000WZ2P09jPX0E009jPX00`3oool02NX:00WZ2P05
00WZ2P030?ooo`09jPX02NX:00H02NX:0P3oool900WZ2P8000000`3oool300WZ2P030?ooo`09jPX0
2NX:00802NX:<P3oool00`000000oooo0?ooo`0H0?ooo`005`3oool300WZ2P`0oooo1@09jPX:0?oo
o`X02NX:1P3oool400WZ2P030000003c[gh0ljmn0080ljmn0P00000=0?>_OP800000303c[gh00`09
jPX000000000000@0?>_OP<02NX:00@0ljmn00WZ2P09jPX02NX:2@3c[gh300WZ2P0300000009jPX0
2NX:00<02NX:00D0ljmn00WZ2P09jPX02NX:000000030?>_OP0300000009jPX02NX:02402NX:00<0
ljmn00WZ2P09jPX0=009jPX00`3oool02NX:00WZ2P0400WZ2P0300000009jPX02NX:00<02NX:00@0
oooo00WZ2P09jPX02NX:0P3oool:00WZ2P@0oooo1@09jPX2000003H0oooo00<000000?ooo`3oool0
603oool001H0oooo00<02NX:0?ooo`3oool02P3oool500WZ2PX0oooo2P09jPX60?ooo`H02NX:00<0
00000?>_OP3c[gh00`3c[gh2000000T0ljmn00<02NX:0?>_OP3c[gh02`3c[gh2000000`0ljmn0P00
00040?>_OP<02NX:00@0ljmn00WZ2P09jPX02NX:0P0000070?>_OP<02NX:00<0000000WZ2P09jPX0
1`09jPX20?>_OP80000000<0ljmn00WZ2P09jPX03@09jPX2000001802NX:00<0000000WZ2P09jPX0
0`09jPX00`0000002NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:01<02NX:00<0oooo00WZ2P09jPX0
5009jPX0103oool02NX:00WZ2P00000200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo2P09jPX40?oo
o`L02NX:00<0oooo000000000000=P3oool00`000000oooo0?ooo`0H0?ooo`005P3oool00`000000
oooo0?ooo`080?ooo`@02NX:2`3oool900WZ2PH0oooo2@09jPX2000000h0ljmn0P00000;0?>_OP04
00WZ2P3c[gh00000000000X0ljmn00D02NX:0?>_OP00000000000?>_OP0300WZ2P040?>_OP09jPX0
2NX:00WZ2P80ljmn00<000000?>_OP3c[gh0103c[gh300WZ2P0300000009jPX02NX:00H02NX:0P3c
[gh200000080ljmn6009jPX00`0000002NX:00WZ2P0_00WZ2P030?ooo`09jPX02NX:01@02NX:00@0
oooo00WZ2P09jPX02NX:0`00000300WZ2P030?ooo`09jPX02NX:00T02NX:0`3oool800WZ2P030?oo
o`000000000000H0oooo00<02NX:000000000000<03oool00`000000oooo0?ooo`0H0?ooo`005P3o
ool00`000000oooo0?ooo`060?ooo`<02NX:2`3oool900WZ2PH0oooo3009jPX2000000h0ljmn0P00
00080?>_OP800000303c[gh2000000<0ljmn0`09jPX01@3c[gh02NX:00WZ2P09jPX0ljmn00800000
0`3c[gh00`000000ljmn0?>_OP0300WZ2P030?>_OP09jPX02NX:00H02NX:00<000000?>_OP3c[gh0
0P3c[gh01@0000002NX:00WZ2P09jPX0ljmn00@02NX:00<0000000WZ2P09jPX0CP09jPX00`3oool0
2NX:00WZ2P0500WZ2P040?ooo`09jPX02NX:00WZ2P<000000P09jPX00`000000oooo00WZ2P0:00WZ
2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX2000000<0oooo0`09jPX00`3o
ool000000000000`0?ooo`030000003oool0oooo01P0oooo000F0?ooo`030000003oool0oooo00<0
oooo0`09jPX=0?ooo`L02NX:1`3oool>00WZ2P030000003c[gh0ljmn00P0ljmn0P00000<0?>_OP03
00WZ2P000000000000`0ljmn0P00000300WZ2P040?>_OP09jPX02NX:00WZ2PT0ljmn2009jPX0103c
[gh02NX:00WZ2P09jPX20?>_OP0400WZ2P0000000000000000<02NX:00<0ljmn00WZ2P09jPX00P09
jPX00`3c[gh02NX:00WZ2P1>00WZ2P030?ooo`09jPX02NX:00T02NX:0`00000200WZ2P80oooo2`09
jPX30?ooo`L02NX:0`3oool300WZ2P@0oooo0`09jPX00`3oool000000000000c0?ooo`030000003o
ool0oooo01P0oooo000F0?ooo`030000003oool0oooo00<02NX:3P3oool600WZ2PL0oooo4@09jPX0
0`000000ljmn0?>_OP080?>_OP8000005P3c[gh20000000300WZ2P3c[gh02NX:00802NX:00L0ljmn
00WZ2P09jPX02NX:0?>_OP09jPX0ljmn00800000103c[gh300WZ2P030?>_OP09jPX02NX:00802NX:
00@0000000WZ2P09jPX02NX:1@3c[gh900WZ2P030?>_OP09jPX02NX:00T02NX:00<0000000WZ2P09
jPX0@P09jPX00`3oool02NX:00WZ2P0900WZ2P<000000P09jPX00`3oool02NX:00WZ2P0900WZ2P@0
oooo1`09jPX30?ooo`<02NX:0P3oool2000000<02NX:0`3oool00`09jPX000000000000c0?ooo`03
0000003oool0oooo01P0oooo000F0?ooo`<02NX:3P3oool600WZ2PT0oooo3009jPX20?ooo`@02NX:
00<000000?>_OP3c[gh04P3c[gh2000000X0ljmn0P09jPX01@0000002NX:00WZ2P09jPX0ljmn00<0
2NX:1P3c[gh2000000050?>_OP09jPX02NX:00WZ2P3c[gh01009jPX0103c[gh02NX:00WZ2P09jPX5
0?>_OPT02NX:00<0ljmn00WZ2P09jPX01009jPX00`3c[gh02NX:00WZ2P0600WZ2P0300000009jPX0
2NX:00d02NX:00D0000000WZ2P09jPX02NX:0000000L00WZ2P030?ooo`09jPX02NX:01@02NX:00@0
oooo00WZ2P09jPX02NX:1000000200WZ2P030?ooo`09jPX02NX:00T02NX:00<000000?ooo`3oool0
2009jPX30?ooo`<02NX:0`3oool200WZ2P8000000`3oool300WZ2SH0oooo00<000000?ooo`3oool0
603oool001D0oooo00<02NX:0000003oool0303oool600WZ2PT0oooo3009jPX20?ooo`L02NX:00<0
00000?>_OP3c[gh00P3c[gh2000000h0ljmn0P0000030?>_OPL000000`09jPX0103c[gh02NX:00WZ
2P09jPX40?>_OP8000000`3c[gh300WZ2P030?>_OP09jPX02NX:00802NX:00H0000000WZ2P09jPX0
2NX:0?>_OP0000030?>_OP<02NX:00<0ljmn00WZ2P09jPX00`09jPX00`3c[gh02NX:00WZ2P0400WZ
2P030?>_OP09jPX02NX:00l02NX:0P00000V00WZ2P030?ooo`09jPX02NX:01@02NX:00@0oooo00WZ
2P09jPX02NX:0`00000200WZ2P80oooo2`09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX2
0?ooo`@02NX:0`3oool300WZ2P@0oooo0`09jPX00`3oool000000000000g0?ooo`030000003oool0
oooo01L0oooo000E0?ooo`030000003oool0oooo00T0oooo1P09jPX:0?ooo`/02NX:103oool800WZ
2P030000003c[gh0ljmn0080ljmn0P0000080?>_OP800000203c[gh00`0000002NX:00WZ2P0200WZ
2P80000000<02NX:00000009jPX00P09jPX70?>_OP8000000`09jPX00`3c[gh02NX:00WZ2P0200WZ
2P040?>_OP09jPX02NX:00WZ2PD0ljmn0`09jPX00`0000002NX:00WZ2P0300WZ2P0300000009jPX0
2NX:00@02NX:00D0000000WZ2P09jPX02NX:0?>_OP0300WZ2P0300000009jPX02NX:00L02NX:00<0
000000WZ2P09jPX03`09jPX00`3c[gh02NX:00WZ2P0R00WZ2P030?ooo`09jPX02NX:00T02NX:0`00
000200WZ2P80oooo2`09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool300WZ2P@0oooo
0`09jPX40?ooo`<02NX:0`3oool00`09jPX000000000000g0?ooo`030000003oool0oooo01L0oooo
000E0?ooo`030000003oool0oooo00L0oooo1@09jPX;0?ooo`X02NX:103oool:00WZ2P8000003P3c
[gh2000000L0ljmn00<0000000WZ2P09jPX00`09jPX00`0000002NX:00WZ2P0300WZ2P8000000P3c
[gh2000000@02NX:00<0ljmn00WZ2P09jPX00P09jPX0103c[gh02NX:00WZ2P09jPX50?>_OP<02NX:
00<0ljmn00WZ2P09jPX00`09jPX00`3c[gh02NX:00WZ2P0400WZ2P050?>_OP09jPX02NX:00WZ2P3c
[gh00`09jPX00`3c[gh02NX:00WZ2P0900WZ2P0300000009jPX02NX:03802NX:00<0oooo00WZ2P09
jPX02@09jPX3000000802NX:00<0oooo00WZ2P09jPX02@09jPX30?ooo`P02NX:00<0oooo0000003o
ool00`09jPX30?ooo`@02NX:0`3oool400WZ2P<0oooo0`09jPX80?ooo`800000<03oool00`000000
oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`D02NX:2`3oool300WZ2P030?oo
o`09jPX02NX:00@02NX:103oool=00WZ2P8000005P3c[gh01@0000002NX:000000000000oooo00H0
2NX:00D0oooo00WZ2P09jPX02NX:0000000400WZ2P030?>_OP09jPX02NX:00802NX:00D0ljmn00WZ
2P09jPX02NX:0?>_OP0200000080ljmn0`09jPX00`3c[gh02NX:00WZ2P0300WZ2P030?>_OP09jPX0
2NX:00@02NX:00D0ljmn00WZ2P09jPX02NX:0?>_OP0300WZ2P030?>_OP09jPX02NX:00<02NX:00<0
ljmn00WZ2P09jPX00P09jPX2000003@02NX:00<0oooo00WZ2P09jPX01009jPX0103oool02NX:00WZ
2P09jPX4000000802NX:00<0oooo00WZ2P09jPX02@09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX0
0P09jPX30?ooo`<02NX:0`3oool400WZ2P<0oooo0`09jPX40?ooo`@02NX:0P0000060?ooo`802NX:
0P00000`0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo00<0oooo0`09
jPX;0?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPX40?oooa002NX:00<000000?>_OP3c[gh0203c
[gh2000000/0ljmn00@0000000WZ2P00000000001009jPX00`3oool02NX:00WZ2P0600WZ2P030?>_
OP09jPX02NX:00802NX:00D0ljmn00WZ2P09jPX02NX:000000040?>_OP<02NX:00<0ljmn00WZ2P09
jPX00`09jPX00`3c[gh02NX:00WZ2P0400WZ2P050?>_OP09jPX02NX:00WZ2P0000000`09jPX00`3c
[gh02NX:00WZ2P0300WZ2P060?>_OP09jPX02NX:00WZ2P3c[gh00000?009jPX0103oool02NX:00WZ
2P09jPX3000000<02NX:00<0oooo00WZ2P09jPX02@09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX0
0P09jPX20?ooo`@02NX:0`3oool300WZ2P@0oooo0`09jPX30?ooo`L02NX:00<0oooo000000000000
0`3oool300WZ2S@0oooo00<000000?ooo`3oool05`3oool001D0oooo00<000000?ooo`3oool00`09
jPX;0?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPX50?oooa802NX:00<000000?>_OP3c[gh0203c
[gh2000000X0ljmn00<0000000WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0400WZ2P8000001@09
jPX0103c[gh02NX:00WZ2P09jPX20?>_OP80000000D0ljmn00WZ2P09jPX02NX:0?>_OP0500WZ2P03
0?>_OP09jPX02NX:00P02NX:00D0000000WZ2P09jPX02NX:0?>_OP0900WZ2P<0ljmn5`09jPX00`00
00002NX:00WZ2P0I00WZ2P030?ooo`09jPX02NX:00T02NX:0`00000200WZ2P030?ooo`09jPX02NX:
00X02NX:0`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX40?ooo`<02NX:00<0oooo
0000003oool01009jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:1P3oool500WZ2P800000<`3o
ool00`000000oooo0?ooo`0G0?ooo`005@3oool300WZ2Pd0oooo00<02NX:0?ooo`09jPX01@09jPX7
0?oooa<02NX:00<000000?>_OP3c[gh00P3c[gh20000000300WZ2P3c[gh0ljmn00/0ljmn0P000003
00WZ2P030?ooo`09jPX02NX:00l02NX:00D0ljmn0000000000002NX:0?>_OP0300WZ2P030?>_OP09
jPX02NX:00802NX:00<0ljmn00WZ2P09jPX01009jPX01P3c[gh02NX:00WZ2P09jPX0ljmn000000<0
2NX:00<0000000WZ2P09jPX00P09jPX0100000002NX:00WZ2P09jPX40?>_OP<02NX:00<0ljmn0000
0009jPX0;@09jPX00`3oool02NX:00WZ2P0900WZ2P<000000P09jPX00`3oool02NX:00WZ2P0:00WZ
2P80oooo2009jPX30?ooo`<02NX:0`3oool400WZ2P<0oooo0`09jPX40?ooo`L02NX:1@3oool700WZ
2P80oooo0P00000c0?ooo`030000003oool0oooo01L0oooo000D0?ooo`0300WZ2P000000oooo00d0
oooo1P09jPX70?ooo`d02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:000000040?>_OP80
00003@3c[gh01009jPX000000000003oool700WZ2P8000002@09jPX010000000ljmn00WZ2P000003
00WZ2P030?>_OP09jPX02NX:00802NX:00<0ljmn00WZ2P09jPX01009jPX01P3c[gh02NX:00WZ2P09
jPX0ljmn000000<02NX:00<0000000WZ2P09jPX00P09jPX01@3c[gh02NX:00WZ2P09jPX0000000<0
ljmn0`09jPX20?>_ORh02NX:00<0oooo00WZ2P09jPX02@09jPX3000000802NX:00<0oooo00WZ2P09
jPX02@09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`<02NX:0`3oool400WZ2P<0
oooo0`09jPX20?ooo`0300000009jPX02NX:00D02NX:1P3oool300WZ2P040?ooo`09jPX02NX:00WZ
2S/0oooo00<000000?ooo`3oool05P3oool001@0oooo00<000000?ooo`3oool02P3oool600WZ2PL0
oooo3@09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00802NX:00<000000?>_OP3c
[gh03@3c[gh2000000<0ljmn00<0000000WZ2P09jPX05P09jPX00`3c[gh02NX:00WZ2P0200WZ2P03
0?>_OP09jPX02NX:00@02NX:00D0ljmn00WZ2P09jPX02NX:0?>_OP0400WZ2P0300000009jPX02NX:
00802NX:00@0ljmn00WZ2P09jPX02NX:103c[gh300WZ2P80ljmn1@09jPX01@3c[gh02NX:00WZ2P09
jPX0000002@02NX:00<0oooo00WZ2P09jPX01009jPX0103oool02NX:00WZ2P09jPX4000000802NX:
00<0oooo00WZ2P09jPX02@09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`@02NX:
0`3oool300WZ2P@0oooo0`09jPX30?ooo`<02NX:00@0000000WZ2P09jPX02NX:1@3oool400WZ2P04
0?ooo`09jPX02NX:00WZ2Sh0oooo00<000000?ooo`3oool05P3oool001@0oooo00<000000?ooo`3o
ool01`3oool600WZ2PL0oooo3@09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01@09jPX2000000h0
ljmn0P0000030?>_OP0300000009jPX02NX:01002NX:0P00000600WZ2P030?>_OP09jPX02NX:00@0
2NX:00D0000000WZ2P09jPX02NX:0?>_OP0300WZ2P0300000009jPX02NX:00<02NX:00@0ljmn00WZ
2P09jPX02NX:0`0000001@3c[gh02NX:00WZ2P09jPX0ljmn00H02NX:00D0000000WZ2P09jPX02NX:
0?>_OP0<00WZ2P8000007@09jPX0103oool02NX:00WZ2P09jPX3000000802NX:00<0oooo00WZ2P09
jPX02P09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool300WZ2P<0oooo1009jPX30?oo
o`@02NX:0`3oool300WZ2P050?ooo`09jPX02NX:00WZ2P000000103oool300WZ2P030?ooo`09jPX0
2NX:00802NX:@@3oool00`000000oooo0?ooo`0F0?ooo`00503oool00`000000oooo0?ooo`040?oo
o`H02NX:2@3oool;00WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0800WZ2P8000004`3c[gh00`00
00002NX:00WZ2P0200WZ2P8000001009jPX00`3oool02NX:00WZ2P0500WZ2P0300000009jPX02NX:
00802NX:00<0ljmn00WZ2P09jPX01009jPX01@3c[gh02NX:00WZ2P09jPX0ljmn00<02NX:00<0ljmn
00WZ2P09jPX00`09jPX0103c[gh02NX:00WZ2P09jPX30?>_OP0500000009jPX02NX:00WZ2P3c[gh0
1P09jPX00`3c[gh02NX:00WZ2P0U00WZ2P030?>_OP09jPX02NX:00T02NX:0`00000200WZ2P030?oo
o`09jPX02NX:00X02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX30?ooo`@0
2NX:0`3oool300WZ2P<0oooo2009jPX40?ooo`0500000009jPX02NX:00WZ2P3oool00`09jPY50?oo
o`030000003oool0oooo01H0oooo000D0?ooo`030000003oool0oooo00<0oooo1009jPX:0?ooo`X0
2NX:103oool300WZ2P030?ooo`09jPX02NX:00/02NX:00<000000?>_OP3c[gh01`3c[gh2000000T0
ljmn00<0000000WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0300WZ2P8000003009jPX01@000000
2NX:00WZ2P09jPX0ljmn00<02NX:00<0ljmn00WZ2P09jPX00`09jPX0103c[gh02NX:00WZ2P09jPX3
0?>_OP<02NX:00<000000?>_OP09jPX01@09jPX00`3c[gh02NX:00WZ2P0900WZ2P030?>_OP09jPX0
2NX:01T02NX:00<0ljmn00WZ2P09jPX02@09jPX3000000802NX:00<0oooo00WZ2P09jPX02@09jPX3
0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`@02NX:0`3oool400WZ2P<0oooo0`09jPX3
0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:1@3oool400WZ2P0400000009jPX02NX:00WZ2TP0oooo
00<000000?ooo`3oool05P3oool001@0oooo00@000000?ooo`3oool0oooo0`09jPX:0?ooo`X02NX:
103oool300WZ2P030?ooo`09jPX02NX:00d02NX:00<000000?>_OP3c[gh0203c[gh2000000P0ljmn
0P00000400WZ2P030?ooo`09jPX02NX:00H02NX:00<0000000WZ2P09jPX02009jPX01@0000002NX:
00WZ2P09jPX0ljmn00<02NX:00<0ljmn00WZ2P09jPX00`09jPX0103c[gh02NX:00WZ2P09jPX30?>_
OP<02NX:0P0000000`09jPX0000000WZ2P0300WZ2P0300000009jPX02NX:00T02NX:00@0000000WZ
2P09jPX02NX:0P3c[ghF00WZ2P0300000009jPX02NX:00@02NX:00@0ljmn00WZ2P09jPX02NX:1000
000>00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX30?ooo`@02NX:0`3o
ool400WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX0
0P09jPX00`000000oooo0?ooo`0e0?ooo`0300WZ2P00000000000100oooo00<000000?ooo`3oool0
5P3oool001@0oooo00@0000000WZ2P09jPX02NX:303oool800WZ2P@0oooo0`09jPX00`3oool02NX:
00WZ2P0@00WZ2P030000003c[gh0ljmn00<0ljmn0P00000<0?>_OP0300WZ2P000000000000D02NX:
00<0oooo00WZ2P09jPX03P09jPX20000000300WZ2P3c[gh02NX:00802NX:00<0ljmn00WZ2P09jPX0
0`09jPX0103c[gh02NX:00WZ2P09jPX30?>_OP<02NX:00<000000?>_OP09jPX01@09jPX00`3c[gh0
2NX:00WZ2P0900WZ2P040?>_OP09jPX02NX:00WZ2P80ljmn0`09jPX00`3c[gh02NX:00WZ2P0@00WZ
2P0300000009jPX02NX:00@02NX:00@0ljmn00WZ2P09jPX02NX:0`00000?00WZ2P<0oooo0`09jPX0
103oool02NX:00WZ2P09jPX30?ooo`<02NX:0`3oool400WZ2P<0oooo0`09jPX30?ooo`P02NX:103o
ool400WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo00<000000?ooo`3oool0<P3oool300WZ2P030?oo
o`00000000000100oooo00<000000?ooo`3oool05P3oool001<0oooo0P09jPX<0?ooo`P02NX:1P3o
ool00`09jPX0oooo00WZ2P0D00WZ2P030000003c[gh0ljmn00<0ljmn0P00000=0?>_OP0500000009
jPX02NX:00WZ2P3oool01@09jPX2000000`02NX:00D0000000WZ2P09jPX02NX:0?>_OP0400WZ2P03
00000009jPX02NX:00802NX:0`3c[gh300WZ2P80ljmn1@09jPX00`3c[gh02NX:00WZ2P0:00WZ2P04
0?>_OP09jPX02NX:00WZ2P80ljmn0`09jPX01@3c[gh02NX:00WZ2P09jPX0000000d02NX:00<0oooo
00WZ2P09jPX02@09jPX3000000802NX:00<0oooo00WZ2P09jPX02P09jPX20?ooo`@02NX:00@0oooo
00WZ2P09jPX02NX:0`3oool300WZ2P<0oooo1009jPX30?ooo`<02NX:0`3oool300WZ2P040?ooo`09
jPX02NX:00WZ2PD0oooo0`09jPX20?ooo`<02NX:203oool00`000000oooo0?ooo`0]0?ooo`@02NX:
5P3oool00`000000oooo0?ooo`0F0?ooo`004`3oool00`000000oooo0?ooo`090?ooo`L02NX:203o
oolH00WZ2P030000003c[gh0ljmn00d0ljmn0P0000030?>_OP030000003oool02NX:00L02NX:00<0
000000WZ2P09jPX01`09jPX2000000P02NX:00D0ljmn00WZ2P09jPX02NX:000000030?>_OP<02NX:
00<0ljmn00WZ2P09jPX01009jPX01@3c[gh02NX:00WZ2P09jPX0ljmn00P02NX:00H0ljmn00WZ2P09
jPX02NX:0?>_OP00000300WZ2P050?>_OP09jPX02NX:00WZ2P0000000`09jPX20?>_OP@02NX:00<0
000000WZ2P09jPX03@09jPX3000000802NX:00<0ljmn00WZ2P09jPX02@09jPX30?ooo`<02NX:00<0
oooo00WZ2P09jPX00P09jPX20?ooo`@02NX:0`3oool400WZ2P<0oooo0`09jPX30?ooo`<02NX:00@0
oooo00WZ2P09jPX02NX:1@3oool300WZ2P80oooo0`09jPX<0?ooo`030000003oool0oooo02T0oooo
0`09jPXK0?ooo`030000003oool0oooo01D0oooo000C0?ooo`030000003oool0oooo00L0oooo1P09
jPX80?ooo``02NX:0P3oool=00WZ2P8000003P3c[gh2000000<0ljmn00<0000000WZ2P09jPX04@09
jPX2000000T02NX:103c[gh300WZ2P80ljmn1@09jPX01@3c[gh02NX:00WZ2P09jPX0ljmn00<02NX:
00@0000000WZ2P09jPX02NX:0P3c[gh300WZ2P8000001`09jPX0103c[gh02NX:00WZ2P09jPX20?>_
OP<02NX:0P00000>00WZ2P@000003P09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX20?oo
o`<02NX:0`3oool400WZ2P<0oooo1009jPX30?ooo`L02NX:103oool400WZ2P030?ooo`09jPX02NX:
00802NX:403oool00`000000oooo0?ooo`0U0?ooo`<02NX:303oool200WZ2P8000003P3oool00`00
0000oooo0?ooo`0E0?ooo`004`3oool00`000000oooo0?ooo`040?ooo`H02NX:2@3oool;00WZ2P80
oooo4009jPX2000000T0ljmn00<02NX:0?>_OP3c[gh01`3c[gh00`0000002NX:00WZ2P0200WZ2P80
00005P09jPX2000000040?>_OP09jPX02NX:00WZ2P80ljmn1@09jPX00`0000002NX:00WZ2P0800WZ
2P030000003c[gh02NX:00<02NX:00<0ljmn00WZ2P09jPX01@09jPX00`3c[gh02NX:00WZ2P0200WZ
2P030?>_OP09jPX02NX:00802NX:0P3c[gh300WZ2P030?>_OP09jPX02NX:00P02NX:0`00000?00WZ
2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX30?ooo`@02NX:0`3oool300WZ
2P<0oooo1`09jPX50?ooo`<02NX:0P3oool300WZ2QD0oooo00<000000?ooo`3oool0803oool400WZ
2P`0oooo0`09jPX20?ooo`8000003P3oool00`000000oooo0?ooo`0E0?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`@02NX:2@3oool;00WZ2P<0oooo4P09jPX00`000000ljmn0?>_OP070?>_OP80
00002@3c[gh00`0000002NX:00WZ2P0<00WZ2P8000002`09jPX0103oool02NX:00WZ2P09jPX20?>_
OPD02NX:00<0ljmn00WZ2P09jPX02@09jPX0100000002NX:00WZ2P09jPX20?>_OP<02NX:00D0ljmn
00WZ2P09jPX02NX:0?>_OP0300WZ2P030?>_OP0000002NX:00802NX:0P3c[gh400WZ2P030?>_OP09
jPX02NX:00D02NX:00<0000000WZ2P09jPX00`00000200WZ2P0300000009jPX02NX:00X02NX:0P3o
ool300WZ2P80oooo0`09jPX30?ooo`<02NX:0`3oool400WZ2P<0oooo0`09jPX30?ooo`<02NX:00@0
oooo00WZ2P09jPX02NX:103oool400WZ2P80oooo0`09jPXH0?ooo`030000003oool0oooo01d0oooo
0`09jPX=0?ooo`<02NX:0`3oool200000100oooo00<000000?ooo`3oool05@3oool001<0oooo00@0
00000?ooo`3oool0oooo0`09jPX:0?ooo`X02NX:1@3oool300WZ2P030?ooo`09jPX02NX:00X02NX:
00@0oooo00WZ2P09jPX000002@3c[gh2000000T0ljmn0P00000F00WZ2P8000000`09jPX00`000000
ljmn00WZ2P0400WZ2P030?>_OP09jPX02NX:00T02NX:00@0ljmn00WZ2P09jPX02NX:0P00000300WZ
2P050?>_OP09jPX02NX:00WZ2P3c[gh00`09jPX20?>_OP<02NX:0P3c[gh300WZ2P030?>_OP09jPX0
2NX:00D02NX:0P3c[gh200WZ2P<000003`09jPX20?>_OP<02NX:0P3oool300WZ2P80oooo1009jPX2
0?ooo`D02NX:0P3oool400WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX40?ooo`<02NX:0P3o
ool400WZ2Q`0oooo00<000000?ooo`3oool0603oool400WZ2P`0oooo1009jPX40?ooo`802NX:0P00
000@0?ooo`030000003oool0oooo01D0oooo000C0?ooo`0400000009jPX02NX:00WZ2P`0oooo2009
jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P0300WZ2P030000003c
[gh0ljmn0100ljmn0P09jPX2000000d02NX:00<0oooo00WZ2P09jPX01P09jPX2000000H02NX:0P3c
[gh;00WZ2P040?>_OP09jPX02NX:00WZ2P80ljmn0`09jPX01@3c[gh02NX:00WZ2P09jPX0ljmn00<0
2NX:0P3c[gh300WZ2P030000003c[gh02NX:00802NX:00<0ljmn00WZ2P09jPX01@09jPX20?>_OP03
00WZ2P0000000000008000003P09jPX00`000000ljmn0?>_OP0300WZ2P0300000009jPX02NX:0080
2NX:0P3oool300WZ2P<0oooo1009jPX30?ooo`<02NX:0`3oool800WZ2P@0oooo0`09jPX20?ooo`<0
2NX:8@3oool00`000000oooo0?ooo`0D0?ooo`<02NX:3@3oool300WZ2PD0oooo0`09jPXD0?ooo`03
0000003oool0oooo01D0oooo000B0?ooo`802NX:303oool800WZ2PD0oooo0`09jPX00`3oool02NX:
00WZ2P0:00WZ2P030?ooo`09jPX02NX:00D02NX:00<000000?>_OP3c[gh00`3c[gh2000000h0ljmn
00<0000000WZ2P09jPX01`09jPX2000000030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0
5@09jPX0103c[gh02NX:00WZ2P09jPX2000000<02NX:00<0ljmn00WZ2P09jPX01@09jPX20?>_OP<0
2NX:00<0ljmn00000009jPX00P09jPX00`3c[gh02NX:00WZ2P0500WZ2P030?>_OP09jPX02NX:00<0
00000`09jPX00`3c[gh0000000WZ2P0900WZ2P80ljmn1009jPX00`3c[gh02NX:00WZ2P0200WZ2P80
oooo0`09jPX30?ooo`@02NX:0`3oool300WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX40?oo
o`@02NX:0P3oool300WZ2RD0oooo00<000000?ooo`3oool03`3oool400WZ2P`0oooo1009jPX40?oo
o`@02NX:5`3oool00`000000oooo0?ooo`0E0?ooo`004P3oool00`000000oooo0?ooo`090?ooo`L0
2NX:1@3oool300WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX02009jPX00`000000
2NX:0?>_OP030?>_OP800000203c[gh2000000@0ljmn00<0000000WZ2P09jPX01P09jPX00`3oool0
2NX:00WZ2P0300WZ2P040?ooo`09jPX02NX:00WZ2P8000002@09jPX00`0000002NX:00WZ2P0500WZ
2P80ljmn0`09jPX00`3c[gh02NX:00WZ2P0200WZ2P050?>_OP09jPX02NX:00WZ2P0000000P09jPX0
0`000000ljmn00WZ2P0300WZ2P030?>_OP09jPX02NX:00802NX:00<0000000WZ2P09jPX01@09jPX0
0`0000002NX:00WZ2P03000000<02NX:0P3c[gh300WZ2P0300000009jPX02NX:00@02NX:00<00000
0?>_OP09jPX00P09jPX20?>_OP<02NX:0P3c[gh0100000002NX:00WZ2P09jPX30?ooo`@02NX:0`3o
ool300WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX40?ooo`<02NX:0`3oool300WZ2RT0oooo
00<000000?ooo`3oool02`3oool300WZ2Pd0oooo0`09jPX50?ooo`<02NX:303oool2000000h0oooo
00<000000?ooo`3oool0503oool00180oooo00<000000?ooo`3oool01`3oool600WZ2PH0oooo0P09
jPX00`3oool02NX:00WZ2P0900WZ2P80oooo2@09jPX01P3oool02NX:00WZ2P09jPX0000000WZ2Ph0
ljmn0P0000040?>_OP0400000009jPX02NX:00WZ2P80000000<0oooo00WZ2P09jPX00`09jPX00`3o
ool02NX:00WZ2P0400WZ2P0300000009jPX02NX:00d02NX:00<0ljmn00WZ2P09jPX00P09jPX01@3c
[gh02NX:00WZ2P09jPX0ljmn00L02NX:00<000000?>_OP09jPX00P09jPX20?>_OP<02NX:0P000006
00WZ2P040000003c[gh02NX:00WZ2P<000000P09jPX00`3c[gh000000000000300WZ2P030?>_OP09
jPX02NX:00D02NX:00@0oooo00WZ2P09jPX02NX:0P00000300WZ2P030?>_OP0000002NX:00<02NX:
0P3oool500WZ2P80oooo1009jPX20?ooo`P02NX:0`3oool400WZ2P80oooo1009jPX]0?ooo`030000
003oool0oooo00H0oooo1009jPX=0?ooo`<02NX:103oool400WZ2Pd0oooo0P09jPX2000000h0oooo
00<000000?ooo`3oool0503oool00180oooo00<000000?ooo`3oool0103oool600WZ2PT0oooo2`09
jPX20?ooo`T02NX:00<0oooo00WZ2P09jPX01009jPX2000000T0ljmn00<02NX:0?>_OP3c[gh0203c
[gh0100000002NX:00WZ2P09jPX2000000<02NX:00<0oooo00WZ2P09jPX04009jPX01@0000002NX:
00WZ2P09jPX0ljmn00<02NX:0P3c[gh300WZ2P050?>_OP09jPX02NX:00WZ2P3c[gh00`09jPX01@3c
[gh0000000WZ2P0000002NX:0080ljmn0`09jPX00`0000002NX:00WZ2P0500WZ2P030?>_OP000000
2NX:00@000000P09jPX00`3c[gh0000000WZ2P0300WZ2P030?>_OP09jPX02NX:00<02NX:00<00000
0?>_OP0000000`09jPX00`0000002NX:00WZ2P0200WZ2P80ljmn0`09jPX00`000000ljmn0?>_OP05
00WZ2P80oooo0`09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:103oool300WZ2P<0oooo0`09
jPXa0?ooo`030000003oool0oooo00<0oooo0`09jPX=0?ooo`@02NX:103oool300WZ2Ph0oooo0`09
jPXB0?ooo`030000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo00<0oooo1009jPX9
0?ooo`/02NX:0P3oool900WZ2P030?ooo`09jPX02NX:00L02NX:0P0000090?>_OP8000002@3c[gh0
0`0000002NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00D02NX:0P00000A00WZ2P80ljmn0`09jPX0
1@0000002NX:00WZ2P09jPX0ljmn00<02NX:0P3c[gh300WZ2P030?>_OP0000002NX:00802NX:00<0
ljmn00WZ2P09jPX02009jPX3000000<02NX:0P3c[gh300WZ2P0300000009jPX02NX:00@02NX:00<0
00000?>_OP09jPX00`09jPX00`0000002NX:00WZ2P0200WZ2P80ljmn0`09jPX00`000000ljmn0?>_
OP0400WZ2P<0oooo0`09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:103oool300WZ2P<0oooo
0`09jPXe0?ooo`030000003oool02NX:00802NX:3@3oool300WZ2P@0oooo1009jPX=0?ooo`@02NX:
00<0oooo00WZ2P09jPX00P00000@0?ooo`030000003oool0oooo01@0oooo000B0?ooo`040000003o
ool0oooo0?ooo`<02NX:2P3oool:00WZ2P80oooo2@09jPX00`3oool02NX:00WZ2P0800WZ2P030?oo
o`09jPX0000000X0ljmn0P0000080?>_OP80000000<02NX:0?ooo`3oool02P09jPX00`0000002NX:
00WZ2P0600WZ2P8000002P09jPX00`3c[gh02NX:00WZ2P0500WZ2P80ljmn0`09jPX20?>_OP<02NX:
00<0ljmn00WZ2P09jPX01@09jPX00`3c[gh02NX:00WZ2P03000000<02NX:00<000000?>_OP09jPX0
0P09jPX00`3c[gh02NX:00WZ2P0400WZ2P80ljmn0`09jPX20?>_OP<02NX:00<0000000WZ2P09jPX0
0`09jPX20?>_OPD02NX:0P3c[gh400WZ2P80oooo1009jPX0103oool02NX:00WZ2P09jPX30?ooo`@0
2NX:0P3oool400WZ2SH0oooo0`09jPX00`000000oooo0?ooo`0:0?ooo`@02NX:103oool300WZ2Ph0
oooo0`09jPX20?ooo`<02NX:0P3oool200000100oooo00<000000?ooo`3oool0503oool00180oooo
00@0000000WZ2P09jPX02NX:2`3oool900WZ2P<0oooo2009jPX00`3oool02NX:00WZ2P0800WZ2P03
0?ooo`09jPX02NX:00802NX:00<000000?>_OP3c[gh04P3c[gh3000001D02NX:00<0000000WZ2P09
jPX01P09jPX00`0000002NX:00WZ2P0400WZ2P<0ljmn0`09jPX00`0000002NX:00WZ2P0200WZ2P03
0?>_OP09jPX02NX:00D02NX:00<0ljmn00WZ2P09jPX00`00000200WZ2P030000003c[gh0ljmn00<0
2NX:00<0ljmn00WZ2P09jPX01009jPX20?>_OP<02NX:0P3c[gh300WZ2P030?>_OP0000002NX:00<0
2NX:00<000000?>_OP09jPX01009jPX20?>_OP<02NX:0P0000001@3oool02NX:00WZ2P09jPX0oooo
00@02NX:0`3oool300WZ2P<0oooo0`09jPXg0?ooo`<02NX:103oool00`000000oooo0?ooo`060?oo
o`<02NX:103oool400WZ2Pd0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2QL0oooo00<000000?oo
o`3oool0503oool00140oooo0P09jPX;0?ooo`T02NX:1@3oool600WZ2P030?ooo`09jPX02NX:00P0
2NX:00<0oooo00WZ2P09jPX01@09jPX00`000000ljmn0?>_OP020?>_OP800000203c[gh200WZ2PH0
ljmn00<0000000WZ2P09jPX01@09jPX2000001T02NX:0P3c[gh400WZ2P0400000009jPX02NX:00WZ
2P80ljmn1P09jPX2000000802NX:0`00000200WZ2P030000003c[gh02NX:00<02NX:00<0ljmn00WZ
2P09jPX01009jPX20?>_OP<02NX:00<000000?>_OP09jPX00P09jPX20?>_OP<02NX:00<000000?>_
OP3c[gh01@09jPX20?>_OP<02NX:0`3c[gh300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1009jPX3
0?ooo`<02NX:=P3oool400WZ2PP0oooo00<000000?ooo`3oool00P3oool300WZ2P@0oooo0`09jPX>
0?ooo`<02NX:0P3oool300WZ2Q/0oooo00<000000?ooo`3oool0503oool00140oooo00<000000?oo
o`3oool02@3oool700WZ2PD0oooo1P09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:
00P02NX:00<000000?>_OP3c[gh00P3c[gh2000000T0ljmn0P0000050?>_OP0300000009jPX02NX:
00l02NX:0P00000<00WZ2P030000003c[gh02NX:00802NX:0P3c[gh300WZ2P030?>_OP09jPX02NX:
00D02NX:00<0ljmn00000009jPX01000000200WZ2P80ljmn0`09jPX00`3c[gh02NX:00WZ2P0400WZ
2P030?>_OP0000002NX:00<02NX:00<0ljmn00WZ2P09jPX00P09jPX20?>_OP<02NX:00<000000?>_
OP09jPX01009jPX00`000000ljmn0000000300WZ2P80ljmn1009jPX0100000002NX:00WZ2P09jPX3
0?ooo`<02NX:103oool300WZ2SH0oooo0`09jPX<0?ooo`0300000009jPX02NX:00802NX:0`3oool4
00WZ2Pd0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2Pd0oooo00<02NX:0000000000003`3oool0
0`000000oooo0?ooo`0C0?ooo`004@3oool00`000000oooo0?ooo`070?ooo`H02NX:1`3oool400WZ
2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX01P09jPX01P3oool02NX:00WZ2P09jPX0
000000WZ2Pl0ljmn0P0000050?>_OP0300000009jPX02NX:008000005P09jPX2000000D02NX:0P3c
[gh300WZ2P030?>_OP09jPX02NX:00D02NX:00<0ljmn00WZ2P09jPX00`00000300WZ2P80ljmn0`09
jPX00`3c[gh02NX:00WZ2P0400WZ2P8000000`09jPX00`000000ljmn00WZ2P0200WZ2P<0ljmn0`09
jPX20?>_OPD02NX:0P3c[gh400WZ2P80ljmn0`09jPX00`0000002NX:00WZ2P0200WZ2P<0oooo0`09
jPX30?ooo`@02NX:=@3oool400WZ2Pd0oooo0`09jPX010000000oooo0?ooo`3oool300WZ2Ph0oooo
0`09jPX20?ooo`<02NX:3P3oool300WZ2P030?ooo`000000000000l0oooo00<000000?ooo`3oool0
4`3oool00140oooo00<000000?ooo`3oool0103oool600WZ2PP0oooo0`09jPX00`3oool02NX:00WZ
2P0800WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX01009jPX2000000X0ljmn00<0
2NX:0?>_OP3c[gh02@3c[gh00`0000002NX:00WZ2P02000001H02NX:00<0000000WZ2P09jPX01P09
jPX00`0000002NX:00WZ2P0500WZ2P030?>_OP09jPX02NX:00<000000`09jPX00`3c[gh02NX:00WZ
2P0200WZ2P030?>_OP09jPX02NX:00@02NX:0P3c[gh300WZ2P80ljmn0`09jPX2000000@02NX:0P3c
[gh500WZ2P80ljmn0`09jPX2000000050?>_OP09jPX02NX:00WZ2P0000000`09jPX30?>_OP@02NX:
0`3oool300WZ2SH0oooo0`09jPX=0?ooo`@02NX:0`3oool01009jPX0000000WZ2P09jPX=0?ooo`@0
2NX:0P3oool300WZ2Pd0oooo1009jPX20?ooo`8000004@3oool00`000000oooo0?ooo`0C0?ooo`00
4@3oool00`000000oooo0?ooo`030?ooo`@02NX:203oool300WZ2P030?ooo`09jPX02NX:00H02NX:
0`3oool800WZ2P030?ooo`09jPX02NX:00L02NX:0P0000090?>_OP800000303c[gh00`0000002NX:
00WZ2P0900WZ2P8000004@09jPX00`000000ljmn00WZ2P0600WZ2P030?>_OP09jPX02NX:00<00000
0P09jPX20?>_OP<02NX:0P3c[gh600WZ2P80ljmn0`09jPX20?>_OP<02NX:0P3c[gh300WZ2P<0ljmn
1@09jPX20?>_OP<02NX:00<000000?>_OP09jPX00`09jPX01@3c[gh02NX:00WZ2P09jPX000000080
ljmn0`09jPX200000080oooo0`09jPXf0?ooo`<02NX:3@3oool300WZ2P@0oooo0`09jPX20?ooo`03
0000003oool0oooo00T0oooo0`09jPX20?ooo`@02NX:3@3oool300WZ2PD0oooo00<02NX:00000000
00004@3oool00`000000oooo0?ooo`0C0?ooo`004@3oool010000000oooo0?ooo`3oool300WZ2PX0
oooo00<02NX:0?ooo`09jPX01`09jPX30?ooo`P02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool0
2NX:0000000:0?>_OP8000002@3c[gh2000000030?>_OP0000002NX:01<02NX:0P00000=00WZ2P03
0?>_OP09jPX02NX:00@000000P09jPX20?>_OP<02NX:00<0000000WZ2P09jPX01009jPX20?>_OP@0
2NX:00<0000000WZ2P09jPX00`09jPX0103c[gh02NX:00WZ2P09jPX20?>_OPD02NX:0P3c[gh400WZ
2P80ljmn0`09jPX00`3c[gh02NX:00WZ2P0200WZ2P030000003c[gh0ljmn00<02NX:0`3c[gh400WZ
2SD0oooo1009jPX=0?ooo`<02NX:0`3oool400WZ2PH0oooo00<000000?ooo`3oool0103oool400WZ
2P80oooo0`09jPX=0?ooo`@02NX:1@3oool300WZ2Q@0oooo00<000000?ooo`3oool04`3oool00140
oooo00@0000000WZ2P09jPX02NX:303oool800WZ2P@0oooo1`09jPX00`3oool02NX:00WZ2P0800WZ
2P030?ooo`09jPX02NX:00802NX:00<000000?>_OP3c[gh04`3c[gh2000000030?>_OP0000002NX:
00D02NX:0P00000<00WZ2P0300000009jPX02NX:00T02NX:00<0ljmn00WZ2P09jPX00`00000300WZ
2P80ljmn0`09jPX00`3c[gh02NX:00WZ2P0400WZ2P80ljmn0`09jPX2000000<02NX:0`3c[gh300WZ
2P030?>_OP0000002NX:00@02NX:00<0ljmn00000009jPX00P09jPX30?>_OP<02NX:00@0ljmn00WZ
2P09jPX02NX:0`3c[gh400WZ2P80ljmn00D0000000WZ2P09jPX02NX:0000000e0?ooo`<02NX:3@3o
ool400WZ2P<0oooo0`09jPX;0?ooo`030000003oool0oooo00<02NX:0P3oool400WZ2Pd0oooo0`09
jPX50?ooo`@02NX:5`3oool00`000000oooo0?ooo`0C0?ooo`00403oool200WZ2P`0oooo2009jPX6
0?ooo`D02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX0
000000@0ljmn0P00000C0?>_OP0300000009jPX02NX:00<02NX:0P00000=00WZ2P030?ooo`09jPX0
2NX:00D02NX:00<0000000WZ2P09jPX00`00000300WZ2P0300000009jPX02NX:00802NX:00<0ljmn
00WZ2P09jPX00`09jPX00`000000ljmn0?>_OP0300WZ2P80ljmn0`09jPX20?>_OP@02NX:0P000005
00WZ2P80ljmn0`09jPX00`000000ljmn00WZ2P0300WZ2P0400000009jPX02NX:00WZ2P<0ljmn0`09
jPX40?>_OP<02NX:00@000000?>_OP3c[gh00000<@3oool400WZ2Pd0oooo0`09jPX30?ooo`@02NX:
3@3oool01009jPX0000000WZ2P09jPX20?ooo`<02NX:3@3oool400WZ2PD0oooo0`09jPX;0?ooo`80
00003P3oool00`000000oooo0?ooo`0C0?ooo`00403oool00`000000oooo0?ooo`090?ooo`L02NX:
1P3oool500WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:
00WZ2P0200WZ2P030000003c[gh0ljmn0080ljmn0P0000090?>_OP800000203c[gh00`0000002NX:
00WZ2P0<00WZ2P8000003009jPX3000000802NX:0P3c[gh300WZ2P030000003c[gh02NX:00D02NX:
00<0000000WZ2P0000000P09jPX20?>_OP<02NX:0P3c[gh300WZ2P80ljmn1P09jPX20?>_OP<02NX:
0P3c[gh300WZ2P80ljmn0`09jPX00`000000ljmn00WZ2P0300WZ2P8000000P3c[gh300WZ2P030000
003c[gh0ljmn00<0ljmn00<000000?ooo`3oool0;03oool300WZ2Pd0oooo1009jPX30?ooo`<02NX:
3P3oool300WZ2P80oooo00@0000000WZ2P09jPX02NX:303oool400WZ2PD0oooo1009jPX=0?ooo`03
00WZ2P000000000000h0oooo00<000000?ooo`3oool04`3oool00100oooo00<000000?ooo`3oool0
203oool500WZ2PL0oooo1009jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:00<02NX:
00<0oooo00WZ2P09jPX01@09jPX00`000000ljmn0?>_OP090?>_OP0400WZ2P3c[gh0ljmn0?>_OP80
0000203c[gh2000000`02NX:00<0oooo00000009jPX01`09jPX5000000<02NX:00@0000000WZ2P09
jPX02NX:0P3c[gh600WZ2P040?>_OP09jPX02NX:00WZ2P80000000@0ljmn00WZ2P09jPX02NX:0P00
000300WZ2P80ljmn1@09jPX20?>_OP@02NX:00<0ljmn00000009jPX00P09jPX00`3c[gh02NX:00WZ
2P0200WZ2P80ljmn0`09jPX40?>_OP@02NX:0P3c[gh2000000D0ljmn0P00000Y0?ooo`@02NX:3@3o
ool300WZ2P<0oooo1009jPX=0?ooo`@02NX:0P3oool300WZ2P030?ooo`000000oooo00X0oooo0`09
jPX50?ooo`@02NX:3P3oool300WZ2Q80oooo00<000000?ooo`3oool04P3oool00100oooo00<00000
0?ooo`3oool01@3oool500WZ2PP0oooo0`09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX0
2NX:00<02NX:00<0oooo00WZ2P09jPX01`09jPX2000000/0ljmn00<02NX:0?>_OP3c[gh02`3c[gh2
000000P02NX:0P00000:00WZ2P<000002009jPX00`0000002NX:00WZ2P0400WZ2P030?>_OP09jPX0
2NX:00802NX:0P3c[gh400WZ2P030?>_OP09jPX02NX:00802NX:0P3c[gh500WZ2P030000003c[gh0
2NX:00802NX:0P3c[gh400WZ2P050?>_OP09jPX02NX:00WZ2P3c[gh00P00000300WZ2P<0ljmn00@0
000000WZ2P09jPX02NX:3@3c[gh2000002H0oooo0`09jPX>0?ooo`<02NX:0`3oool300WZ2Ph0oooo
0`09jPX20?ooo`@02NX:1@3oool00`000000oooo0?ooo`040?ooo`@02NX:1@3oool300WZ2Ph0oooo
1009jPX20?ooo`8000004@3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?oo
o`030?ooo`@02NX:203oool300WZ2P030?ooo`09jPX02NX:00H02NX:0`3oool500WZ2P030?ooo`09
jPX02NX:00P02NX:00@0oooo00WZ2P00000000002@3c[gh2000000l0ljmn00<0000000WZ2P09jPX0
1009jPX0103oool02NX:00000000000700WZ2P<000003`09jPX20?>_OP<02NX:0P00000300WZ2P03
0?>_OP0000002NX:00802NX:0P3c[gh600WZ2P80ljmn0`09jPX20?>_OP<02NX:0P00000300WZ2P80
ljmn1009jPX40?>_OP<02NX:00<000000?>_OP3c[gh00`3c[gh2000000P0ljmn00<000000?ooo`3o
ool08P3oool300WZ2Pd0oooo1009jPX20?ooo`@02NX:3@3oool400WZ2P80oooo0`09jPX:0?ooo`03
0000003oool0oooo00<02NX:1@3oool400WZ2Pd0oooo1009jPX50?ooo`0300WZ2P00000000000140
oooo00<000000?ooo`3oool04P3oool00100oooo00@000000?ooo`3oool0oooo0`09jPX:0?ooo`03
00WZ2P3oool02NX:00L02NX:0`3oool500WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09
jPX00P09jPX00`000000ljmn0?>_OP080?>_OP8000002@3c[gh2000000D0ljmn00@0000000WZ2P09
jPX0oooo2P09jPX30000000300WZ2P000000000000`02NX:00<0ljmn00WZ2P09jPX00P09jPX20?>_
OP<02NX:0P3c[gh300WZ2P8000001P09jPX00`3c[gh02NX:00WZ2P0200WZ2P80ljmn0`09jPX00`3c
[gh02NX:00WZ2P0200WZ2P80ljmn0`09jPX200000080ljmn1009jPX00`000000ljmn0?>_OP060?>_
OP800000103c[gh200000080ljmn00<000000?ooo`3oool07P3oool400WZ2Pd0oooo0`09jPX30?oo
o`<02NX:3P3oool300WZ2P80oooo1009jPX<0?ooo`0400WZ2P0000002NX:00WZ2PD0oooo0`09jPX>
0?ooo`<02NX:1P3oool300WZ2Q@0oooo00<000000?ooo`3oool04P3oool00100oooo00@0000000WZ
2P09jPX02NX:303oool800WZ2P@0oooo1009jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX0
2NX:00D02NX:00<000000?>_OP3c[gh04`3c[gh2000000D0ljmn00<0000000WZ2P09jPX00P000005
00WZ2P@000003@09jPX2000000@02NX:00<0ljmn00WZ2P0000000`09jPX20?>_OP<02NX:0P3c[gh6
00WZ2P040?>_OP09jPX02NX:00WZ2P80000000D0ljmn00WZ2P09jPX02NX:0?>_OP0300WZ2P80ljmn
1@09jPX20?>_OP0700000009jPX02NX:00WZ2P3c[gh000000?>_OP02000000D0ljmn0P0000070?>_
OP8000000P3c[gh00`000000oooo0?ooo`0K0?ooo`<02NX:3P3oool300WZ2P80oooo1009jPX=0?oo
o`@02NX:0P3oool300WZ2Pd0oooo0`09jPX20?ooo`030000003oool0oooo00@02NX:3@3oool400WZ
2PD0oooo1009jPXG0?ooo`030000003oool0oooo0180oooo000?0?ooo`802NX:303oool800WZ2PD0
oooo0`09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:00P02NX:00<000000?>_OP3c
[gh02P3c[gh00`09jPX0ljmn0?>_OP0>0?>_OP0400000009jPX00000000000802NX:0`00000300WZ
2P8000003`09jPX00`000000ljmn00WZ2P0300WZ2P0300000009jPX02NX:00802NX:00<0ljmn00WZ
2P09jPX00P09jPX0100000002NX:0?>_OP3c[gh300WZ2P80ljmn1009jPX01P3c[gh02NX:00WZ2P09
jPX0ljmn000000<02NX:0`3c[gh2000000<02NX:1@3c[gh00`000000ljmn0?>_OP050?>_OP800000
103c[gh2000000D0ljmn00<000000?ooo`3oool05`3oool400WZ2Pd0oooo1009jPX00`3oool02NX:
00WZ2P0200WZ2Ph0oooo0`09jPX30?ooo`<02NX:303oool400WZ2PD0oooo00<02NX:00000009jPX0
3@3oool400WZ2PD0oooo1009jPX90?ooo`802NX:0P00000>0?ooo`030000003oool0oooo0180oooo
000?0?ooo`030000003oool0oooo00T0oooo1`09jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX01P09
jPX20?ooo`h02NX:00<000000?>_OP3c[gh00`3c[gh2000001H0ljmn00<0000000WZ2P09jPX00`00
000600WZ2P8000001`09jPX2000000P02NX:0P3c[gh300WZ2P030?>_OP09jPX02NX:00D02NX:0P00
000300WZ2P030?>_OP09jPX02NX:00802NX:00<0ljmn00WZ2P09jPX00P09jPX20?>_OP<02NX:1@3c
[gh300WZ2PD0ljmn0P0000020?>_OP030000003c[gh0ljmn00X0ljmn0P0000050?>_OP8000005@3o
ool300WZ2Ph0oooo0`09jPX20?ooo`<02NX:3P3oool400WZ2P80oooo1009jPX<0?ooo`<02NX:1@3o
ool400WZ2P80oooo00<000000?ooo`3oool0203oool300WZ2PH0oooo0`09jPX:0?ooo`<02NX:0P3o
ool2000000h0oooo00<000000?ooo`3oool04P3oool000l0oooo00<000000?ooo`3oool0203oool5
00WZ2PL0oooo00<02NX:0?ooo`09jPX01`09jPX20?oooa402NX:00<000000?>_OP3c[gh00`3c[gh2
000000D0ljmn00<02NX:0?>_OP3c[gh00P0000090?>_OP80000000@0ljmn00000000000000004P09
jPX2000000H02NX:00@0000000WZ2P09jPX02NX:0P3c[gh600WZ2P030?>_OP09jPX02NX:00802NX:
0P3c[gh300WZ2P0400000009jPX02NX:00WZ2P80ljmn1009jPX0103c[gh02NX:0?>_OP3c[gh400WZ
2PP0ljmn0P0000030?>_OP040000003c[gh00000000000l0ljmn0P00000A0?ooo`@02NX:3@3oool4
00WZ2P030?ooo`09jPX02NX:00802NX:3P3oool300WZ2P<0oooo0`09jPX<0?ooo`@02NX:1@3oool3
00WZ2PL0oooo00<000000?ooo`3oool00`3oool400WZ2PD0oooo1009jPX90?ooo`@02NX:5P3oool0
0`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`D02NX:2@3oool800WZ
2P80oooo4@09jPX0103oool02NX:00WZ2P00000?0?>_OP8000002@3c[gh3000000030?>_OP000000
2NX:00@02NX:0P00000E00WZ2P8000001P09jPX0103c[gh02NX:00WZ2P09jPX20?>_OP@02NX:00@0
ljmn00WZ2P09jPX02NX:0P3c[gh300WZ2P80ljmn0P0000001@3c[gh02NX:00WZ2P09jPX0ljmn0080
00003`3c[gh3000000D0ljmn0P0000040?>_OP8000000P3c[gh00`000000oooo0?ooo`0=0?ooo`<0
2NX:3P3oool300WZ2P80oooo0`09jPX>0?ooo`@02NX:0P3oool400WZ2P`0oooo0`09jPX50?ooo`@0
2NX:2`3oool00`0000002NX:00WZ2P0200WZ2PD0oooo1009jPX:0?ooo`<02NX:1@3oool200WZ2P80
00004@3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`@02NX:
2@3oool800WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0;00WZ2P030?ooo`09jPX02NX:00<02NX:
0P00000E0?>_OP@00000103c[gh00`0000002NX:00WZ2P0300WZ2P8000001`09jPX2000001002NX:
0P3c[gh300WZ2P8000000`09jPX00`3c[gh0000000WZ2P0200WZ2P030?>_OP09jPX02NX:00802NX:
1@3c[gh300WZ2P80ljmn00@02NX:0?>_OP00000000001P3c[gh2000000D0ljmn0P0000000`3c[gh0
00000?>_OP050?>_OP800000103c[gh200000080ljmn00<000000?ooo`3oool02@3oool400WZ2Ph0
oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2Pd0oooo1009jPX30?ooo`<02NX:303oool400WZ2P@0
oooo1009jPX=0?ooo`802NX:00<000000?ooo`3oool0103oool300WZ2PX0oooo1009jPX50?ooo`<0
2NX:0P3oool200000140oooo00<000000?ooo`3oool04@3oool000l0oooo00@000000?ooo`3oool0
oooo0`09jPX:0?ooo`L02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0;00WZ2P03
0?ooo`09jPX02NX:00D02NX:00<0oooo0000000000002@3c[gh2000000L0ljmn0`0000090?>_OP03
00000009jPX02NX:00/02NX:0P00000=00WZ2P030?>_OP09jPX02NX:00802NX:0P3c[gh300WZ2P03
0?>_OP09jPX02NX:00802NX:00H0ljmn00WZ2P09jPX02NX:0?>_OP09jPX30?>_OP@02NX:103c[gh2
0000000300WZ2P3c[gh0ljmn00H0ljmn0P0000050?>_OP8000000P3c[gh00`000000ljmn0?>_OP02
000000/0ljmn00<000000?ooo`3oool01P3oool300WZ2Ph0oooo1009jPX0103oool02NX:00WZ2P09
jPX>0?ooo`<02NX:0`3oool400WZ2P`0oooo0`09jPX50?ooo`<02NX:3@3oool400WZ2P<0oooo00<0
00000?ooo`09jPX00`09jPX90?ooo`@02NX:1@3oool400WZ2QP0oooo00<000000?ooo`3oool04@3o
ool000h0oooo00<000000?ooo`09jPX00P09jPX<0?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0`3o
ool<00WZ2P030?ooo`09jPX02NX:00D02NX:0P3oool200WZ2P030000003c[gh0ljmn00P0ljmn0P00
00040?>_OP<0000000<0ljmn000000000000203c[gh2000001H02NX:0P00000500WZ2P80ljmn1009
jPX0103c[gh02NX:00WZ2P09jPX20?>_OP0300WZ2P0000002NX:00@0ljmn1009jPX2000000H0ljmn
0P0000000`3c[gh02NX:0?>_OP020?>_OP8000003P3c[gh010000000ljmn0000000000040?>_OP80
00001@3c[gh2000000@0oooo0`09jPX>0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX=0?ooo`@0
2NX:0`3oool300WZ2P`0oooo1009jPX40?ooo`@02NX:3@3oool300WZ2PD0oooo0`09jPX00`000000
oooo0?ooo`080?ooo`<02NX:1@3oool400WZ2Q`0oooo00<000000?ooo`3oool04@3oool000h0oooo
0P09jPX<0?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:1@3oool900WZ2P030?ooo`09jPX02NX:00D0
2NX:103oool400WZ2P030000003c[gh0ljmn00/0ljmn0`0000040?>_OP800000203c[gh3000000L0
2NX:0P00000@00WZ2P80ljmn0`09jPX2000000<02NX:00<0ljmn00WZ2P09jPX00P09jPX2000000<0
ljmn0`09jPX00`000000ljmn0?>_OP0<0?>_OP0300WZ2P3c[gh0ljmn00800000103c[gh00`09jPX0
0000000000080?>_OP030000003c[gh0ljmn00@0ljmn0P0000050?>_OP8000001009jPX=0?ooo`@0
2NX:00@0oooo00WZ2P09jPX02NX:3P3oool300WZ2P<0oooo1009jPX<0?ooo`<02NX:1@3oool300WZ
2Pd0oooo1009jPX50?ooo`<02NX:103oool00`000000oooo0?ooo`030?ooo`@02NX:1@3oool300WZ
2Ph0oooo0P09jPX2000000h0oooo00<000000?ooo`3oool04@3oool000h0oooo00<000000?ooo`3o
ool02@3oool400WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo2@09jPX00`3oool02NX:00WZ2P0500WZ
2P@0oooo1P09jPX00`000000ljmn0?>_OP030?>_OP8000000`3c[gh400000080ljmn0P09jPX@0?>_
OP030000003oool02NX:00@02NX:0P00000800WZ2P8000002009jPX00`3c[gh02NX:00WZ2P0200WZ
2P040?>_OP09jPX02NX:00WZ2P<0ljmn0`00000300WZ2P80ljmn0P0000060?>_OP8000001`3c[gh0
0`09jPX0ljmn0?>_OP060?>_OP8000001@3c[gh200000080ljmn00<000000?>_OP3c[gh00P000007
0?>_OP<02NX:3P3oool300WZ2P030?ooo`09jPX02NX:00802NX:3@3oool400WZ2P<0oooo0`09jPX<
0?ooo`@02NX:103oool400WZ2P`0oooo1009jPX50?ooo`@02NX:203oool00`000000oooo00WZ2P02
00WZ2PD0oooo1009jPX>0?ooo`<02NX:0P3oool2000000h0oooo00<000000?ooo`3oool04@3oool0
00h0oooo00<000000?ooo`3oool01`3oool300WZ2P040?ooo`09jPX02NX:00WZ2PH0oooo2009jPX0
0`3oool02NX:00WZ2P0500WZ2P<0oooo1`09jPX01@3oool02NX:00WZ2P0000002NX:00@0ljmn1@00
00060?>_OP800000203c[gh00`09jPX0ljmn0?>_OP050?>_OP0300000009jPX02NX:00h02NX:0P00
000500WZ2P0500000009jPX02NX:00WZ2P3c[gh01@09jPX40?>_OP@02NX:1P3c[gh00`09jPX0ljmn
0?>_OP040?>_OP8000001@3c[gh2000000030?>_OP09jPX0ljmn00d0ljmn0P0000030?>_OP040000
003c[gh00000000000<0ljmn1009jPX00`3c[gh000000?ooo`0;0?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:3P3oool300WZ2P<0oooo1009jPX;0?ooo`@02NX:1@3oool300WZ2Pd0oooo0`09jPX50?oo
o`@02NX:2P3oool200WZ2P0300000009jPX0oooo00@0oooo0`09jPX>0?ooo`@02NX:5@3oool00`00
0000oooo0?ooo`0A0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`L02NX:203oool:00WZ2P04
0?ooo`09jPX02NX:00WZ2P<0oooo3@09jPX00`0000002NX:0?>_OP020?>_OP<000002@3c[gh20000
00P0ljmn0P0000070?>_OP<000005@09jPX0103c[gh02NX:00WZ2P09jPX50?>_OP0400000009jPX0
2NX:00WZ2P<0ljmn00@000000?>_OP00000000004@3c[gh200000080ljmn00@02NX:0?>_OP3c[gh0
ljmn0P0000050?>_OP8000001`3c[gh00`000000ljmn0?>_OP0300WZ2P030?>_OP00000000000080
ljmn00<000000?ooo`3oool01P3oool800WZ2Pd0oooo1009jPX30?ooo`<02NX:303oool300WZ2PD0
oooo1009jPX<0?ooo`@02NX:1@3oool300WZ2P/0oooo0`09jPX30?ooo`030000003oool02NX:00<0
2NX:3@3oool400WZ2PD0oooo0P09jPX200000140oooo00<000000?ooo`3oool0403oool000h0oooo
00<000000?ooo`3oool00P3oool500WZ2PT0oooo2@09jPX20?ooo`<02NX:0`3oool600WZ2P030?oo
o`09jPX02NX:00H02NX:00<0oooo0000000000000`0000080?>_OP0300WZ2P3c[gh0ljmn00/0ljmn
0P0000070?>_OP0300WZ2P0000002NX:00P02NX:0P00000<00WZ2PH0ljmn0`09jPX00`000000ljmn
0?>_OP030?>_OP040000003c[gh00000000000@0ljmn00@02NX:0?>_OP00000000003P3c[gh00`09
jPX0ljmn0?>_OP02000000<0ljmn00@02NX:0?>_OP00000000001@3c[gh01@0000002NX:00WZ2P00
00002NX:00P0ljmn00<000000?ooo`3oool00`3oool300WZ2P040?ooo`09jPX02NX:00WZ2Ph0oooo
0`09jPX30?ooo`@02NX:2`3oool400WZ2PD0oooo0`09jPX<0?ooo`@02NX:1@3oool400WZ2PX0oooo
1009jPX40?ooo`<02NX:00<000000?ooo`3oool0303oool300WZ2PD0oooo1009jPX20?ooo`800000
4@3oool00`000000oooo0?ooo`0@0?ooo`003P3oool010000000oooo0?ooo`3oool300WZ2PX0oooo
2009jPX20?ooo`<02NX:0`3oool600WZ2P030?ooo`09jPX02NX:00H02NX:0P3oool200WZ2P800000
2@3c[gh2000000L0ljmn0P09jPX@0?>_OP0300000009jPX02NX:00H02NX:0P0000000`3oool02NX:
00WZ2P0400WZ2P<00000103c[gh400WZ2PT0ljmn00<000000?>_OP3c[gh01@3c[gh01009jPX0ljmn
0000000000050?>_OP8000001P3c[gh4000000H0ljmn00<02NX:0?>_OP3c[gh00`3c[gh300WZ2P05
0000003c[gh0ljmn0000003c[gh00P0000050?>_OP8000002009jPX=0?ooo`@02NX:0`3oool300WZ
2P`0oooo0`09jPX50?ooo`@02NX:303oool300WZ2PD0oooo1009jPX;0?ooo`<02NX:1@3oool300WZ
2P@0oooo00<000000?ooo`3oool01`3oool400WZ2PD0oooo0`09jPXI0?ooo`030000003oool0oooo
0100oooo000=0?ooo`030000003oool02NX:00802NX:303oool600WZ2P80oooo0`09jPX30?ooo`H0
2NX:0P3oool700WZ2P030?ooo`09jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:000000080?>_
OP8000002@3c[gh2000000l0ljmn00<0000000WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0700WZ
2P<0000000@0ljmn00WZ2P09jPX02NX:0P3c[gh2000000H0ljmn0P0000000`3c[gh000000?>_OP07
0?>_OP0300WZ2P3c[gh0ljmn00D0ljmn0P0000060?>_OP<0000000@02NX:0000003c[gh0ljmn0P00
00040?>_OP<02NX:1`3c[gh3000000@0ljmn0`09jPX0103oool02NX:00WZ2P09jPX>0?ooo`<02NX:
103oool300WZ2P/0oooo1009jPX40?ooo`@02NX:303oool400WZ2PD0oooo0`09jPX;0?ooo`@02NX:
103oool400WZ2PP0oooo00<000000?ooo`3oool00P3oool400WZ2PD0oooo1009jPX<0?ooo`800000
3P3oool00`000000oooo0?ooo`0@0?ooo`003@3oool200WZ2P`0oooo1P09jPX20?ooo`<02NX:0`3o
ool600WZ2P80oooo1`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1P09jPX00`000000ljmn0?>_
OP0@0?>_OP800000203c[gh2000000H0ljmn00@0000000WZ2P00000000002P09jPX20?ooo`@02NX:
1@3c[gh2000000H0ljmn0P0000000`3c[gh000000?>_OP040?>_OP8000004`3c[gh01@0000002NX:
00WZ2P000000ljmn008000001009jPX00`3c[gh00000000000050?>_OP80000000@0ljmn0000003c
[gh0ljmn1`09jPX=0?ooo`@02NX:0`3oool400WZ2P/0oooo0`09jPX50?ooo`<02NX:303oool400WZ
2PD0oooo1009jPX:0?ooo`@02NX:1@3oool300WZ2Pd0oooo00@0000000WZ2P09jPX02NX:1@3oool4
00WZ2Ph0oooo0P09jPX2000000h0oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?oo
o`3oool02@3oool400WZ2P<0oooo0`09jPX30?ooo`H02NX:00<0oooo00WZ2P09jPX02`09jPX00`3o
ool02NX:00WZ2P0900WZ2P030000003c[gh0ljmn01T0ljmn0P0000070?>_OP0400000009jPX02NX:
0?ooo`D02NX:00<0oooo0000000000001P09jPXA0?>_OP030000003c[gh0ljmn00<0ljmn0P000000
0`3c[gh02NX:0?>_OP020?>_OP8000001P3c[gh2000000@0ljmn00D0000000WZ2P09jPX02NX:0000
000200WZ2P<0ljmn0P09jPX2000000D0ljmn0P00000200WZ2P0300000009jPX02NX:00802NX:00<0
ljmn0000003oool02`3oool300WZ2P@0oooo0`09jPX;0?ooo`@02NX:103oool400WZ2P`0oooo0`09
jPX50?ooo`@02NX:2`3oool300WZ2PD0oooo1009jPX=0?ooo`<02NX:00<000000?ooo`3oool00`3o
ool300WZ2Ph0oooo1009jPXB0?ooo`030000003oool0oooo0100oooo000=0?ooo`030000003oool0
oooo00L0oooo0`09jPX30?ooo`<02NX:103oool500WZ2P040?ooo`09jPX02NX:00WZ2P80oooo2009
jPX00`3oool02NX:00WZ2P0=00WZ2P8000002@3c[gh2000000H0ljmn0P09jPXA0?>_OP8000000P09
jPX20?ooo`802NX:0P00000200WZ2P030000003c[gh0ljmn0080ljmn0P0000050?>_OP802NX:0P00
00050?>_OP030000003c[gh0ljmn00H0ljmn0P09jPX20?>_OP8000001P3c[gh2000000@0ljmn00H0
000000WZ2P000000000000WZ2P0000030?>_OP8000001`3c[gh600WZ2P<000000P3c[gh00`000000
oooo0?ooo`060?ooo`@02NX:0`3oool400WZ2P/0oooo0`09jPX50?ooo`<02NX:303oool400WZ2PD0
oooo0`09jPX;0?ooo`@02NX:103oool400WZ2Pd0oooo1009jPX40?ooo`0300000009jPX02NX:0080
2NX:3P3oool300WZ2QH0oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?ooo`3oool0
103oool300WZ2P<0oooo0`09jPX60?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool700WZ2P80
oooo0`09jPX00`3oool02NX:00WZ2P0<00WZ2P<00000203c[gh2000000P0ljmn0P00000A0?>_OP03
00000009jPX02NX:00D02NX:0P0000050?>_OP800000103c[gh200WZ2P030?>_OP000000000000D0
ljmn0`0000060?>_OP800000403c[gh0100000002NX:00000000000200WZ2P030000003c[gh0ljmn
008000000`3c[gh700WZ2P050?>_OP00000000000?>_OP0000000`3c[gh00`000000oooo0?ooo`03
0?ooo`<02NX:103oool300WZ2P/0oooo1009jPX40?ooo`@02NX:303oool300WZ2PD0oooo1009jPX;
0?ooo`<02NX:1@3oool300WZ2Ph0oooo0`09jPX50?ooo`@02NX:00<000000?ooo`3oool02`3oool4
00WZ2PD0oooo00<02NX:0000000000004P3oool00`000000oooo0?ooo`0?0?ooo`003@3oool00`00
0000oooo0?ooo`020?ooo`802NX:0`3oool300WZ2PH0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0
oooo00P02NX:0P3oool300WZ2P030?ooo`09jPX02NX:01402NX:00<0oooo0000003c[gh03`3c[gh0
0`09jPX00000000000090?>_OP8000001`3c[gh3000000802NX:0P00000G0?>_OP<000001P3c[gh2
000000H0ljmn0P0000080?>_OP0400000009jPX0oooo0?ooo`802NX:00<000000?>_OP3c[gh00P3c
[gh700WZ2P@0ljmn0P0000020?>_OP030000003c[gh0ljmn008000001009jPX30?ooo`@02NX:2`3o
ool300WZ2PD0oooo0`09jPX<0?ooo`@02NX:103oool400WZ2P/0oooo1009jPX40?ooo`@02NX:3@3o
ool400WZ2PD0oooo0`09jPX50?ooo`030000003oool0oooo00H0oooo1009jPX50?ooo`@02NX:00<0
oooo0000000000004P3oool00`000000oooo0?ooo`0?0?ooo`003@3oool00`000000oooo0?ooo`04
0?ooo`<02NX:1`3oool600WZ2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX00`3oool02NX:00WZ
2P0200WZ2P030?ooo`09jPX02NX:01402NX:00<0oooo00WZ2P09jPX00P09jPX2000001L0ljmn00<0
2NX:0?>_OP3c[gh00P0000070?>_OP80000000<0ljmn000000000000103c[gh2000000L0ljmn0P00
000:0?>_OP030000003c[gh0ljmn00L0ljmn00<02NX:0?>_OP3c[gh0103c[gh2000000H0ljmn0`00
000400WZ2P80000000<0ljmn00WZ2P09jPX01@09jPX<0?>_OP0400000009jPX02NX:00WZ2P@0oooo
0`09jPX;0?ooo`@02NX:103oool400WZ2P/0oooo1009jPX50?ooo`<02NX:303oool300WZ2PD0oooo
0`09jPX=0?ooo`@02NX:1@3oool400WZ2PT0oooo00@000000?ooo`3oool0oooo1009jPX60?ooo`<0
2NX:6@3oool00`000000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`020?ooo`<02NX:
2@3oool300WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P050?ooo`09jPX02NX:00WZ2P3o
ool01009jPX00`3oool02NX:00WZ2P0900WZ2P050?ooo`09jPX02NX:00WZ2P3oool02009jPX20000
00T0ljmn0P00000P0?>_OP8000001`3c[gh2000000L0ljmn100000040?>_OP8000004P3c[gh30000
000400WZ2P3oool02NX:00WZ2P8000001009jPX00`3c[gh000000000000200WZ2P<0ljmn0P000003
0?>_OP@02NX:0P0000000`3oool02NX:00WZ2P0200WZ2P/0oooo0`09jPX50?ooo`<02NX:303oool3
00WZ2PD0oooo1009jPX;0?ooo`@02NX:103oool400WZ2Pd0oooo0`09jPX50?ooo`@02NX:3@3oool0
100000002NX:00WZ2P09jPX60?ooo`@02NX:2`3oool2000000l0oooo00<000000?ooo`3oool03`3o
ool000`0oooo00<000000?ooo`09jPX00P09jPX90?ooo`<02NX:0P3oool300WZ2P040?ooo`09jPX0
2NX:00WZ2P80oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00`02NX:00<0oooo00WZ2P09jPX0
3@09jPX3000000P0ljmn0P0000080?>_OP800000203c[gh200000180ljmn00<02NX:0?>_OP3c[gh0
2@3c[gh4000000@0ljmn0P0000040?>_OP0400WZ2P3c[gh00000000000H0ljmn0P0000040?>_OP03
00000009jPX02NX:00@02NX:1@3c[gh2000000D0ljmn0P00000300WZ2P070?>_OP00000000000?>_
OP09jPX0000000WZ2P0;0?ooo`@02NX:103oool400WZ2P/0oooo1009jPX40?ooo`@02NX:303oool3
00WZ2P@0oooo1009jPX=0?ooo`@02NX:103oool400WZ2Ph0oooo1009jPX00`000000oooo0?ooo`02
0?ooo`@02NX:3P3oool00`09jPX000000000000?0?ooo`030000003oool0oooo00l0oooo000<0?oo
o`802NX:2P3oool200WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0<00WZ2P030?ooo`09jPX02NX:00l02NX:00D0oooo00WZ2P09jPX02NX:
0000000A0?>_OP800000203c[gh2000000P0ljmn0P0000070?>_OP8000001P3c[gh200WZ2PD0ljmn
0P00000:0?>_OP0400WZ2P3c[gh00000000000H0ljmn0P0000040?>_OP<000000`09jPX00`000000
ljmn0?>_OP02000000H0ljmn1009jPX30?>_OP@02NX:00<0ljmn0000003oool0203oool300WZ2P@0
oooo1009jPX;0?ooo`@02NX:1@3oool300WZ2P`0oooo1009jPX40?ooo`<02NX:3@3oool400WZ2PD0
oooo0`09jPX>0?ooo`@02NX:1@3oool0100000002NX:00WZ2P09jPX>0?ooo`@02NX:4P3oool00`00
0000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:0`3oool:00WZ2P030?ooo`09jPX02NX:01P02NX:00<0oooo00WZ2P09jPX00P09jPX00`3o
ool02NX:00WZ2P02000001L0ljmn00<02NX:0?>_OP3c[gh02@3c[gh2000000L0ljmn0P0000070?>_
OP800000103c[gh4000000P0ljmn0P09jPX>0?>_OP<000000`09jPX00`000000ljmn0?>_OP020000
00<0ljmn0`09jPX010000000ljmn0?>_OP3c[gh300WZ2PD0ljmn00<000000?ooo`3oool00`3oool4
00WZ2P@0oooo0`09jPX<0?ooo`<02NX:1@3oool400WZ2P/0oooo1009jPX40?ooo`@02NX:3@3oool3
00WZ2PD0oooo1009jPX=0?ooo`@02NX:1P3oool300WZ2P030?ooo`000000oooo00`0oooo0`09jPXF
0?ooo`030000003oool0oooo00l0oooo000<0?ooo`030000003oool0oooo00L0oooo0`09jPX0103o
ool02NX:00WZ2P09jPX50?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool300WZ2P030?ooo`09
jPX02NX:00@02NX:0P3oool:00WZ2P040?ooo`09jPX02NX:0?ooo`<02NX:0P3oool600WZ2P800000
203c[gh00`09jPX000000000000L0?>_OP0300WZ2P3c[gh0ljmn00P0ljmn00@02NX:0?>_OP000000
0000103c[gh4000000H0ljmn0P0000060?>_OP800000203c[gh0100000002NX:00WZ2P3oool200WZ
2P040000003c[gh0ljmn0?>_OP@02NX:0P3c[gh2000000<02NX:00<0ljmn0000000000001@3c[gh2
000000@02NX:103oool400WZ2P/0oooo1009jPX40?ooo`@02NX:303oool300WZ2PD0oooo0`09jPX=
0?ooo`@02NX:103oool400WZ2Pd0oooo1009jPX60?ooo`@02NX:1@3oool00`000000oooo0?ooo`06
0?ooo`@02NX:1@3oool00`09jPX000000000000A0?ooo`030000003oool0oooo00l0oooo000<0?oo
o`030000003oool0oooo00@0oooo1`09jPX50?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool3
00WZ2P030?ooo`09jPX02NX:00@02NX:0P3oool:00WZ2P<0oooo1009jPX20?ooo`T02NX:0`000008
0?>_OP800000203c[gh2000000P0ljmn0P00000K0?>_OP800000203c[gh2000000030?>_OP09jPX0
ljmn00<0ljmn0P0000060?>_OP<000001009jPX2000000<02NX:103c[gh400WZ2PX0ljmn0`09jPX5
0?ooo`<02NX:2`3oool400WZ2PD0oooo0`09jPX<0?ooo`@02NX:103oool400WZ2P`0oooo1009jPX5
0?ooo`<02NX:3P3oool300WZ2PH0oooo1009jPX:0?ooo`040000003oool0oooo0?ooo`@02NX:1@3o
ool400WZ2P030?ooo`00000000000180oooo00<000000?ooo`3oool03P3oool000`0oooo00<00000
0?ooo`3oool00P3oool500WZ2PL0oooo1P09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX01009jPX2
0?ooo`X02NX:0`3oool400WZ2P030?ooo`09jPX02NX:00T02NX:0`3oool200WZ2P800000403c[gh2
000000P0ljmn0P0000070?>_OP8000001`3c[gh2000000T0ljmn00<000000?>_OP3c[gh02P3c[gh2
00WZ2P/0ljmn0`00000400WZ2P800000103c[gh300WZ2PD0ljmn0P0000030?>_OP@02NX:00@0ljmn
0000003oool0oooo1009jPX;0?ooo`<02NX:1@3oool400WZ2P`0oooo0`09jPX40?ooo`@02NX:3@3o
ool300WZ2PD0oooo1009jPX=0?ooo`@02NX:1P3oool300WZ2Ph0oooo00@0000000WZ2P09jPX02NX:
1@3oool400WZ2QT0oooo00<000000?ooo`3oool03P3oool000/0oooo00<000000?ooo`3oool00P3o
ool300WZ2PT0oooo0`09jPX30?ooo`<02NX:0`3oool500WZ2P030?ooo`09jPX02NX:00802NX:00<0
oooo00WZ2P09jPX00`09jPX40?ooo`<02NX:0P3oool500WZ2P030?ooo`09jPX02NX:00<02NX:0P3o
ool400WZ2P050?ooo`09jPX02NX:00WZ2P0000005`3c[gh00`09jPX0ljmn0?>_OP040?>_OP802NX:
0P3c[gh2000000L0ljmn0P0000070?>_OP<000001@3c[gh2000000H0ljmn0P00000<0?>_OP030000
0009jPX02NX:00<02NX:00<0000000WZ2P09jPX00P09jPX00`3c[gh00000000000050?>_OP800000
0`09jPX00`3c[gh00000000000020?>_OP<02NX:2`3oool400WZ2P@0oooo1009jPX<0?ooo`@02NX:
103oool300WZ2Pd0oooo1009jPX40?ooo`@02NX:3@3oool400WZ2PH0oooo1009jPX=0?ooo`@02NX:
00<0oooo0000003oool00`3oool300WZ2P`0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo
000;0?ooo`030000003oool02NX:00802NX:2@3oool300WZ2P<0oooo0`09jPX50?ooo`<02NX:00@0
oooo00WZ2P09jPX02NX:0`3oool400WZ2P@0oooo0`09jPX20?ooo`/02NX:0P3oool300WZ2P030?oo
o`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P0000070?>_OP0400WZ2P3c[gh00000000002H0
ljmn00<02NX:0?>_OP0000000P0000050?>_OP8000001P3c[gh2000000H0ljmn0P0000040?>_OP<0
00001009jPX00`3c[gh00000000000070?>_OPD02NX:0`3c[gh400WZ2P030000003oool0oooo00P0
oooo0`09jPX50?ooo`<02NX:3@3oool300WZ2P@0oooo1009jPX<0?ooo`@02NX:103oool400WZ2Pd0
oooo1009jPX60?ooo`@02NX:3P3oool300WZ2PH0oooo00@0000000WZ2P09jPX02NX:3P3oool00`09
jPX000000000000?0?ooo`030000003oool0oooo00h0oooo000;0?ooo`802NX:2P3oool200WZ2P<0
oooo0`09jPX50?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool400WZ2P@0oooo0`09jPX00`3o
ool02NX:00WZ2P0800WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:
00<02NX:0`0000080?>_OP8000001`3c[gh00`09jPX00000000000070?>_OP8000001P3c[gh00`09
jPX000000000000>0?>_OP030000003c[gh0ljmn00/0ljmn00<02NX:0?>_OP3c[gh01@3c[gh20000
00@0ljmn0`00000300WZ2P040000003c[gh00000000000@0ljmn0`09jPX50?>_OP<02NX:103c[gh2
000000D0oooo1009jPX40?ooo`@02NX:303oool400WZ2P@0oooo0`09jPX=0?ooo`<02NX:1@3oool3
00WZ2Ph0oooo0`09jPX60?ooo`@02NX:3P3oool400WZ2PD0oooo1009jPX00`3oool000000?ooo`0;
0?ooo`@02NX:4P3oool00`000000oooo0?ooo`0>0?ooo`003@3oool00`000000oooo0?ooo`080?oo
o`@02NX:1P3oool600WZ2P<0oooo1009jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX02009jPX20?oo
o`@02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo1009jPX20000
0100ljmn0P0000070?>_OP8000001P3c[gh00`09jPX00000000000070?>_OP8000001@3c[gh01000
0000ljmn0000000000060?>_OP8000000`3c[gh00`09jPX0ljmn0?>_OP0:0?>_OP0300000009jPX0
2NX:00<02NX:00@000000?>_OP3c[gh0ljmn1009jPX0103c[gh000000000003c[gh400WZ2P800000
1@3c[gh2000000030?ooo`09jPX02NX:00802NX:103oool400WZ2Pd0oooo0`09jPX40?ooo`@02NX:
303oool400WZ2P@0oooo1009jPX=0?ooo`@02NX:1P3oool300WZ2Ph0oooo1009jPX50?ooo`@02NX:
1P3oool00`000000oooo0?ooo`050?ooo`@02NX:5P3oool00`000000oooo0?ooo`0>0?ooo`003P3o
ool00`000000oooo0?ooo`040?ooo`<02NX:2@3oool300WZ2P@0oooo0`09jPX40?ooo`<02NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo1009jPX00`3oool02NX:00WZ
2P0200WZ2P<0oooo1009jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX00`000000ljmn0?>_
OP0W0?>_OP0300WZ2P000000000000D0ljmn00@000000?>_OP00000000001P3c[gh2000000H0ljmn
0P0000050?>_OP80000000H0ljmn00000009jPX02NX:0?ooo`09jPX2000000<02NX:103c[gh400WZ
2P/0ljmn0`09jPX50?ooo`<02NX:3@3oool400WZ2P<0oooo1009jPX<0?ooo`@02NX:103oool400WZ
2Pd0oooo1009jPX60?ooo`@02NX:3@3oool400WZ2PD0oooo1009jPX:0?ooo`030000003oool0oooo
0080oooo0`09jPXJ0?ooo`030000003oool0oooo00h0oooo000?0?ooo`80000000@0oooo00WZ2P09
jPX02NX:2@3oool300WZ2P@0oooo0`09jPX40?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool4
00WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0300WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P03
00WZ2P030?ooo`09jPX02NX:00D02NX:0P0000080?>_OP800000203c[gh2000001T0ljmn00@02NX:
0?>_OP3c[gh000003P3c[gh00`09jPX0ljmn0?>_OP02000000D0ljmn0P0000000`3c[gh0000000WZ
2P0300WZ2P800000103c[gh300WZ2PD0ljmn0P0000020?>_OP0300WZ2P3c[gh02NX:00<02NX:00@0
00000?ooo`3oool0oooo1009jPX<0?ooo`@02NX:103oool300WZ2Pd0oooo0`09jPX50?ooo`<02NX:
3@3oool400WZ2PH0oooo1009jPX=0?ooo`@02NX:1@3oool400WZ2Pl0oooo00@0000000WZ2P09jPX0
2NX:7P3oool00`000000oooo0?ooo`0=0?ooo`00403oool200WZ2PX0oooo0P09jPX30?ooo`@02NX:
103oool300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1009jPX20?ooo`<02NX:0P3oool500WZ2P80
oooo1009jPX20?ooo`@02NX:0P3oool:00WZ2P@000001P3c[gh2000000P0ljmn0P0000080?>_OP80
00001`3c[gh2000000H0ljmn0P0000000`3c[gh000000?>_OP0=0?>_OP0300WZ2P3c[gh0ljmn00X0
ljmn00<0000000WZ2P09jPX00`09jPX00`0000002NX:00WZ2P0200WZ2P030?>_OP000000000000D0
ljmn0P00000400WZ2P8000000P3c[gh400WZ2Pd0oooo0`09jPX40?ooo`@02NX:303oool400WZ2P@0
oooo1009jPX=0?ooo`<02NX:1P3oool400WZ2Ph0oooo0`09jPX60?ooo`<02NX:3`3oool400WZ2P03
0?ooo`000000oooo01l0oooo00<000000?ooo`3oool03@3oool00180oooo0P00000:0?ooo`<02NX:
1P3oool600WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo0`09jPX30?ooo`@02NX:
0P3oool400WZ2P030?ooo`09jPX02NX:01002NX:00<000000?>_OP3c[gh02@3c[gh00`09jPX0ljmn
0?>_OP090?>_OP0400WZ2P3c[gh00000000000L0ljmn0P0000060?>_OP80000000<0ljmn0000003c
[gh0103c[gh2000000H0ljmn0P0000000`09jPX0ljmn0?>_OP030?>_OP800000103c[gh3000000@0
2NX:2`3c[gh300WZ2PD0ljmn0`09jPX00`000000oooo0?ooo`0:0?ooo`@02NX:103oool300WZ2P`0
oooo1009jPX40?ooo`@02NX:3@3oool400WZ2PH0oooo0`09jPX>0?ooo`@02NX:1@3oool400WZ2Ph0
oooo1009jPX60?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool001@0oooo
00<000000?ooo`3oool0103oool300WZ2PP0oooo0`09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX0
0P09jPX30?ooo`@02NX:0`3oool400WZ2P030?ooo`09jPX02NX:00802NX:0P3oool400WZ2P80oooo
2009jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<000000?>_OP3c[gh06`3c[gh00`09jPX0
ljmn0?>_OP050?>_OP0300WZ2P3c[gh0ljmn00@0ljmn00<000000?>_OP3c[gh00`3c[gh2000000H0
ljmn0P0000060?>_OP800000103c[gh30000000500WZ2P3oool0oooo0000003c[gh00P0000040?>_
OP@02NX:103c[gh400WZ2P<0ljmn0P0000080?ooo`<02NX:103oool400WZ2P`0oooo0`09jPX50?oo
o`<02NX:3@3oool400WZ2PH0oooo1009jPX=0?ooo`@02NX:1@3oool400WZ2Ph0oooo1009jPX;0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3o
ool00`09jPX80?ooo`<02NX:103oool300WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX30?oo
o`@02NX:0P3oool300WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0B00WZ2P800000203c[gh20000
00P0ljmn0P0000070?>_OP8000003P3c[gh00`000000ljmn0?>_OP0=0?>_OP0300WZ2P3c[gh0ljmn
00T0ljmn00<000000?ooo`3oool00`09jPX010000000ljmn00000000000400WZ2P040?>_OP000000
00000?>_OP@02NX:0P0000020?>_OP802NX:00<0ljmn000000000000103oool400WZ2P<0oooo1009
jPX<0?ooo`@02NX:103oool400WZ2P`0oooo1009jPX60?ooo`@02NX:3@3oool400WZ2PD0oooo1009
jPX?0?ooo`<02NX:403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo000F
0?ooo`802NX:2@3oool200WZ2P<0oooo1009jPX20?ooo`802NX:103oool300WZ2P<0oooo1009jPX0
0`3oool02NX:00WZ2P0200WZ2P80oooo4P09jPX00`3oool02NX:00WZ2P0800WZ2P<000001`3c[gh2
000000P0ljmn0P0000070?>_OP8000001`3c[gh2000000D0ljmn0`0000070?>_OP8000001@3c[gh0
0`09jPX00000000000050?>_OP80000000<0ljmn00000009jPX01009jPX0100000002NX:00WZ2P09
jPX50?>_OP<02NX:2`3c[gh00`000000oooo0?ooo`0300WZ2P@0oooo0`09jPX<0?ooo`@02NX:103o
ool400WZ2P`0oooo1009jPX70?ooo`<02NX:3@3oool400WZ2PD0oooo1009jPX?0?ooo`@02NX:4`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo000H0?ooo`030000003oool0
oooo00P0oooo0`09jPX80?ooo`@02NX:0`3oool400WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0`09
jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09
jPX02NX:00X02NX:0P00000<0?>_OP0300WZ2P3c[gh0ljmn0180ljmn0P0000040?>_OP0400WZ2P00
00000000000000L0ljmn0P0000050?>_OP0300WZ2P000000000000D0ljmn0P0000000`3c[gh00000
00WZ2P0300WZ2P800000103c[gh400WZ2P@0ljmn0P0000050?>_OP8000001009jPX30?ooo`@02NX:
303oool300WZ2P@0oooo1009jPX=0?ooo`<02NX:1`3oool400WZ2Pd0oooo0`09jPX50?ooo`@02NX:
3`3oool400WZ2QP0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`006@3o
ool2000000D0oooo0`09jPX80?ooo`<02NX:103oool300WZ2P030?ooo`09jPX02NX:00802NX:0`3o
ool900WZ2P80oooo2P09jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00802NX:00@0
oooo00WZ2P09jPX02NX:0P00000A0?>_OP0300WZ2P3c[gh0ljmn0180ljmn00<000000?>_OP3c[gh0
6@3c[gh00`0000002NX:00WZ2P0200WZ2P8000001009jPX00`3c[gh00000000000050?>_OP800000
103c[gh300WZ2P040?>_OP000000oooo0?ooo`<02NX:303oool400WZ2P@0oooo0`09jPX=0?ooo`@0
2NX:1P3oool400WZ2Pd0oooo1009jPX50?ooo`<02NX:3`3oool400WZ2Qd0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo00WZ2P0200WZ2PP0oooo
0`09jPX40?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:103oool300WZ2P030?ooo`09jPX02NX:0080
2NX:0`3oool:00WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX02P09jPX2000000P0
ljmn0P0000070?>_OP8000001`3c[gh2000000L0ljmn0P0000000`3c[gh000000?>_OP040?>_OP80
00001P3c[gh2000000030?>_OP09jPX02NX:00T0ljmn00<0000000WZ2P09jPX01009jPX>0?>_OP@0
2NX:0`3c[gh400WZ2P/0oooo1009jPX40?ooo`@02NX:303oool400WZ2PH0oooo1009jPX=0?ooo`@0
2NX:1@3oool400WZ2Ph0oooo1009jPXR0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0303oool001/0oooo00<02NX:0000003oool0203oool200WZ2P<0oooo1009jPX20?ooo`802NX:
103oool300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool400WZ2P030?ooo`09jPX02NX:00<02NX:
00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0?00WZ2P030000003c[gh0ljmn00<0ljmn
00@02NX:0?>_OP00000000001`3c[gh2000000H0ljmn00<02NX:0000000000001@3c[gh00`09jPX0
ljmn00000003000000D0ljmn0P0000060?>_OP8000001@3c[gh2000000D0ljmn0`0000001@09jPX0
oooo0?ooo`000000ljmn008000001@3c[gh2000000@02NX:00<0ljmn0000000000001009jPX00`3c
[gh00000000000090?ooo`<02NX:103oool400WZ2P`0oooo1009jPX70?ooo`<02NX:3@3oool400WZ
2PD0oooo1009jPX?0?ooo`<02NX:9`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00`0oooo000M0?ooo`8000002@3oool300WZ2PP0oooo1009jPX0103oool02NX:00WZ2P09jPX30?oo
o`<02NX:0`3oool300WZ2P80oooo2009jPX00`3oool02NX:00WZ2P0300WZ2P80oooo0`09jPX01@3o
ool02NX:00WZ2P09jPX0oooo00L02NX:00<000000?>_OP3c[gh01`3c[gh200WZ2QP0ljmn0P00000A
0?>_OP0300WZ2P3c[gh0ljmn008000001@3c[gh3000000<02NX:00@000000?>_OP0000000000103c
[gh300WZ2P@0ljmn0`09jPX50?>_OP8000001@3oool400WZ2P@0oooo0`09jPX=0?ooo`<02NX:1`3o
ool400WZ2P`0oooo1009jPX50?ooo`@02NX:3`3oool400WZ2RX0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0<0?ooo`007`3oool00`000000oooo0?ooo`030?ooo`<02NX:203oool3
00WZ2P030?ooo`09jPX02NX:00802NX:0`3oool300WZ2P80oooo1009jPX00`3oool02NX:00WZ2P07
00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P09
00WZ2P<000001`3c[gh2000000P0ljmn0P00000=0?>_OP8000006P3c[gh00`0000002NX:00WZ2P02
00WZ2P80oooo00@000000?>_OP3c[gh0ljmn1009jPX30?>_OP@02NX:203c[gh00`000000oooo0?oo
o`0400WZ2P@0oooo1009jPX<0?ooo`@02NX:1P3oool400WZ2Pd0oooo0`09jPX50?ooo`@02NX:3`3o
ool400WZ2Rl0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`00803oool2
000000<02NX:203oool300WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX20?ooo`<02NX:0P3o
ool800WZ2P80oooo2@09jPX01@3oool02NX:00WZ2P09jPX0oooo01002NX:0P0000070?>_OP800000
203c[gh2000000L0ljmn0P0000040?>_OP040000003c[gh00000000000H0ljmn0P0000060?>_OP80
000000<02NX:0?>_OP3c[gh00`3c[gh30000000300WZ2P3oool0oooo00802NX:0P00000300WZ2P80
ljmn0P00000300WZ2P80ljmn0P0000050?>_OP80000000@0ljmn00WZ2P09jPX02NX:103oool400WZ
2P`0oooo1009jPX60?ooo`@02NX:3@3oool400WZ2P@0oooo1009jPX?0?ooo`@02NX:=03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo000P0?ooo`802NX:00<000000?ooo`3o
ool01P3oool200WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ
2P<0oooo1`09jPX30?ooo`L02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00<02NX:00D0oooo00WZ
2P09jPX02NX:0?ooo`0;00WZ2P030000003c[gh02NX:00/0ljmn00<02NX:0?>_OP3c[gh01@3c[gh0
1009jPX0ljmn0?>_OP3c[gh2000000@0ljmn00@0000000WZ2P00000000001P3c[gh2000000H0ljmn
0P0000060?>_OP<000001@09jPX2000000<0ljmn1009jPX50?>_OP800000103c[gh400WZ2P030000
003oool0oooo00@02NX:303oool400WZ2PL0oooo0`09jPX=0?ooo`@02NX:103oool400WZ2Pl0oooo
1009jPXi0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool002<0oooo00<0
00000?ooo`3oool0103oool400WZ2PL0oooo1009jPX40?ooo`L02NX:0`3oool700WZ2P030?ooo`09
jPX02NX:00L02NX:00<0oooo00WZ2P09jPX04P09jPX2000001d0ljmn00<000000?>_OP3c[gh04@3c
[gh00`09jPX0ljmn0?>_OP050?>_OP0400000009jPX02NX:0?ooo`L02NX:2`3c[gh400WZ2P@0ljmn
0`09jPX=0?ooo`<02NX:1`3oool400WZ2P`0oooo1009jPX50?ooo`<02NX:3`3oool400WZ2Sh0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`00903oool2000000040?ooo`09
jPX02NX:00WZ2PP0oooo0`09jPX40?ooo`L02NX:103oool600WZ2P80oooo0`09jPX00`3oool02NX:
00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX04P09jPX2000000P0ljmn
0P0000070?>_OP8000001`3c[gh3000000D0ljmn0P0000060?>_OP8000001P3c[gh2000000@0ljmn
00@0000000WZ2P00000000000`09jPX010000000ljmn0000000000050?>_OP80000000D0ljmn00WZ
2P09jPX02NX:0?>_OP02000000030?>_OP09jPX02NX:00802NX:0P00000:0?ooo`@02NX:1P3oool4
00WZ2Pd0oooo0`09jPX50?ooo`@02NX:3`3oool300WZ2T<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0;0?ooo`009@3oool00`09jPX000000?ooo`080?ooo`802NX:103oool300WZ
2P80oooo0P09jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX00P3oool800WZ2P050?ooo`09jPX02NX:
00WZ2P3oool05`09jPX0103oool000000000000000040?>_OP0300WZ2P3c[gh0ljmn008000001`3c
[gh2000000L0ljmn0`0000050?>_OP8000001P3c[gh2000000D0ljmn00<02NX:000000000000103c
[gh0100000002NX:00000000000200WZ2P030000003c[gh0ljmn00800000103c[gh400WZ2P<0ljmn
1009jPX40?>_OP8000001P3oool400WZ2PL0oooo0`09jPX=0?ooo`@02NX:103oool400WZ2Pl0oooo
1009jPY60?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool002L0oooo00<0
00000?ooo`3oool02@3oool300WZ2PL0oooo0`09jPX60?ooo`H02NX:0P3oool400WZ2P030?ooo`09
jPX02NX:00H02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0900WZ2P8000002@3c
[gh00`09jPX0ljmn0?>_OP0=0?>_OP030000003c[gh0ljmn01T0ljmn00<0000000WZ2P09jPX01009
jPX40?>_OP@02NX:103c[gh300WZ2PP0ljmn00@000000?ooo`3oool0oooo1009jPX70?ooo`@02NX:
303oool400WZ2P@0oooo1009jPX?0?ooo`@02NX:B`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00/0oooo000X0?ooo`8000001@3oool400WZ2PL0oooo0`09jPX50?ooo`L02NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0R00WZ2P030000003c[gh0ljmn01H0ljmn00<0
00000?>_OP3c[gh03`3c[gh2000000030?>_OP09jPX02NX:00<0ljmn0`00000500WZ2P8000000`09
jPX20?>_OP8000001009jPX00`3c[gh00000000000050?>_OP80000000<0ljmn00WZ2P09jPX00P09
jPX70?ooo`@02NX:303oool400WZ2P@0oooo1009jPX?0?ooo`@02NX:D03oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00/0oooo000Z0?ooo`030000003oool02NX:00802NX:203oool3
00WZ2PD0oooo1P09jPX20?ooo`<02NX:0P3oool800WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo
00WZ2P09jPX04P09jPX2000000L0ljmn0P0000060?>_OP0300WZ2P000000000000D0ljmn00@00000
0?>_OP00000000001P3c[gh2000000H0ljmn0P0000060?>_OP<000001@09jPX2000000<0ljmn1009
jPX50?>_OP8000001@3c[gh300WZ2P030000003oool0oooo00@0oooo1009jPX<0?ooo`@02NX:103o
ool400WZ2Pl0oooo1009jPYE0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3o
ool002X0oooo00<02NX:000000000000203oool200WZ2PD0oooo0`09jPX0103oool02NX:00WZ2P3o
ool400WZ2P<0oooo1`09jPX20?ooo`L02NX:0P3oool800WZ2P030?ooo`09jPX02NX:00`02NX:1000
00050?>_OP8000001`3c[gh2000000@0ljmn00<02NX:0000003c[gh00P0000060?>_OP8000002P3c
[gh00`09jPX0ljmn0?>_OP030?>_OP0400000009jPX02NX:00WZ2P80oooo00<000000?>_OP09jPX0
0P09jPX<0?>_OP@02NX:0`3c[gh010000000oooo0?ooo`3oool300WZ2Pd0oooo0`09jPX50?ooo`<0
2NX:403oool300WZ2UX0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`00
;@3oool00`000000oooo0?ooo`080?ooo`@02NX:0`3oool400WZ2PD0oooo1@09jPX40?ooo`H02NX:
0P3oool800WZ2P030?ooo`09jPX02NX:00l02NX:0P3oool00`09jPX0ljmn0000000D0?>_OP030000
003c[gh0ljmn01T0ljmn00@000000?ooo`3oool0oooo1009jPX;0?>_OP@02NX:0P0000050?>_OP@0
2NX:303oool400WZ2P@0oooo1009jPX?0?ooo`@02NX:G@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00/0oooo000^0?ooo`030000003oool0oooo00@0oooo0`09jPX40?ooo`<02NX:
1@3oool500WZ2PD0oooo1@09jPX30?ooo`L02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:
00WZ2P0600WZ2P80oooo1P09jPX2000000P0ljmn0P0000060?>_OP80000000<0ljmn0000003c[gh0
103c[gh2000000H0ljmn0P0000060?>_OP800000103c[gh0100000002NX:00000000000200WZ2P03
0000003c[gh0ljmn00800000103c[gh400WZ2P@0ljmn0P0000000`3c[gh02NX:00WZ2P0200WZ2P80
00002P3oool400WZ2P@0oooo1009jPX?0?ooo`@02NX:HP3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00/0oooo000_0?ooo`80000000@0oooo00WZ2P09jPX02NX:1@3oool200WZ2PD0
oooo1@09jPX50?ooo`D02NX:0P3oool800WZ2P050?ooo`09jPX02NX:00WZ2P3oool02P09jPX00`3o
ool02NX:00WZ2P020?ooo`T02NX:0`0000040?>_OP802NX:00<0ljmn0000000000001P3c[gh20000
00030?>_OP000000ljmn00@0ljmn0P0000060?>_OP8000001P3c[gh2000000@0ljmn00@0000000WZ
2P00000000000`09jPX20?>_OP80000000D0ljmn00WZ2P09jPX02NX:0?>_OP02000000@0ljmn1009
jPX40?>_OP030000003oool0oooo00D0oooo1009jPX40?ooo`@02NX:3`3oool400WZ2VL0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00<03oool00`09jPX000000?ooo`0:
0?ooo`@02NX:1P3oool400WZ2P@0oooo1P09jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX00`09jPX5
0?ooo`D02NX:00<0oooo00WZ2P09jPX01@09jPX30?ooo`030000003c[gh0ljmn00T0ljmn00<02NX:
0?>_OP3c[gh00`3c[gh00`000000ljmn0?>_OP0D0?>_OP0300WZ2P3c[gh0ljmn0080ljmn00<00000
00WZ2P09jPX00`09jPX00`000000ljmn00WZ2P0300WZ2PL0ljmn0`09jPX50?>_OP80000000<0ljmn
0000003oool00P3oool400WZ2P@0oooo1009jPX?0?ooo`@02NX:K03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo000b0?ooo`8000001@3oool400WZ2PL0oooo0`09jPX50?oo
o`H02NX:0P3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool01P09jPX50?ooo`@02NX:0P3oool7
00WZ2P80oooo1@09jPX00`000000ljmn0?>_OP0>0?>_OP030000003c[gh0ljmn00L0ljmn0P000006
0?>_OP8000001P3c[gh3000000@02NX:0P0000000`09jPX0ljmn0?>_OP030?>_OP8000001009jPX0
0`3c[gh00000000000050?>_OP80000000<0ljmn00000009jPX00P09jPX40?ooo`@02NX:3`3oool4
00WZ2W40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`00=03oool00`00
0000oooo00WZ2P0200WZ2PP0oooo0`09jPX40?ooo`H02NX:0P3oool400WZ2P030?ooo`09jPX02NX:
00L02NX:1@3oool400WZ2P80oooo1`09jPX20?ooo`H02NX:0P3oool200WZ2P8000001`3c[gh20000
00D0ljmn00@000000?>_OP00000000001P3c[gh2000000H0ljmn0P0000040?>_OP0300WZ2P3c[gh0
0000008000001009jPX2000000@0ljmn1009jPX50?>_OP8000001@3c[gh400WZ2P@0oooo0`09jPX@
0?ooo`<02NX:MP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo000d0?oo
o`0300WZ2P000000oooo00P0oooo0P09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX00P3oool300WZ
2P<0oooo1`09jPX50?ooo`D02NX:0P3oool600WZ2P<0oooo1009jPX40?ooo`D02NX:0P0000070?>_
OP8000001@3c[gh010000000ljmn0000000000080?>_OP0300WZ2P3c[gh0ljmn00d0ljmn00@00000
00WZ2P3oool0oooo0`09jPX0103c[gh02NX:00WZ2P09jPX<0?>_OP@02NX:0`3c[gh00`0000002NX:
00WZ2P0200WZ2Pl0oooo1009jPYi0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2P3oool003H0oooo0P0000090?ooo`@02NX:103oool400WZ2P@0oooo1P09jPX50?ooo`@02NX:0P3o
ool600WZ2P<0oooo1009jPX40?ooo`H02NX:0P3oool300WZ2P030000003c[gh02NX:00/0ljmn00<0
00000?>_OP3c[gh04`3c[gh20000000600WZ2P3c[gh0ljmn0?>_OP0000002NX:0P00000400WZ2P03
0?>_OP000000000000D0ljmn0P0000000`3c[gh02NX:00WZ2P0200WZ2P8000000P3c[gh400WZ2P03
0000003oool0oooo00`0oooo1009jPYn0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool003P0oooo00<000000?ooo`3oool00`3oool300WZ2PD0oooo0`09jPX50?ooo`D02NX:
1@3oool400WZ2P80oooo1`09jPX30?ooo`@02NX:103oool500WZ2P<0oooo1P09jPX0103oool00000
0000000000070?>_OP80000000<0ljmn0000003c[gh0103c[gh2000000H0ljmn0P0000060?>_OP80
0000103c[gh0100000002NX:00000000000200WZ2P030000003c[gh0ljmn00800000103c[gh400WZ
2P@0ljmn1009jPX30?>_OP030000003oool0oooo00T0oooo1009jPZ30?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool003T0oooo0P00000300WZ2PH0oooo0P09jPX40?ooo`H0
2NX:1@3oool400WZ2P80oooo1009jPX00`3oool02NX:00WZ2P020?ooo`@02NX:103oool600WZ2P80
oooo1P09jPX00`3oool02NX:00WZ2P0300WZ2P8000001P3c[gh01@09jPX000000000000000002NX:
00D0ljmn0P0000060?>_OP8000002@3c[gh01009jPX0ljmn0?>_OP00000600WZ2PD0ljmn0`09jPX4
0?>_OP@02NX:1`3c[gh00`000000oooo0?ooo`050?ooo`@02NX:R03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo000i0?ooo`802NX:00<000000?ooo`3oool02@3oool300WZ
2PL0oooo1009jPX20?ooo`D02NX:1@3oool300WZ2PD0oooo1@09jPX20?ooo`H02NX:0P3oool700WZ
2P040?ooo`09jPX02NX:000000P0ljmn00<0000000WZ2P3c[gh06P3c[gh01@0000002NX:00WZ2P3o
ool02NX:0080000000<0ljmn00WZ2P09jPX00P09jPX00`3c[gh000000000000400WZ2P030?>_OP00
0000000000D0ljmn0P0000000`3c[gh000000?ooo`030?ooo`<02NX:S@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo000l0?ooo`030000003oool0oooo00@0oooo1009jPX6
0?ooo`@02NX:0`3oool400WZ2PD0oooo1009jPX40?ooo`D02NX:0`3oool500WZ2P<0oooo1P09jPX2
0?ooo`H02NX:00<000000?>_OP3c[gh01@3c[gh00`0000002NX:0?>_OP080?>_OP8000001P3c[gh2
000000H0ljmn0`00000400WZ2P80000000<02NX:0?>_OP3c[gh00P3c[gh300WZ2PD0ljmn0P000005
0?>_OP80000000<0ljmn00000009jPX00`09jPZ@0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool003d0oooo0P000000103oool02NX:00WZ2P09jPX70?ooo`<02NX:0`3oool4
00WZ2PD0oooo1009jPX50?ooo`D02NX:0P3oool600WZ2P<0oooo1P09jPX00`3oool02NX:00WZ2P09
00WZ2P<00000103c[gh0100000002NX:0000000000070?>_OP8000001P3c[gh2000000H0ljmn0`00
000200WZ2P050?ooo`09jPX02NX:0000003c[gh01009jPX?0?>_OP@02NX:U@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo000n0?ooo`0300WZ2P000000oooo00L0oooo0P09
jPX20?ooo`@02NX:1P3oool300WZ2PH0oooo1009jPX20?ooo`D02NX:103oool600WZ2P80oooo3@09
jPX0103oool02NX:0000000000020?>_OP802NX:00@000000?>_OP00000000005`3c[gh00`09jPX0
ljmn0000000700WZ2PP0ljmn0P0000050?>_OP@02NX:0`3c[gh2000009D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`00@03oool2000000L0oooo0`09jPX60?ooo`@02NX:
1@3oool400WZ2P<0oooo1@09jPX40?ooo`D02NX:0`3oool500WZ2P80oooo1@09jPX30?ooo`D02NX:
00H000000?>_OP3c[gh0ljmn00000009jPXE0?>_OP8000000P3c[gh200WZ2P0400000009jPX00000
000000802NX:00<000000?>_OP3c[gh00P0000050?>_OP80000000<0ljmn00WZ2P09jPX00P09jPX2
000000D0ljmn0P00002F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0480oooo00<000000?ooo`3oool01009jPX60?ooo`<02NX:1P3oool400WZ2P<0oooo1009jPX50?oo
o`@02NX:1@3oool300WZ2P<0oooo1@09jPX30?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:10000000
0`09jPX0ljmn0?>_OP020?>_OP8000001`3c[gh2000000H0ljmn0P0000030?>_OP0300WZ2P000000
2NX:0080000000<0oooo00WZ2P09jPX00P3c[gh2000000D0ljmn0`09jPX;0?>_OP030000003oool0
oooo09H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`00@`3oool00`00
00002NX:0?ooo`070?ooo`802NX:1@3oool400WZ2P<0oooo1009jPX50?ooo`@02NX:1@3oool400WZ
2P80oooo1@09jPX30?ooo`h02NX:0`0000050?>_OP8000001`3c[gh2000000P0ljmn00H02NX:0?>_
OP3c[gh0ljmn0000003oool400WZ2P030000003c[gh0ljmn00<0ljmn1009jPX40?>_OP8000001@3c
[gh2000000030?>_OP000000oooo09P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`00A03oool2000000/0oooo0`09jPX30?ooo`@02NX:1P3oool400WZ2P@0oooo1009jPX2
0?ooo`D02NX:0`3ooolC00WZ2P8000006P3c[gh3000000@02NX:0P0000000`3c[gh02NX:00WZ2P02
00WZ2P030?>_OP000000000000D0ljmn0P0000050?>_OP80000000<0ljmn0?ooo`000000V03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00160?ooo`030000003oool0oooo
00@0oooo1009jPX20?ooo`@02NX:1P3oool400WZ2PD0oooo1009jPX20?ooo`D02NX:103oool400WZ
2P80oooo4009jPX2000000T0ljmn0P0000060?>_OP8000001P3c[gh3000000@02NX:0P0000000`09
jPX0ljmn0?>_OP030?>_OP8000003`3c[gh00`3oool000000?ooo`2H0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool004L0oooo00<000000?ooo`3oool00`09jPX40?ooo`80
2NX:1P3oool400WZ2PD0oooo1009jPX20?ooo`D02NX:103oool500WZ2P030?ooo`09jPX02NX:0140
2NX:00<0oooo00WZ2P09jPX00P0000070?>_OP8000001P3c[gh2000000P0ljmn0P00000400WZ2P03
0000003c[gh0ljmn00h0ljmn0P0000050?>_OP800000VP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00180?ooo`8000002`3oool400WZ2PH0oooo0`09jPX30?ooo`@02NX:
103oool500WZ2P030?ooo`09jPX02NX:01402NX:00<0oooo00WZ2P09jPX01009jPX2000000<02NX:
5`3c[gh00`3oool0000000WZ2P0200WZ2P030000003c[gh0ljmn008000001@3c[gh2000000D0ljmn
0P0000050?>_OP800000V`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
001:0?ooo`030000003oool0oooo00D0oooo0`09jPX60?ooo`@02NX:0P3oool400WZ2PD0oooo1009
jPX30?ooo`L02NX:00<0oooo00WZ2P09jPX00`09jPX01@3oool02NX:00WZ2P09jPX0oooo00`02NX:
00<0000000WZ2P3c[gh0403c[gh2000000D0ljmn0`00000200WZ2P030000003c[gh0ljmn00800000
1@3c[gh2000000`0ljmn00<0oooo0000003oool0V`3oool01@000000oooo0?ooo`3oool0000000X0
oooo001;0?ooo`80000000<0oooo00WZ2P09jPX00P09jPX60?ooo`<02NX:0`3oool400WZ2PD0oooo
1009jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0A00WZ2P030?oo
o`09jPX00000008000001`3c[gh2000000H0ljmn0P0000050?>_OP80000000@0ljmn00000009jPX0
2NX:503c[gh2000000030?>_OP3oool0000009`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`00C03oool00`09jPX000000?ooo`070?ooo`802NX:0P3oool400WZ2PD0oooo1009jPX20?ooo`P0
2NX:00<0oooo00WZ2P09jPX05P09jPX00`3oool02NX:00WZ2P0400WZ2P8000000`3c[gh200WZ2P80
ljmn0P00000A0?>_OP8000001P3c[gh2000000D0ljmn0P0000050?>_OP80000000<0ljmn0?ooo`00
0000W@3oool010000000oooo0?ooo`00000:0?ooo`00CP3oool00`000000oooo0?ooo`060?ooo`<0
2NX:1P3oool300WZ2P80oooo2009jPX00`3oool02NX:00WZ2P0300WZ2P80oooo4@09jPX20?ooo`/0
2NX:00<0000000WZ2P3c[gh03`3c[gh2000000H0ljmn0P0000060?>_OP8000001@3c[gh2000000P0
ljmn00<0oooo0000003oool0W@3oool010000000oooo0?ooo`0000090?ooo`00C`3oool200000080
oooo1009jPX50?ooo`@02NX:0`3oool200WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX30?oo
oa402NX:00<0oooo00WZ2P09jPX03P09jPX3000000L0ljmn0P0000050?>_OP8000001P3c[gh20000
00802NX:5@3c[gh2000009l0oooo00<000000?ooo`0000002@3oool00540oooo00<0000000WZ2P3o
ool01P3oool200WZ2PH0oooo1009jPX20?ooo`@02NX:0P3ooolA00WZ2P030?ooo`09jPX02NX:00`0
2NX:00<0oooo00WZ2P09jPX00P09jPX0103oool02NX:0000000000070?>_OP800000603c[gh20000
00D0ljmn0P0000050?>_OP800000X03oool2000000T0oooo001B0?ooo`8000002P3oool400WZ2P80
oooo1009jPX20?oooa402NX:0P3oool=00WZ2P80oooo2`09jPX00`0000002NX:0?>_OP0?0?>_OP80
00001P3c[gh2000000D0ljmn0P0000050?>_OP8000001@3c[gh00`3oool000000?ooo`2N0?ooo`<0
00002@3oool005@0oooo00<000000?ooo`3oool0103oool300WZ2P<0oooo0`09jPX40?ooo`802NX:
00@0oooo00WZ2P09jPX02NX:0P3oool500WZ2P@0oooo3P09jPX00`3oool02NX:00WZ2P0>00WZ2P03
00000009jPX0ljmn00H0ljmn0P0000060?>_OP8000001P3c[gh2000001<0ljmn00<0oooo0000003o
ool0VP3oool4000000`0oooo001E0?ooo`030000003oool02NX:00<02NX:103oool200WZ2PH0oooo
1009jPX20?ooo`@02NX:103oool>00WZ2P030?ooo`09jPX02NX:00`02NX:00<0oooo00WZ2P09jPX0
0P09jPX0100000002NX:0000000000060?>_OP80000000<0ljmn00WZ2P09jPX03P3c[gh00`09jPX0
ljmn0?>_OP050?>_OP8000001@3c[gh2000000030?>_OP3oool0000009H0oooo1@00000@0?ooo`00
E@3oool00`09jPX000000000000;0?ooo`@02NX:0P3oool400WZ2PD0oooo3@09jPX20?ooo`d02NX:
0P3oool900WZ2P<000004@3c[gh2000000D0ljmn0P0000060?>_OP8000001@3c[gh2000000030?>_
OP3oool000000980oooo1000000E0?ooo`00F03oool00`000000oooo0?ooo`050?ooo`<02NX:0P3o
ool400WZ2PD0oooo2`09jPX40?ooo`h02NX:00<0oooo00WZ2P09jPX02`09jPX20?ooo`0300WZ2P00
00002NX:00L0ljmn0P0000060?>_OP8000001@3c[gh200000100ljmn00<0oooo0000003oool0S@3o
ool4000001T0oooo001I0?ooo`80000000<0oooo00WZ2P09jPX00P09jPX30?ooo`802NX:1`3oool4
00WZ2P030?ooo`09jPX02NX:00802NX:103oool>00WZ2P030?ooo`09jPX02NX:00/02NX:0P3oool6
00WZ2P8000001P3c[gh200000140ljmn00<02NX:0?>_OP3c[gh0103c[gh2000000D0ljmn0P00002:
0?ooo`@000007@3oool005X0oooo00<02NX:0000003oool02`3oool400WZ2P030?ooo`09jPX02NX:
00802NX:1@3oool=00WZ2P80oooo3009jPX30?ooo`T02NX:0`00000H0?>_OP8000001@3c[gh20000
00D0ljmn0P0000250?ooo`D000008@3oool005`0oooo00<000000?ooo`3oool01@3oool400WZ2P03
0?ooo`09jPX02NX:00802NX:1@3oool;00WZ2P@0oooo3@09jPX20?ooo`d02NX:00@0oooo00WZ2P09
jPX00000203c[gh2000000H0ljmn0P0000050?>_OP800000303c[gh00`3oool000000?ooo`200?oo
o`@000009P3oool005d0oooo0P0000000`3oool02NX:00WZ2P0200WZ2P<0oooo0P09jPX70?ooo`@0
2NX:00<0oooo00WZ2P09jPX00P09jPX40?ooo`d02NX:0P3oool=00WZ2P030?ooo`09jPX02NX:0080
2NX:0P3oool00`09jPX00000000000060?>_OP8000001P3c[gh200000100ljmn0P0000000`3c[gh0
oooo0000001m0?ooo`@00000:P3oool005h0oooo00<02NX:0000003oool02`3oool400WZ2P030?oo
o`09jPX02NX:00802NX:1@3oool<00WZ2P<0oooo3009jPX00`3oool02NX:00WZ2P0300WZ2P030?oo
o`09jPX02NX:00802NX:00@0oooo0000000000000000603c[gh2000000D0ljmn0P0000000`3c[gh0
oooo0000001h0?ooo`D00000;P3oool00600oooo00<000000?ooo`3oool01@3oool400WZ2P030?oo
o`09jPX02NX:00802NX:1@3oool<00WZ2P<0oooo4P09jPX00`0000002NX:00WZ2P0:00WZ2P030000
003c[gh0ljmn00H0ljmn0P0000050?>_OP8000001P3c[gh20000000300WZ2P3c[gh0ljmn00D0ljmn
00<0oooo0000003oool0L`3oool4000003<0oooo001Q0?ooo`80000000<0oooo00WZ2P09jPX00P09
jPX30?ooo`802NX:1`3oool500WZ2P030?ooo`09jPX02NX:00802NX:0`3oool=00WZ2P80oooo0`09
jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:008000001P3c[gh2000000D0ljmn0P00
000@0?>_OP800000L03oool4000003L0oooo001R0?ooo`0300WZ2P000000oooo00`0oooo1009jPX0
0`3oool02NX:00WZ2P0200WZ2P@0oooo3009jPX20?oooa802NX:0P3oool300WZ2P050?ooo`09jPX0
000000000009jPX05`3c[gh2000000D0ljmn0P00001/0?ooo`@00000>`3oool006@0oooo0P000007
0?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX40?ooo``02NX:0`3ooolA00WZ2P80oooo2`09jPX2
000000P0ljmn0P0000050?>_OP8000001@3c[gh2000000D0ljmn00<0oooo0000003oool0IP3oool5
000003l0oooo001V0?ooo`030000003oool0oooo00@02NX:0`3oool200WZ2PH0oooo1@09jPX00`3o
ool02NX:00WZ2P0200WZ2P<0oooo4@09jPX00`3oool0000000WZ2P0=00WZ2P030?ooo`09jPX02NX:
008000001P3c[gh2000000D0ljmn0P00000<0?>_OP030?ooo`000000oooo0680oooo100000140?oo
o`00I`3oool00`0000002NX:0?ooo`0;0?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX30?oooa40
2NX:0`3oool=00WZ2P030?ooo`09jPX02NX:00@02NX:0P0000000`09jPX0ljmn0?>_OP0>0?>_OP80
00001@3c[gh2000000030?>_OP3oool0000005l0oooo100000180?ooo`00J03oool2000000L0oooo
1009jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo4009jPX30?ooo`d02NX:00<0oooo00WZ2P09jPX0
2P09jPX2000000L0ljmn0P0000060?>_OP8000001@3c[gh2000000030?>_OP3oool0000005/0oooo
1000001<0?ooo`00JP3oool00`000000oooo0?ooo`0400WZ2P<0oooo0P09jPX60?ooo`D02NX:00<0
oooo00WZ2P09jPX01P09jPX30?ooo`P02NX:00<0oooo00WZ2P09jPX04@09jPX0103oool02NX:00WZ
2P09jPX2000000D0ljmn0P00000@0?>_OP030?ooo`000000oooo05D0oooo1@00001@0?ooo`00J`3o
ool2000000`0oooo1009jPX00`3oool02NX:00WZ2P0600WZ2P@0oooo6`09jPX00`3oool02NX:00WZ
2P0500WZ2P800000403c[gh2000000D0ljmn0P00001B0?ooo`@00000E@3oool006d0oooo00<00000
0?ooo`3oool01@3oool400WZ2P030?ooo`09jPX02NX:00802NX:0P3oool200WZ2P@0oooo6`09jPX0
0`3oool02NX:00WZ2P0800WZ2P040?ooo`09jPX02NX:000000P0ljmn0P0000050?>_OP8000001@3c
[gh2000004h0oooo1000001I0?ooo`00KP3oool00`000000oooo0?ooo`0400WZ2P<0oooo0P09jPX8
0?ooobH02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P03000000D0ljmn0P00000<
0?>_OP030?ooo`000000oooo04T0oooo1000001M0?ooo`00K`3oool2000000d0oooo3009jPX20?oo
o`T02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX00P00000@0?>_OP80000000<0ljmn0?ooo`000000A@3oool50000
0640oooo001a0?ooo`030000003oool0oooo00D0oooo2@09jPX20?ooo`802NX:103ooolF00WZ2P03
0?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0300WZ2P04
0?ooo`09jPX02NX:000000P0ljmn0P0000050?>_OP80000000<0ljmn0?ooo`000000@@3oool40000
06H0oooo001b0?ooo`80000000<0oooo00WZ2P09jPX00P09jPX30?ooo`802NX:203oool?00WZ2P03
0?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0300WZ2P03
0?ooo`09jPX02NX:00D02NX:0P0000060?>_OP800000203c[gh00`3oool000000?ooo`0l0?ooo`@0
0000JP3oool007<0oooo00<02NX:0000003oool02`3oool=00WZ2P040?ooo`09jPX02NX:0?ooo`H0
2NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00H0
2NX:0P3oool01009jPX0000000000000000?0?>_OP800000>@3oool4000006h0oooo001e0?ooo`03
0000003oool0oooo00D0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX40?ooo`l0
2NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0600WZ2P80oooo1009jPX01@3oool0
2NX:00WZ2P09jPX0000000L0ljmn0P0000050?>_OP800000=03oool500000780oooo001f0?ooo`80
000000<0oooo00WZ2P09jPX00P09jPX30?ooo`802NX:203oool?00WZ2P030?ooo`09jPX02NX:00@0
2NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`T02NX:103oool2000000D0ljmn0P0000050?>_OP03
0?ooo`000000oooo02l0oooo1000001g0?ooo`00M`3oool00`09jPX000000?ooo`0;0?ooo``02NX:
0P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:
00WZ2P0700WZ2PL0oooo0P09jPX3000000/0ljmn00<0oooo0000003oool0:`3oool4000007/0oooo
001i0?ooo`8000001P3oool800WZ2P80oooo0P09jPX50?ooo`l02NX:00<0oooo00WZ2P09jPX01`09
jPX60?ooo`H02NX:00D0oooo00WZ2P09jPX02NX:000000070?>_OP8000000P3c[gh00`000000oooo
0?ooo`0U0?ooo`D00000O`3oool007/0oooo00<000000?ooo`09jPX00`09jPX20?ooo`802NX:2@3o
ool?00WZ2P030?ooo`09jPX02NX:00L02NX:1P3oool;00WZ2P80oooo00<02NX:0000000000001P3c
[gh200000080ljmn00<000000?ooo`3oool08@3oool4000008@0oooo001k0?ooo`0300WZ2P000000
oooo00/0oooo3009jPX20?ooo`802NX:00<0oooo00WZ2P09jPX01P09jPX60?ooo`H02NX:00<0oooo
00WZ2P09jPX00P09jPX30?ooo`@02NX:00@0oooo00000000000000002@3c[gh00`000000oooo0?oo
o`0M0?ooo`@00000R03oool007d0oooo0P0000060?ooo`P02NX:0P3oool200WZ2PD0oooo2009jPX6
0?ooo`/02NX:0`3oool400WZ2P030?ooo`09jPX02NX:00802NX:0`3oool2000000H0ljmn0P00000K
0?ooo`@00000S03oool007l0oooo00<000000?ooo`09jPX00`09jPX20?ooo`802NX:2@3oool800WZ
2PD0oooo2`09jPX40?ooo`T02NX:1`3oool00`09jPX00000000000050?>_OP8000005P3oool50000
0900oooo001o0?ooo`0300WZ2P000000oooo00/0oooo2009jPX20?ooo`040000003oool0oooo0?oo
o`/02NX:103oool800WZ2PP0oooo1@09jPX3000000D0ljmn00<000000?ooo`3oool0403oool40000
09D0oooo00210?ooo`8000001P3oool800WZ2PD0oooo00<0000000WZ2P09jPX02009jPX50?ooo`P0
2NX:203oool800WZ2P@0oooo0P0000030?>_OP030000003oool0oooo00`0oooo1000002I0?ooo`00
P`3oool00`000000oooo00WZ2P0300WZ2P80oooo0P09jPX50?ooo`/02NX:103oool900WZ2PP0oooo
2009jPX70?ooo`802NX:0P0000020?>_OP030000003oool0oooo00P0oooo1000002M0?ooo`00P`3o
ool00`09jPX00000000000080?ooo`L02NX:00<0oooo00WZ2P09jPX01@3oool400WZ2P030?ooo`09
jPX02NX:00802NX:203oool700WZ2PP0oooo1009jPX20?ooo`<0000000<0ljmn0000003oool0103o
ool500000:40oooo00260?ooo`030000003oool0oooo00D02NX:00<0oooo00WZ2P09jPX01@3oool0
0`000000oooo0?ooo`0900WZ2PP0oooo1`09jPX80?ooo`@02NX:2@3oool2000000030?ooo`000000
000000800000YP3oool008L0oooo00<0000000WZ2P3oool02`3oool800WZ2PP0oooo2009jPX80?oo
o`@02NX:303oool01009jPX0000000000000002Z0?ooo`00R03oool2000000L0oooo2009jPX80?oo
o`P02NX:203oool400WZ2P/0oooo1@09jPZ^0?ooo`00RP3oool00`000000oooo0?ooo`0400WZ2P80
oooo0P09jPX00`3oool000000?ooo`050?ooo`P02NX:203oool400WZ2P/0oooo1009jPZc0?ooo`00
R`3oool2000000T0oooo00<000000?ooo`3oool01`09jPX80?ooo`D02NX:2P3oool500WZ2[L0oooo
002=0?ooo`030000003oool0oooo00D0oooo1`09jPX80?ooo`@02NX:2`3oool400WZ2[`0oooo002>
0?ooo`030000003oool0oooo00@02NX:00<0oooo00WZ2P09jPX0203oool400WZ2PX0oooo1@09jP[0
0?ooo`00S`3oool2000000D0oooo00<000000?ooo`3oool00`3oool400WZ2PX0oooo1009jP[50?oo
o`00T@3oool00`000000oooo0?ooo`020?ooo`030000003oool02NX:00<02NX:2P3oool400WZ2/T0
oooo002B0?ooo`8000001009jPX90?ooo`D02NX:c@3oool00980oooo0P09jPX00`000000oooo0000
00060?ooo`@02NX:dP3oool009D0oooo0P0000000`3oool02NX:00WZ2P0300WZ2]H0oooo002F0?oo
o`0300000009jPX0oooo0=X0oooo003o0?ooog@0oooo003o0?ooog@0oooo003o0?ooog@0oooo003o
0?ooog@0oooo003o0?ooog@0oooo003o0?ooog@0oooo003o0?ooog@0oooo003o0?ooog@0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 370.312}, {400.562, 0}} -> {0.047129, -4.65453*^-6, \
0.002324, 0.002324}},
  CellTags->"Aperture Stops"]
}, Open  ]],

Cell[CellGroupData[{

Cell["User-Defined Surface Shapes", "Subsection",
  CellTags->"User-Defined Surface Shapes"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -1.11022e-16 1.16608 [
[.14123 .20853 -5.81092 -9 ]
[.14123 .20853 .18908 0 ]
[.3545 .11847 -10.7831 -9 ]
[.3545 .11847 1.21689 0 ]
[.58752 .02017 -9.94437 -9 ]
[.58752 .02017 2.05563 0 ]
[.30907 .06148 -32.3493 -9 ]
[.30907 .06148 3.65068 0 ]
[.05554 .85868 -10.255 0 ]
[.05554 .85868 7.74504 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.36043 1.07242 -6.27726 0 ]
[.36043 1.07242 5.72274 9 ]
[.2142 1.04697 -19.5761 0 ]
[.2142 1.04697 16.4239 9 ]
[.06603 .30749 -18 -2.65775 ]
[.06603 .30749 0 6.34225 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[-0.0015 .73024 -12 -3.03833 ]
[-0.0015 .73024 0 5.96167 ]
[-0.03373 .52941 -36 -2.83339 ]
[-0.03373 .52941 0 6.16661 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.1512 .21917 m
.15618 .22449 L
s
[(0)] .14123 .20853 .93697 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(20)] .3545 .11847 .79718 1 Mshowa
.59553 .03235 m
.59953 .03844 L
s
[(40)] .58752 .02017 .6574 1 Mshowa
.125 Mabswid
.2026 .19756 m
.20553 .20081 L
s
.25511 .17548 m
.25797 .17879 L
s
.30875 .15292 m
.31155 .15628 L
s
.41963 .1063 m
.42229 .10978 L
s
.47695 .0822 m
.47952 .08574 L
s
.53556 .05756 m
.53805 .06115 L
s
.10087 .24033 m
.10392 .24347 L
s
.65689 .00654 m
.6592 .01026 L
s
[(x-axis)] .30907 .06148 .79718 1 Mshowa
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.05756 .84424 m
.05856 .83703 L
s
[(-20)] .05554 .85868 .13944 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.3611 1.05786 m
.36144 1.05058 L
s
[(20)] .36043 1.07242 .04621 -1 Mshowa
.125 Mabswid
.10133 .87505 m
.10187 .87071 L
s
.14322 .90453 m
.14371 .90018 L
s
.18335 .93277 m
.18378 .92842 L
s
.25875 .98583 m
.25909 .98147 L
s
.29422 1.01079 m
.29451 1.00643 L
s
.32831 1.03478 m
.32855 1.03041 L
s
.01178 .81203 m
.01244 .8077 L
s
.39267 1.08007 m
.39283 1.0757 L
s
[(y-axis)] .2142 1.04697 .08756 -1 Mshowa
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.07952 .30196 m
.08626 .2992 L
s
[(-20)] .06603 .30749 1 -0.40939 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.01236 .72574 m
.01929 .72349 L
s
[(20)] -0.0015 .73024 1 -0.32482 Mshowa
.125 Mabswid
.0721 .34878 m
.07616 .34715 L
s
.06443 .39717 m
.0685 .39558 L
s
.0565 .44723 m
.06058 .44568 L
s
.03978 .55269 m
.0439 .55121 L
s
.03097 .60828 m
.0351 .60685 L
s
.02184 .66593 m
.02598 .66453 L
s
.0867 .25665 m
.09073 .25497 L
s
.00252 .78784 m
.00669 .78654 L
s
[(z-axis)] -0.03373 .52941 1 -0.37036 Mshowa
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.55768 .55447 m .67284 .50896 L .69468 .58031 L .775 .609 .673 r
F
.64534 .52609 m .67284 .50896 L .69468 .58031 L .971 .686 .43 r
F
.53851 .50816 m .67284 .50896 L .55768 .55447 L .788 .649 .708 r
F
.53851 .50816 m .64544 .4406 L .67284 .50896 L F
.62625 .47887 m .67284 .50896 L .64534 .52609 L .971 .686 .43 r
F
.62625 .47887 m .64544 .4406 L .67284 .50896 L F
.57248 .60315 m .69468 .58031 L .70995 .65146 L .766 .57 .633 r
F
.55768 .55447 m .69468 .58031 L .57248 .60315 L .775 .609 .673 r
F
.66046 .57556 m .69468 .58031 L .70995 .65146 L .971 .686 .43 r
F
.64534 .52609 m .69468 .58031 L .66046 .57556 L F
0 g
.5 Mabswid
.67284 .50896 m
.69468 .58031 L
s
.51592 .46671 m .64544 .4406 L .53851 .50816 L .806 .692 .74 r
F
.51592 .46671 m .61363 .37845 L .64544 .4406 L F
.60415 .43643 m .64544 .4406 L .62625 .47887 L .971 .686 .43 r
F
.60415 .43643 m .61363 .37845 L .64544 .4406 L F
0 g
.64544 .4406 m
.67284 .50896 L
s
.5821 .65165 m .70995 .65146 L .71778 .71909 L .76 .53 .584 r
F
.57248 .60315 m .70995 .65146 L .5821 .65165 L .766 .57 .633 r
F
.6708 .62471 m .70995 .65146 L .71778 .71909 L .971 .686 .43 r
F
.66046 .57556 m .70995 .65146 L .6708 .62471 L F
0 g
.69468 .58031 m
.70995 .65146 L
s
.49104 .43254 m .61363 .37845 L .51592 .46671 L .829 .741 .767 r
F
.58014 .40123 m .61363 .37845 L .60415 .43643 L .971 .686 .43 r
F
.49104 .43254 m .57875 .32576 L .61363 .37845 L .829 .741 .767 r
F
.58014 .40123 m .57875 .32576 L .61363 .37845 L .971 .686 .43 r
F
0 g
.61363 .37845 m
.64544 .4406 L
s
.43711 .60211 m .55768 .55447 L .57248 .60315 L .775 .609 .673 r
F
.42704 .57858 m .55768 .55447 L .43711 .60211 L .788 .649 .708 r
F
.039 .916 .04 r
.31798 .62949 m
.43289 .59223 L
s
.42704 .57858 m .53851 .50816 L .55768 .55447 L .788 .649 .708 r
F
.039 .916 .04 r
.33229 .60892 m
.42929 .57716 L
s
.44463 .62704 m .57248 .60315 L .5821 .65165 L .766 .57 .633 r
F
.43711 .60211 m .57248 .60315 L .44463 .62704 L .775 .609 .673 r
F
.6708 .62471 m .71778 .71909 L .67573 .67091 L .971 .686 .43 r
F
.5821 .65165 m .71778 .71909 L .58595 .69738 L .76 .53 .584 r
F
.58595 .69738 m .71778 .71909 L .71738 .77968 L .757 .485 .522 r
F
.67573 .67091 m .71778 .71909 L .71738 .77968 L .971 .686 .43 r
F
0 g
.70995 .65146 m
.71778 .71909 L
s
.41501 .55787 m .53851 .50816 L .42704 .57858 L .806 .692 .74 r
F
.41501 .55787 m .51592 .46671 L .53851 .50816 L F
.44914 .65185 m .5821 .65165 L .58595 .69738 L .76 .53 .584 r
F
.44463 .62704 m .5821 .65165 L .44914 .65185 L .766 .57 .633 r
F
.40172 .54129 m .51592 .46671 L .41501 .55787 L .829 .741 .767 r
F
.40172 .54129 m .49104 .43254 L .51592 .46671 L F
.61555 .54466 m .64534 .52609 L .66046 .57556 L .971 .686 .43 r
F
.60556 .52016 m .64534 .52609 L .61555 .54466 L F
.60556 .52016 m .62625 .47887 L .64534 .52609 L F
.039 .916 .04 r
.5405 .54082 m
.60707 .52388 L
s
.6234 .57042 m .66046 .57556 L .6708 .62471 L .971 .686 .43 r
F
.61555 .54466 m .66046 .57556 L .6234 .57042 L F
.44914 .65185 m .58595 .69738 L .45033 .67504 L .76 .53 .584 r
F
.58595 .69738 m .71738 .77968 L .58362 .7377 L .757 .485 .522 r
F
.45033 .67504 m .58595 .69738 L .58362 .7377 L F
.55552 .37559 m .57875 .32576 L .58014 .40123 L .971 .686 .43 r
F
.46522 .40793 m .57875 .32576 L .49104 .43254 L .859 .798 .79 r
F
.46522 .40793 m .54242 .28591 L .57875 .32576 L F
.55552 .37559 m .54242 .28591 L .57875 .32576 L .971 .686 .43 r
F
0 g
.57875 .32576 m
.61363 .37845 L
s
.59401 .49842 m .62625 .47887 L .60556 .52016 L .971 .686 .43 r
F
.59401 .49842 m .60415 .43643 L .62625 .47887 L F
.31074 .65206 m .43711 .60211 L .44463 .62704 L .775 .609 .673 r
F
.039 .916 .04 r
.30315 .65079 m
.36052 .63238 L
s
.31074 .65206 m .42704 .57858 L .43711 .60211 L .788 .649 .708 r
F
.31074 .65206 m .44463 .62704 L .44914 .65185 L .766 .57 .633 r
F
.62865 .59592 m .6708 .62471 L .67573 .67091 L .971 .686 .43 r
F
.6234 .57042 m .6708 .62471 L .62865 .59592 L F
.31074 .65206 m .41501 .55787 L .42704 .57858 L .806 .692 .74 r
F
.31074 .65206 m .44914 .65185 L .45033 .67504 L .76 .53 .584 r
F
.039 .916 .04 r
.28779 .67287 m
.3388 .65668 L
s
.58362 .7377 m .71738 .77968 L .70822 .82949 L .755 .431 .436 r
F
.67479 .71151 m .71738 .77968 L .70822 .82949 L .971 .686 .43 r
F
.67573 .67091 m .71738 .77968 L .67479 .71151 L F
0 g
.71738 .77968 m
.71778 .71909 L
s
.039 .916 .04 r
.38373 .82873 m
.61797 .76301 L
s
.38799 .52997 m .49104 .43254 L .40172 .54129 L .859 .798 .79 r
F
.38799 .52997 m .46522 .40793 L .49104 .43254 L F
.31074 .65206 m .40172 .54129 L .41501 .55787 L .829 .741 .767 r
F
.58161 .4808 m .60415 .43643 L .59401 .49842 L .971 .686 .43 r
F
.58161 .4808 m .58014 .40123 L .60415 .43643 L F
.45033 .67504 m .58362 .7377 L .44808 .69516 L .757 .485 .522 r
F
.31074 .65206 m .45033 .67504 L .44808 .69516 L F
.58362 .7377 m .70822 .82949 L .57494 .77 L .755 .431 .436 r
F
.039 .916 .04 r
.64785 .75453 m
.68132 .73454 L
s
.44808 .69516 m .58362 .7377 L .57494 .77 L .755 .431 .436 r
F
.039 .916 .04 r
.35954 .80816 m
.54817 .7542 L
s
.62865 .59592 m .67573 .67091 L .63095 .6196 L .971 .686 .43 r
F
.63095 .6196 m .67573 .67091 L .67479 .71151 L F
.039 .916 .04 r
.62696 .51882 m
.8306 .47771 L
s
0 0 0 r
2 Mabswid
.62696 .51882 Mdot
.31074 .65206 m .38799 .52997 L .40172 .54129 L .859 .798 .79 r
F
.44808 .69516 m .57494 .77 L .44245 .71085 L .755 .431 .436 r
F
.039 .916 .04 r
.5 Mabswid
.33464 .78697 m
.50298 .73787 L
s
.31074 .65206 m .44808 .69516 L .44245 .71085 L .755 .431 .436 r
F
0 0 0 r
2 Mabswid
.68849 .73025 Mdot
.039 .916 .04 r
.5 Mabswid
.22321 .57779 m
.30236 .5508 L
s
.56909 .46851 m .58014 .40123 L .58161 .4808 L .971 .686 .43 r
F
.56909 .46851 m .55552 .37559 L .58014 .40123 L F
.039 .916 .04 r
.23385 .62471 m
.26434 .61462 L
s
.53176 .36163 m .54242 .28591 L .55552 .37559 L .971 .686 .43 r
F
.43997 .39489 m .54242 .28591 L .46522 .40793 L .896 .865 .801 r
F
.43997 .39489 m .50663 .26225 L .54242 .28591 L F
.53176 .36163 m .50663 .26225 L .54242 .28591 L .971 .686 .43 r
F
0 g
.54242 .28591 m
.57875 .32576 L
s
.37469 .5248 m .46522 .40793 L .38799 .52997 L .896 .865 .801 r
F
.37469 .5248 m .43997 .39489 L .46522 .40793 L F
.31074 .65206 m .37469 .5248 L .38799 .52997 L F
.31074 .65206 m .36272 .5263 L .37469 .5248 L .932 .936 .779 r
F
.31074 .65206 m .35295 .53459 L .36272 .5263 L .924 .966 .665 r
F
.31074 .65206 m .34614 .5493 L .35295 .53459 L .758 .826 .36 r
F
.31074 .65206 m .34289 .56955 L .34614 .5493 L 0 0 .054 r
F
.039 .916 .04 r
.30236 .5508 m
.34446 .53644 L
s
.34446 .53644 m
.35116 .53415 L
s
.31074 .65206 m .34352 .59394 L .34289 .56955 L 0 0 .358 r
F
.039 .916 .04 r
.3297 .59301 m
.33109 .59255 L
s
.32701 .5939 m
.3297 .59301 L
s
.33109 .59255 m
.33126 .59249 L
s
.31074 .65206 m .34806 .62071 L .34352 .59394 L .002 .035 .541 r
F
.039 .916 .04 r
.32435 .59478 m
.32701 .5939 L
s
.32008 .59619 m
.32435 .59478 L
s
.26434 .61462 m
.31632 .59743 L
s
.31632 .59743 m
.32008 .59619 L
s
.31074 .65206 m .35619 .64782 L .34806 .62071 L .074 .167 .657 r
F
.31074 .65206 m .36729 .67318 L .35619 .64782 L .082 .249 .737 r
F
.31074 .65206 m .43372 .72097 L .42236 .72465 L .729 .249 .105 r
F
.31074 .65206 m .44245 .71085 L .43372 .72097 L .751 .359 .309 r
F
.31074 .65206 m .38051 .69488 L .36729 .67318 L .019 .29 .786 r
F
.039 .916 .04 r
.27186 .69576 m
.3298 .67758 L
s
.31074 .65206 m .42236 .72465 L .40909 .72143 L .636 .074 0 r
F
.31074 .65206 m .3948 .71132 L .38051 .69488 L 0 .27 .766 r
F
.039 .916 .04 r
.3298 .67758 m
.33616 .67558 L
s
.31074 .65206 m .40909 .72143 L .3948 .71132 L 0 .14 .579 r
F
.039 .916 .04 r
.38087 .71283 m
.39204 .70944 L
s
.39204 .70944 m
.39207 .70943 L
s
.28257 .74268 m
.38087 .71283 L
s
.34162 .67387 m
.34163 .67386 L
s
.34163 .67386 m
.34165 .67386 L
s
.33616 .67558 m
.34162 .67387 L
s
.309 .76516 m
.44083 .72593 L
s
.30947 .65115 m
.315 .64938 L
s
.315 .64938 m
.31926 .64801 L
s
.31926 .64801 m
.32194 .64716 L
s
.32194 .64716 m
.32262 .64694 L
s
.30304 .65321 m
.30947 .65115 L
s
.29617 .65541 m
.30304 .65321 L
s
.28931 .65761 m
.29617 .65541 L
s
.28295 .65965 m
.28931 .65761 L
s
.24455 .67195 m
.28295 .65965 L
s
.44245 .71085 m .56011 .7918 L .43372 .72097 L .751 .359 .309 r
F
.039 .916 .04 r
.44083 .72593 m
.44196 .72559 L
s
.44245 .71085 m .57494 .77 L .56011 .7918 L .751 .359 .309 r
F
.67479 .71151 m .70822 .82949 L .66776 .74386 L .971 .686 .43 r
F
.039 .916 .04 r
.68849 .73025 m
.87049 .57477 L
s
.6301 .63998 m .67479 .71151 L .66776 .74386 L .971 .686 .43 r
F
.63095 .6196 m .67479 .71151 L .6301 .63998 L F
.039 .916 .04 r
.58476 .74355 m
.65228 .70116 L
s
.34958 .69029 m
.35662 .68811 L
s
.35662 .68811 m
.36027 .68698 L
s
.33967 .69336 m
.34958 .69029 L
s
.25534 .71951 m
.33967 .69336 L
s
.57494 .77 m .69006 .86462 L .56011 .7918 L .751 .359 .309 r
F
.57494 .77 m .70822 .82949 L .69006 .86462 L F
.66776 .74386 m .70822 .82949 L .69006 .86462 L .971 .686 .43 r
F
0 g
.70822 .82949 m
.71738 .77968 L
s
.36272 .5263 m .43997 .39489 L .37469 .5248 L .932 .936 .779 r
F
.58315 .56484 m .61555 .54466 L .6234 .57042 L .971 .686 .43 r
F
.58315 .56484 m .60556 .52016 L .61555 .54466 L F
.039 .916 .04 r
.48786 .57444 m
.59241 .54638 L
s
.58315 .56484 m .6234 .57042 L .62865 .59592 L .971 .686 .43 r
F
.58315 .56484 m .59401 .49842 L .60556 .52016 L F
.039 .916 .04 r
.61215 .54108 m
.81744 .49433 L
s
0 0 0 r
2 Mabswid
.61215 .54108 Mdot
.66118 .69556 Mdot
.43372 .72097 m .53969 .80096 L .42236 .72465 L .729 .249 .105 r
F
.43372 .72097 m .56011 .7918 L .53969 .80096 L F
.58315 .56484 m .62865 .59592 L .63095 .6196 L .971 .686 .43 r
F
.55727 .46248 m .55552 .37559 L .56909 .46851 L F
.55727 .46248 m .53176 .36163 L .55552 .37559 L F
.039 .916 .04 r
.5 Mabswid
.32262 .64694 m
.32283 .64687 L
s
0 0 0 r
2 Mabswid
.32262 .64694 Mdot
.58315 .56484 m .58161 .4808 L .59401 .49842 L .971 .686 .43 r
F
.58315 .56484 m .63095 .6196 L .6301 .63998 L F
.41698 .39502 m .50663 .26225 L .43997 .39489 L .932 .936 .779 r
F
.36272 .5263 m .41698 .39502 L .43997 .39489 L F
0 0 0 r
.87036 .48052 Mdot
.039 .916 .04 r
.5 Mabswid
.60314 .5608 m
.87036 .48052 L
s
.31292 .66848 m
.32755 .66385 L
s
.32755 .66385 m
.33896 .66024 L
s
.33896 .66024 m
.34631 .65791 L
s
.29611 .67381 m
.31292 .66848 L
s
.34631 .65791 m
.34849 .65722 L
s
.22725 .69562 m
.29611 .67381 L
s
.35295 .53459 m .41698 .39502 L .36272 .5263 L .924 .966 .665 r
F
.039 .916 .04 r
.21265 .53119 m
.3672 .47689 L
s
.3672 .47689 m
.38177 .47177 L
s
.36751 .42511 m
.41027 .40965 L
s
.20215 .48489 m
.36751 .42511 L
s
.35116 .53415 m
.35352 .53335 L
s
.66776 .74386 m .69006 .86462 L .6547 .76548 L .971 .686 .43 r
F
.62609 .65569 m .66776 .74386 L .6547 .76548 L F
.6301 .63998 m .66776 .74386 L .62609 .65569 L F
.039 .916 .04 r
.66118 .69556 m
.84485 .52945 L
s
.23817 .74417 m
.35073 .70972 L
s
.42236 .72465 m .51477 .79598 L .40909 .72143 L .636 .074 0 r
F
.42236 .72465 m .53969 .80096 L .51477 .79598 L F
.039 .916 .04 r
.52172 .73212 m
.62765 .6617 L
s
.58315 .56484 m .56909 .46851 L .58161 .4808 L .971 .686 .43 r
F
.039 .916 .04 r
.43517 .60843 m
.58293 .56333 L
s
0 0 0 r
2 Mabswid
.36027 .68698 Mdot
.56011 .7918 m .66319 .88128 L .53969 .80096 L .729 .249 .105 r
F
.56011 .7918 m .69006 .86462 L .66319 .88128 L F
.58315 .56484 m .6301 .63998 L .62609 .65569 L .971 .686 .43 r
F
.039 .916 .04 r
.5 Mabswid
.35311 .63757 m
.58402 .56667 L
s
0 0 0 r
2 Mabswid
.60314 .5608 Mdot
.63344 .65785 Mdot
.51046 .361 m .50663 .26225 L .53176 .36163 L .971 .686 .43 r
F
.41698 .39502 m .47368 .25785 L .50663 .26225 L .932 .936 .779 r
F
.51046 .361 m .47368 .25785 L .50663 .26225 L .971 .686 .43 r
F
0 g
.5 Mabswid
.50663 .26225 m
.54242 .28591 L
s
.35295 .53459 m .39801 .4092 L .41698 .39502 L .924 .966 .665 r
F
.34614 .5493 m .39801 .4092 L .35295 .53459 L .758 .826 .36 r
F
.58315 .56484 m .55727 .46248 L .56909 .46851 L .971 .686 .43 r
F
.40909 .72143 m .48693 .77629 L .3948 .71132 L 0 .14 .579 r
F
.039 .916 .04 r
.26619 .7674 m
.40427 .72602 L
s
.40909 .72143 m .51477 .79598 L .48693 .77629 L 0 .14 .579 r
F
.039 .916 .04 r
.41147 .72386 m
.41189 .72374 L
s
.40427 .72602 m
.41147 .72386 L
s
.19827 .67097 m
.29385 .64003 L
s
.29385 .64003 m
.3111 .63445 L
s
.41189 .72374 m
.41213 .72358 L
s
0 0 0 r
2 Mabswid
.41189 .72374 Mdot
.62609 .65569 m .6547 .76548 L .61907 .66556 L .971 .686 .43 r
F
.039 .916 .04 r
.5 Mabswid
.63344 .65785 m
.81922 .47886 L
s
.58315 .56484 m .62609 .65569 L .61907 .66556 L .971 .686 .43 r
F
.039 .916 .04 r
.45907 .72039 m
.6025 .61908 L
s
.34347 .59204 m
.59053 .58551 L
s
.54695 .46332 m .53176 .36163 L .55727 .46248 L .971 .686 .43 r
F
.54695 .46332 m .51046 .361 L .53176 .36163 L F
.039 .916 .04 r
.595 .55965 m
.79953 .4996 L
s
0 0 0 r
2 Mabswid
.595 .55965 Mdot
.6547 .76548 m .69006 .86462 L .66319 .88128 L .971 .686 .43 r
F
0 g
.5 Mabswid
.69006 .86462 m
.70822 .82949 L
s
.34614 .5493 m .38473 .43732 L .39801 .4092 L .758 .826 .36 r
F
.34289 .56955 m .38473 .43732 L .34614 .5493 L 0 0 .054 r
F
.39801 .4092 m .47368 .25785 L .41698 .39502 L .924 .966 .665 r
F
.039 .916 .04 r
.42121 .40611 m
.52595 .40442 L
s
.3948 .71132 m .45823 .74258 L .38051 .69488 L 0 .27 .766 r
F
.039 .916 .04 r
.41215 .72356 m
.41536 .72146 L
s
.3948 .71132 m .48693 .77629 L .45823 .74258 L 0 .27 .766 r
F
.039 .916 .04 r
.27712 .81562 m
.44387 .76738 L
s
.46031 .76262 m
.46538 .76115 L
s
.46538 .76115 m
.46539 .76115 L
s
.44387 .76738 m
.45362 .76456 L
s
.45362 .76456 m
.46031 .76262 L
s
.6547 .76548 m .66319 .88128 L .63611 .77421 L .971 .686 .43 r
F
.61907 .66556 m .6547 .76548 L .63611 .77421 L F
.039 .916 .04 r
.34849 .65722 m
.34899 .65702 L
s
0 0 0 r
2 Mabswid
.34849 .65722 Mdot
.60656 .61621 Mdot
.58315 .56484 m .54695 .46332 L .55727 .46248 L .971 .686 .43 r
F
.039 .916 .04 r
.5 Mabswid
.37154 .68016 m
.57944 .55442 L
s
0 0 0 r
2 Mabswid
.84534 .45532 Mdot
.59367 .58543 Mdot
.58292 .55231 Mdot
.61907 .66556 m .63611 .77421 L .60943 .66874 L .971 .686 .43 r
F
.58315 .56484 m .61907 .66556 L .60943 .66874 L F
.53969 .80096 m .62864 .87631 L .51477 .79598 L .636 .074 0 r
F
.039 .916 .04 r
.5 Mabswid
.51773 .80014 m
.51983 .79955 L
s
.28812 .86417 m
.51773 .80014 L
s
.53969 .80096 m .66319 .88128 L .62864 .87631 L .636 .074 0 r
F
.039 .916 .04 r
.29921 .91305 m
.55303 .84492 L
s
.34289 .56955 m .37855 .47804 L .38473 .43732 L 0 0 .054 r
F
.34352 .59394 m .37855 .47804 L .34289 .56955 L 0 0 .358 r
F
0 0 0 r
2 Mabswid
.53258 .40431 Mdot
.38051 .69488 m .43101 .69699 L .36729 .67318 L .019 .29 .786 r
F
.039 .916 .04 r
.5 Mabswid
.40177 .70632 m
.41548 .69634 L
s
.42016 .69293 m
.58518 .57284 L
s
.38051 .69488 m .45823 .74258 L .43101 .69699 L .019 .29 .786 r
F
.039 .916 .04 r
.41263 .71173 m
.41408 .71129 L
s
.4006 .71536 m
.41263 .71173 L
s
.22034 .7698 m
.4006 .71536 L
s
.35073 .70972 m
.38497 .69924 L
s
.38497 .69924 m
.38539 .69911 L
s
.58315 .56484 m .53891 .47121 L .54695 .46332 L .971 .686 .43 r
F
.039 .916 .04 r
.38954 .46924 m
.54189 .46829 L
s
.58315 .56484 m .53378 .48581 L .53891 .47121 L .971 .686 .43 r
F
.58315 .56484 m .53203 .50627 L .53378 .48581 L F
.039 .916 .04 r
.36239 .53151 m
.55377 .53117 L
s
.58315 .56484 m .53389 .53119 L .53203 .50627 L .971 .686 .43 r
F
.039 .916 .04 r
.36226 .66169 m
.53522 .53209 L
s
.58315 .56484 m .53928 .55876 L .53389 .53119 L .971 .686 .43 r
F
.039 .916 .04 r
.58292 .55231 m
.81214 .37291 L
s
.58315 .56484 m .54781 .58687 L .53928 .55876 L .971 .686 .43 r
F
.039 .916 .04 r
.38391 .64234 m
.54391 .57401 L
s
.35859 .65331 m
.54596 .58079 L
s
.58315 .56484 m .55883 .61335 L .54781 .58687 L .971 .686 .43 r
F
.58315 .56484 m .57149 .63619 L .55883 .61335 L F
.039 .916 .04 r
.4371 .70718 m
.56447 .62353 L
s
.58315 .56484 m .58479 .65373 L .57149 .63619 L .971 .686 .43 r
F
.58315 .56484 m .59775 .66478 L .58479 .65373 L F
.58315 .56484 m .60943 .66874 L .59775 .66478 L F
.039 .916 .04 r
.59367 .58543 m
.88358 .62013 L
s
.58092 .56726 m
.84534 .45532 L
s
.60656 .61621 m
.79602 .42183 L
s
.58557 .57256 m
.78514 .36589 L
s
0 0 0 r
2 Mabswid
.58557 .57256 Mdot
.039 .916 .04 r
.5 Mabswid
.38539 .69911 m
.38565 .69897 L
s
0 0 0 r
2 Mabswid
.38539 .69911 Mdot
.039 .916 .04 r
.5 Mabswid
.55069 .46823 m
.83294 .51636 L
s
0 0 0 r
2 Mabswid
.55069 .46823 Mdot
.039 .916 .04 r
.5 Mabswid
.57039 .53114 m
.85652 .57916 L
s
0 0 0 r
2 Mabswid
.57039 .53114 Mdot
.58092 .56726 Mdot
.34352 .59394 m .38035 .52866 L .37855 .47804 L 0 0 .358 r
F
.34806 .62071 m .38035 .52866 L .34352 .59394 L .002 .035 .541 r
F
.53891 .47121 m .51046 .361 L .54695 .46332 L .971 .686 .43 r
F
.36729 .67318 m .40767 .64303 L .35619 .64782 L .082 .249 .737 r
F
.039 .916 .04 r
.5 Mabswid
.16835 .64552 m
.34799 .58607 L
s
.36729 .67318 m .43101 .69699 L .40767 .64303 L .082 .249 .737 r
F
.039 .916 .04 r
.42323 .67899 m
.55664 .60808 L
s
.56155 .51237 m
.75314 .30519 L
s
0 0 0 r
2 Mabswid
.56155 .51237 Mdot
.81214 .37291 Mdot
.34806 .62071 m .39029 .58524 L .38035 .52866 L .002 .035 .541 r
F
.039 .916 .04 r
.5 Mabswid
.3627 .5812 m
.36662 .57991 L
s
.35619 .64782 m .39029 .58524 L .34806 .62071 L .074 .167 .657 r
F
.039 .916 .04 r
.3538 .62063 m
.35435 .62045 L
s
.3111 .63445 m
.3538 .62063 L
s
.35619 .64782 m .40767 .64303 L .39029 .58524 L .074 .167 .657 r
F
.039 .916 .04 r
.34799 .58607 m
.3627 .5812 L
s
.60943 .66874 m .6129 .76852 L .59775 .66478 L .971 .686 .43 r
F
.039 .916 .04 r
.4712 .75782 m
.59893 .67288 L
s
.60943 .66874 m .63611 .77421 L .6129 .76852 L .971 .686 .43 r
F
.49328 .37466 m .47368 .25785 L .51046 .361 L F
.53891 .47121 m .49328 .37466 L .51046 .361 L F
.039 .916 .04 r
.58883 .60753 m
.80945 .41156 L
s
0 0 0 r
2 Mabswid
.58883 .60753 Mdot
.039 .916 .04 r
.5 Mabswid
.57282 .56166 m
.76924 .46085 L
s
0 0 0 r
2 Mabswid
.57282 .56166 Mdot
.039 .916 .04 r
.5 Mabswid
.2018 .79645 m
.39236 .73972 L
s
.39801 .4092 m .44621 .27505 L .47368 .25785 L .924 .966 .665 r
F
.49328 .37466 m .44621 .27505 L .47368 .25785 L .971 .686 .43 r
F
0 g
.47368 .25785 m
.50663 .26225 L
s
.38473 .43732 m .44621 .27505 L .39801 .4092 L .758 .826 .36 r
F
.63611 .77421 m .62864 .87631 L .6129 .76852 L .971 .686 .43 r
F
.63611 .77421 m .66319 .88128 L .62864 .87631 L F
0 g
.66319 .88128 m
.69006 .86462 L
s
.039 .916 .04 r
.63697 .87803 m
.63828 .8777 L
s
.31036 .96228 m
.63697 .87803 L
s
.35435 .62045 m
.35473 .62034 L
s
.3973 .60857 m
.54223 .56849 L
s
0 0 0 r
2 Mabswid
.35435 .62045 Mdot
.84402 .49161 Mdot
.039 .916 .04 r
.5 Mabswid
.55995 .56359 m
.84402 .49161 L
s
.53378 .48581 m .49328 .37466 L .53891 .47121 L .971 .686 .43 r
F
.039 .916 .04 r
.57881 .5963 m
.82461 .43396 L
s
0 0 0 r
2 Mabswid
.57881 .5963 Mdot
.87049 .57477 Mdot
.039 .916 .04 r
.5 Mabswid
.13745 .61924 m
.33759 .55149 L
s
0 0 0 r
2 Mabswid
.82461 .43396 Mdot
.60148 .67119 Mdot
.88358 .62013 Mdot
.59775 .66478 m .58653 .74789 L .58479 .65373 L .971 .686 .43 r
F
.59775 .66478 m .6129 .76852 L .58653 .74789 L F
.039 .916 .04 r
.5 Mabswid
.60148 .67119 m
.81989 .47092 L
s
.51477 .79598 m .58837 .84782 L .48693 .77629 L 0 .14 .579 r
F
.51477 .79598 m .62864 .87631 L .58837 .84782 L F
.039 .916 .04 r
.57553 .83888 m
.57557 .83887 L
s
.55303 .84492 m
.57553 .83888 L
s
.52482 .79772 m
.59277 .75278 L
s
.58373 .83612 m
.61937 .81283 L
s
.61629 .73722 m
.8344 .53575 L
s
0 0 0 r
2 Mabswid
.61629 .73722 Mdot
.55995 .56359 Mdot
.53203 .50627 m .48178 .40258 L .53378 .48581 L .971 .686 .43 r
F
.53378 .48581 m .48178 .40258 L .49328 .37466 L F
.58479 .65373 m .55893 .71305 L .57149 .63619 L F
.58479 .65373 m .58653 .74789 L .55893 .71305 L F
0 0 0 r
.80945 .41156 Mdot
.8306 .47771 Mdot
.039 .916 .04 r
.5 Mabswid
.63211 .80451 m
.85073 .60301 L
s
0 0 0 r
2 Mabswid
.63211 .80451 Mdot
.039 .916 .04 r
.5 Mabswid
.41408 .71129 m
.41481 .71093 L
s
0 0 0 r
2 Mabswid
.41408 .71129 Mdot
.039 .916 .04 r
.5 Mabswid
.1825 .82418 m
.44563 .74704 L
s
.48178 .40258 m .44621 .27505 L .49328 .37466 L .971 .686 .43 r
F
.039 .916 .04 r
.10552 .59208 m
.35188 .50673 L
s
0 0 0 r
2 Mabswid
.84485 .52945 Mdot
.38473 .43732 m .42694 .31481 L .44621 .27505 L .758 .826 .36 r
F
.37855 .47804 m .42694 .31481 L .38473 .43732 L 0 0 .054 r
F
.53203 .50627 m .47723 .44347 L .48178 .40258 L .971 .686 .43 r
F
.53389 .53119 m .47723 .44347 L .53203 .50627 L F
.039 .916 .04 r
.5 Mabswid
.64852 .87272 m
.86807 .67179 L
s
0 0 0 r
2 Mabswid
.64852 .87272 Mdot
.57149 .63619 m .53234 .66621 L .55883 .61335 L .971 .686 .43 r
F
.57149 .63619 m .55893 .71305 L .53234 .66621 L F
.039 .916 .04 r
.5 Mabswid
.43369 .70148 m
.54175 .64744 L
s
.6129 .76852 m .58837 .84782 L .58653 .74789 L .971 .686 .43 r
F
.6129 .76852 m .62864 .87631 L .58837 .84782 L F
0 g
.62864 .87631 m
.66319 .88128 L
s
0 0 0 r
2 Mabswid
.8244 .47743 Mdot
.039 .916 .04 r
.5 Mabswid
.56769 .63446 m
.8244 .47743 L
s
.48693 .77629 m .54536 .79606 L .45823 .74258 L 0 .27 .766 r
F
.48693 .77629 m .58837 .84782 L .54536 .79606 L F
0 0 0 r
2 Mabswid
.85652 .57916 Mdot
.56769 .63446 Mdot
.039 .916 .04 r
.5 Mabswid
.36662 .57991 m
.36778 .57964 L
s
0 0 0 r
2 Mabswid
.36662 .57991 Mdot
.82711 .49018 Mdot
.53389 .53119 m .48037 .49463 L .47723 .44347 L .971 .686 .43 r
F
.039 .916 .04 r
.5 Mabswid
.53258 .40431 m
.81154 .45008 L
s
.53928 .55876 m .48037 .49463 L .53389 .53119 L .971 .686 .43 r
F
.55883 .61335 m .50908 .611 L .54781 .58687 L F
.55883 .61335 m .53234 .66621 L .50908 .611 L F
0 0 0 r
2 Mabswid
.81989 .47092 Mdot
.78514 .36589 Mdot
.53928 .55876 m .49125 .5521 L .48037 .49463 L .971 .686 .43 r
F
.039 .916 .04 r
.5 Mabswid
.38848 .57494 m
.49116 .55162 L
s
.53066 .54264 m
.82711 .49018 L
s
.54781 .58687 m .49125 .5521 L .53928 .55876 L .971 .686 .43 r
F
0 0 0 r
2 Mabswid
.83294 .51636 Mdot
.81154 .45008 Mdot
.54781 .58687 m .50908 .611 L .49125 .5521 L .971 .686 .43 r
F
.48178 .40258 m .42694 .31481 L .44621 .27505 L F
0 g
.5 Mabswid
.44621 .27505 m
.47368 .25785 L
s
0 0 0 r
2 Mabswid
.81922 .47886 Mdot
.53066 .54264 Mdot
.37855 .47804 m .41832 .37597 L .42694 .31481 L 0 0 .054 r
F
.38035 .52866 m .41832 .37597 L .37855 .47804 L 0 0 .358 r
F
0 0 0 r
.8344 .53575 Mdot
.47723 .44347 m .42694 .31481 L .48178 .40258 L .971 .686 .43 r
F
0 0 0 r
.79602 .42183 Mdot
.45823 .74258 m .50335 .72402 L .43101 .69699 L .019 .29 .786 r
F
.039 .916 .04 r
.5 Mabswid
.44114 .7252 m
.44515 .72401 L
s
.39236 .73972 m
.44114 .7252 L
s
.45823 .74258 m .54536 .79606 L .50335 .72402 L .019 .29 .786 r
F
.039 .916 .04 r
.44563 .74704 m
.47138 .73949 L
s
.47138 .73949 m
.47844 .73742 L
s
.1624 .85306 m
.47016 .7643 L
s
0 0 0 r
2 Mabswid
.81744 .49433 Mdot
.58653 .74789 m .54536 .79606 L .55893 .71305 L .971 .686 .43 r
F
.58653 .74789 m .58837 .84782 L .54536 .79606 L F
0 g
.5 Mabswid
.58837 .84782 m
.62864 .87631 L
s
0 0 0 r
2 Mabswid
.85073 .60301 Mdot
.039 .916 .04 r
.5 Mabswid
.44515 .72401 m
.4465 .72336 L
s
.47053 .71175 m
.53934 .67854 L
s
0 0 0 r
2 Mabswid
.44515 .72401 Mdot
.75314 .30519 Mdot
.82 .51549 Mdot
.039 .916 .04 r
.5 Mabswid
.55386 .67153 m
.82 .51549 L
s
.38035 .52866 m .42203 .45477 L .41832 .37597 L 0 0 .358 r
F
.39029 .58524 m .42203 .45477 L .38035 .52866 L .002 .035 .541 r
F
.039 .916 .04 r
.3806 .53693 m
.38184 .53651 L
s
.33759 .55149 m
.3806 .53693 L
s
.38184 .53651 m
.38265 .53634 L
s
0 0 0 r
2 Mabswid
.38184 .53651 Mdot
.80406 .47138 Mdot
.039 .916 .04 r
.5 Mabswid
.4977 .51311 m
.80406 .47138 L
s
0 0 0 r
2 Mabswid
.86807 .67179 Mdot
.55386 .67153 Mdot
.43101 .69699 m .46648 .63755 L .40767 .64303 L .082 .249 .737 r
F
.43101 .69699 m .50335 .72402 L .46648 .63755 L F
.47723 .44347 m .41832 .37597 L .42694 .31481 L .971 .686 .43 r
F
0 g
.5 Mabswid
.42694 .31481 m
.44621 .27505 L
s
.48037 .49463 m .41832 .37597 L .47723 .44347 L .971 .686 .43 r
F
.39029 .58524 m .43847 .54477 L .42203 .45477 L .002 .035 .541 r
F
.039 .916 .04 r
.435 .52577 m
.48438 .5158 L
s
.39837 .49062 m
.39896 .49041 L
s
.35188 .50673 m
.39837 .49062 L
s
.40767 .64303 m .43847 .54477 L .39029 .58524 L .074 .167 .657 r
F
0 0 0 r
2 Mabswid
.4977 .51311 Mdot
.40767 .64303 m .46648 .63755 L .43847 .54477 L .074 .167 .657 r
F
.55893 .71305 m .50335 .72402 L .53234 .66621 L .971 .686 .43 r
F
.55893 .71305 m .54536 .79606 L .50335 .72402 L F
.039 .916 .04 r
.5 Mabswid
.47016 .7643 m
.50352 .75468 L
s
.50352 .75468 m
.51402 .75166 L
s
.48037 .49463 m .42203 .45477 L .41832 .37597 L .971 .686 .43 r
F
0 g
.41832 .37597 m
.42694 .31481 L
s
.49125 .5521 m .42203 .45477 L .48037 .49463 L .971 .686 .43 r
F
0 0 0 r
2 Mabswid
.79953 .4996 Mdot
.53234 .66621 m .46648 .63755 L .50908 .611 L .971 .686 .43 r
F
.53234 .66621 m .50335 .72402 L .46648 .63755 L F
0 g
.5 Mabswid
.54536 .79606 m
.58837 .84782 L
s
0 0 0 r
2 Mabswid
.81352 .55206 Mdot
.039 .916 .04 r
.5 Mabswid
.53834 .70919 m
.81352 .55206 L
s
.47844 .73742 m
.48021 .73659 L
s
0 0 0 r
2 Mabswid
.47844 .73742 Mdot
.49125 .5521 m .43847 .54477 L .42203 .45477 L .971 .686 .43 r
F
.50908 .611 m .43847 .54477 L .49125 .5521 L F
0 0 0 r
.7777 .44337 Mdot
.039 .916 .04 r
.5 Mabswid
.46231 .47852 m
.7777 .44337 L
s
.50908 .611 m .46648 .63755 L .43847 .54477 L .971 .686 .43 r
F
.039 .916 .04 r
.39896 .49041 m
.39943 .49033 L
s
0 0 0 r
2 Mabswid
.39896 .49041 Mdot
.53834 .70919 Mdot
.46231 .47852 Mdot
0 g
.5 Mabswid
.41832 .37597 m
.42203 .45477 L
s
0 0 0 r
2 Mabswid
.76924 .46085 Mdot
0 g
.5 Mabswid
.50335 .72402 m
.54536 .79606 L
s
0 0 0 r
2 Mabswid
.80571 .58877 Mdot
.039 .916 .04 r
.5 Mabswid
.52144 .74822 m
.80571 .58877 L
s
.51402 .75166 m
.51611 .75069 L
s
0 0 0 r
2 Mabswid
.51402 .75166 Mdot
.52144 .74822 Mdot
0 g
.5 Mabswid
.42203 .45477 m
.43847 .54477 L
s
.46648 .63755 m
.50335 .72402 L
s
.43847 .54477 m
.46648 .63755 L
s
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.1512 .21917 m
.15618 .22449 L
s
[(0)] .14123 .20853 .93697 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(20)] .3545 .11847 .79718 1 Mshowa
.59553 .03235 m
.59953 .03844 L
s
[(40)] .58752 .02017 .6574 1 Mshowa
.125 Mabswid
.2026 .19756 m
.20553 .20081 L
s
.25511 .17548 m
.25797 .17879 L
s
.30875 .15292 m
.31155 .15628 L
s
.41963 .1063 m
.42229 .10978 L
s
.47695 .0822 m
.47952 .08574 L
s
.53556 .05756 m
.53805 .06115 L
s
.10087 .24033 m
.10392 .24347 L
s
.65689 .00654 m
.6592 .01026 L
s
[(x-axis)] .30907 .06148 .79718 1 Mshowa
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.05756 .84424 m
.05856 .83703 L
s
[(-20)] .05554 .85868 .13944 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.3611 1.05786 m
.36144 1.05058 L
s
[(20)] .36043 1.07242 .04621 -1 Mshowa
.125 Mabswid
.10133 .87505 m
.10187 .87071 L
s
.14322 .90453 m
.14371 .90018 L
s
.18335 .93277 m
.18378 .92842 L
s
.25875 .98583 m
.25909 .98147 L
s
.29422 1.01079 m
.29451 1.00643 L
s
.32831 1.03478 m
.32855 1.03041 L
s
.01178 .81203 m
.01244 .8077 L
s
.39267 1.08007 m
.39283 1.0757 L
s
[(y-axis)] .2142 1.04697 .08756 -1 Mshowa
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{381.312, 413.812},
  ImageMargins->{{77, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005m0001WB000`400?l00000o`00003oo`3ooomn
0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn
0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn
0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn
0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00o`3ooomn
0?ooo`00o`3ooomn0?ooo`00o`3ooomn0?ooo`00k@3oool00`000000oooo0?ooo`02000008/0oooo
003]0?ooo`030000003oool000000080oooo00<000000?ooo`3oool06@3oool2000006d0oooo003Z
0?ooo`@0000000D0oooo0000003oool0oooo0000000H0?ooo`<00000K`3oool00>X0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01@0oooo0P00001b0?ooo`00j`3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool04P3oool2000000030?oo
o`000000oooo0740oooo003/0?ooo`80000000D0oooo0000003oool0oooo0000000A0?ooo`<00000
0`3oool00`000000oooo0?ooo`1`0?ooo`00k@3oool00`000000oooo0?ooo`0200000100oooo0P00
001i0?ooo`00o`3oool10?ooo`800000N`3oool00?d0oooo0`00001m0?ooo`00n`3oool200000800
oooo003h0?ooo`<00000PP3oool00?H0oooo0P0000250?ooo`00m03oool2000008L0oooo003a0?oo
o`<0000000<0oooo0000003oool0QP3oool00800oooo0P0000000`3oool00000000000030?ooo`80
000000D0oooo00000000000000000?ooo`07000005T0oooo0P0000050?ooo`030000003oool0oooo
08@0oooo00210?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`000000EP3oool2000008h0oooo00220?ooo`03
0000003oool0oooo00<0000000<0oooo0000000000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0DP3oool300000900oooo00210?ooo`030000003oool0000000@0
oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0000005<0
oooo0P00002C0?ooo`00P03oool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool0
0P0000000`3oool000000000000200000080oooo0P00001>0?ooo`<00000U@3oool00><0oooo0P00
002H0?ooo`00TP3oool00`000000oooo0?ooo`1<0?ooo`800000VP3oool00=h0oooo1000002K0?oo
o`00g03oool2000000@0oooo00<000000?ooo`3oool0V03oool00=T0oooo0`00002Q0?ooo`00e`3o
ool200000:@0oooo003E0?ooo`800000YP3oool00=80oooo0`00002X0?ooo`00d03oool200000:/0
oooo003>0?ooo`800000[@3oool00</0oooo1000002^0?ooo`00b@3oool2000000<0oooo00<00000
0?ooo`3oool0[03oool00<H0oooo0`00002d0?ooo`00a03oool200000;L0oooo002L0?ooo`@00000
0P3oool2000001h0oooo0P00002i0?ooo`00W03oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`3oool0603oool300000;/0oooo002M0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0F0?ooo`800000_P3oool009h0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0D0?ooo`800000`03oool009l0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0A0?ooo`@00000`@3oool009`0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`030000003oool0oooo0;l0
oooo002M0?ooo`8000000`3oool2000000l0oooo0`0000370?ooo`00/@3oool200000<X0oooo002_
0?ooo`800000c03oool00:`0oooo0`00003>0?ooo`00ZP3oool200000=40oooo002X0?ooo`800000
d`3oool00:D0oooo1000003D0?ooo`00X`3oool2000000@0oooo00<000000?ooo`3oool0d@3oool0
0:00oooo0`00003J0?ooo`00WP3oool200000=d0oooo002L0?ooo`800000g`3oool009T0oooo0`00
003Q0?ooo`00U`3oool200000>@0oooo002E0?ooo`800000iP3oool00980oooo0`0000020?ooo`03
0000003oool0oooo0><0oooo002@0?ooo`800000j`3oool008d0oooo0`00003]0?ooo`00R`3oool2
00000?00oooo00290?ooo`800000lP3oool008H0oooo0`00003d0?ooo`00Q03oool200000?L0oooo
00220?ooo`<00000n03oool007l0oooo0`0000030?ooo`030000003oool0oooo0?D0oooo001m0?oo
o`800000oP3oool005X0oooo0P00000N0?ooo`<00000o`3oool10?ooo`00F@3oool010000000oooo
0?ooo`00000K0?ooo`800000o`3oool40?ooo`00F@3oool010000000oooo0?ooo`00000I0?ooo`80
0000o`3oool60?ooo`00F@3oool010000000oooo0?ooo`00000F0?ooo`<00000o`3oool80?ooo`00
F@3oool010000000oooo0?ooo`00000D0?ooo`800000o`3oool;0?ooo`00F@3oool010000000oooo
0?ooo`00000A0?ooo`<000000P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo001J0?ooo`800000
403oool200000?l0oooo403oool006X0oooo0P00003o0?oooa80oooo001W0?ooo`<00000o`3ooolD
0?ooo`00I@3oool200000?l0oooo5`3oool006<0oooo0P00003o0?oooaT0oooo001P0?ooo`<00000
o`3ooolK0?ooo`00GP3oool200000080oooo00<000000?ooo`3oool0o`3ooolI0?ooo`00F`3oool3
000000D0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00F@3oool200000?l0oooo8`3oool005L0
oooo0P00003o0?ooobD0oooo001D0?ooo`<00000o`3ooolW0?ooo`00DP3oool200000?l0oooo:P3o
ool00500oooo0P00003o0?ooob`0oooo001=0?ooo`<0000000<0oooo0000003oool0o`3oool[0?oo
o`00C03oool00`000000oooo0?ooo`3o0?ooobl0oooo001<0?ooo`030000003oool0oooo0?l0oooo
;`3oool004`0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00C03oool200000?l0oooo<03oool0
04/0oooo0P00001o0?ooo`L00000ZP3oool004/0oooo00<000000?ooo`3oool0O03oool2000000L0
n:m^1P00002T0?ooo`00B`3oool00`000000oooo0?ooo`1k0?ooo`030000003h[fh0n:m^00d0n:m^
00<000000?ooo`3oool0X@3oool004/0oooo00<000000?ooo`3oool0N@3oool200000140n:m^0P00
002Q0?ooo`00B`3oool00`000000oooo0?ooo`1g0?ooo`8000005@3h[fh00`000000oooo0?ooo`2N
0?ooo`00B`3oool00`000000oooo0?ooo`1f0?ooo`030000003h[fh0n:m^01H0n:m^0P00002N0?oo
o`00B`3oool00`000000oooo0?ooo`1e0?ooo`030000003h[fh0n:m^01T0n:m^00<000000?ooo`3o
ool0V`3oool004X0oooo00<000000?ooo`3oool0MP3oool00`000000n:m^0?R_KP0J0?R_KP800000
V`3oool004X0oooo00<000000?ooo`3oool0M@3oool00`000000n:m^0?R_KP0M0?R_KP030000003o
ool0oooo09P0oooo001:0?ooo`030000003oool0oooo07D0oooo00<000000?R_KP3h[fh07P3h[fh0
0`000000oooo0?ooo`2G0?ooo`00BP3oool00`000000oooo0?ooo`1d0?ooo`030000003h[fh0n:m^
01l0n:m^00<000000?ooo`3oool0U`3oool004X0oooo00<000000?ooo`3oool0M03oool00`000000
n:m^0?R_KP0P0?R_KP030000003oool0oooo09H0oooo001:0?ooo`030000003oool0oooo07<0oooo
00<000000?R_KP3h[fh08P3h[fh00`000000oooo0?ooo`2E0?ooo`00B@3oool00`000000oooo0?oo
o`1d0?ooo`030000003h[fh0n:m^02<0n:m^00<000000?ooo`3oool0U03oool004T0oooo0`00001d
0?ooo`030000003h[fh0n:m^02@0n:m^00<000000?ooo`3oool0T`3oool004T0oooo00<000000?oo
o`3oool0L`3oool00`000000n:m^0?R_KP0V0?R_KP030000003oool0oooo03h0oooo0P00001B0?oo
o`00>`3oool400000080oooo0P0000060?ooo`030000003oool0oooo07<0oooo00<000000?R_KP3h
[fh09`3h[fh00`000000oooo0?ooo`0m0?ooo`800000DP3oool003/0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0LP3oool00`00
0000n:m^0?R_KP0Y0?R_KP030000003oool0oooo03d0oooo00<02NX:0?ooo`3oool0D03oool003P0
oooo0`0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0LP3oool00`000000n:m^0?R_KP0Z0?R_KP030000003oool0oooo03/0oooo00<02NX:0?oo
o`3oool0D@3oool003d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0780oooo00<000000?R_KP3h[fh0;03h[fh00`000000oooo0?ooo`0i0?oo
o`0300WZ2P3oool0oooo0580oooo000n0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1b0?ooo`030000003h[fh0n:m^02d0n:m^00<000000?ooo`3o
ool0=`3oool00`09jPX0oooo0?ooo`1C0?ooo`00>`3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`030000003h[fh0n:m^
02h0n:m^00<000000?ooo`3oool0=@3oool00`09jPX0oooo0?ooo`1D0?ooo`00?03oool2000000<0
oooo0P0000050?ooo`030000003oool0oooo0740oooo00<0000=0000003h[fh0<03h[fh00`000000
oooo0?ooo`0c0?ooo`0300WZ2P3oool0oooo05D0oooo00180?ooo`030000003oool0oooo0740oooo
00<000000?R_KP3h[fh0<@3h[fh00`000000oooo0?ooo`0a0?ooo`0300WZ2P3oool0oooo05H0oooo
00180?ooo`030000003oool0oooo0740oooo00<000000?R_KP3h[fh0<@3h[fh00`000000oooo0?oo
o`0`0?ooo`0300WZ2P3oool0oooo05L0oooo00180?ooo`030000003oool0oooo0700oooo00<0000=
0000003h[fh0<`3h[fh00`000000oooo0?ooo`0^0?ooo`0300WZ2P3oool0oooo05P0oooo00170?oo
o`030000003oool0oooo0740oooo00<0000=0000003h[fh0=03h[fh00`000000oooo0?ooo`0/0?oo
o`0300WZ2P3oool0oooo05T0oooo00170?ooo`030000003oool0oooo0740oooo00<0000=0000003h
[fh0=03h[fh00`000000oooo0?ooo`0[0?ooo`0300WZ2P3oool0oooo05X0oooo00170?ooo`030000
003oool0oooo0700oooo0P0000d00`000000n:m^0?R_KP0d0?R_KP030000003oool0oooo02T0oooo
00<02NX:0?ooo`3oool0F`3oool004L0oooo00<000000?ooo`3oool0L03oool200003@030000003h
[fh0n:m^03D0n:m^00<000000?ooo`3oool09`3oool00`09jPX0oooo0?ooo`1L0?ooo`00A`3oool2
00000740oooo00<0000=0000003h[fh0=`3h[fh00`000000oooo0?ooo`0V0?ooo`0300WZ2P3oool0
oooo05d0oooo00170?ooo`030000003oool0oooo06l0oooo0P0000d00`000000n:m^0?R_KP0g0?R_
KP030000003oool0oooo02D0oooo00<02NX:0?ooo`3oool0G@3oool004H0oooo00<000000?ooo`3o
ool0L03oool200003@030000003h[fh0n:m^03P0n:m^00<000000?ooo`3oool08`3oool00`09jPX0
oooo0?ooo`1N0?ooo`00AP3oool00`000000oooo0?ooo`1`0?ooo`80000=00<000000?R_KP3h[fh0
>03h[fh00`000000oooo0?ooo`0R0?ooo`0300WZ2P3oool0oooo05l0oooo00160?ooo`030000003o
ool0oooo06l0oooo0`0000d00`000000n:m^0?R_KP0i0?R_KP030000003oool0oooo0200oooo00<0
2NX:0?ooo`3oool0H03oool004H0oooo00<000000?ooo`3oool0K`3oool300003@030000003h[fh0
n:m^03T0n:m^00<000000?ooo`3oool07`3oool00`09jPX0oooo0?ooo`1Q0?ooo`00AP3oool00`00
0000oooo0?ooo`1_0?ooo`<0000=00<000000?R_KP3h[fh0>P3h[fh00`000000oooo0?ooo`0M0?oo
o`0300WZ2P3oool0oooo01T0oooo0P0000170?ooo`00AP3oool00`000000oooo0?ooo`1^0?ooo`<0
000=00<000000?R_KP3h[fh0?03h[fh00`000000oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo01X0
oooo0P0000170?ooo`00AP3oool00`000000oooo0?ooo`1^0?ooo`<0000=00<000000?R_KP3h[fh0
?03h[fh00`000000oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo01X0oooo00<02NX:0?ooo`3oool0
1P3oool00`09jPX000000000000n0?ooo`00A@3oool00`000000oooo0?ooo`1_0?ooo`<0000=00<0
00000?R_KP3h[fh0?@3h[fh00`000000oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo01X0oooo00<0
2NX:0?ooo`3oool01P3oool01009jPX0oooo00000000000n0?ooo`00A@3oool00`000000oooo0?oo
o`1^0?ooo`@0000=00<000000?R_KP3h[fh0?P3h[fh00`000000oooo0?ooo`0F0?ooo`0300WZ2P3o
ool0oooo01X0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`100?ooo`00A@3oool0
0`000000oooo0?ooo`1^0?ooo`@0000=00<000000?R_KP3h[fh0?P3h[fh00`000000oooo0?ooo`0E
0?ooo`0300WZ2P3oool0oooo01X0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`11
0?ooo`00A@3oool00`000000oooo0?ooo`1^0?ooo`<0000=00<0001K0000003h[fh0@03h[fh00`00
0000oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo01X0oooo00<02NX:0?ooo`3oool01@3oool200WZ
2T@0oooo00150?ooo`030000003oool0oooo06d0oooo100000d00`0005/000000?R_KP100?R_KP03
0000003oool0oooo0180oooo00<02NX:0?ooo`3oool06P3oool00`09jPX0oooo0?ooo`050?ooo`03
00WZ2P3oool0oooo04@0oooo00150?ooo`030000003oool0oooo06d0oooo100000d00`0005/00000
0?R_KP110?R_KP030000003oool0oooo0100oooo00<02NX:0?ooo`3oool06P3oool00`09jPX0oooo
0?ooo`050?ooo`0300WZ2P3oool0oooo04D0oooo00140?ooo`030000003oool0oooo06h0oooo0`00
00d20000F`030000003h[fh0n:m^0400n:m^00<000000?ooo`3oool0403oool00`09jPX0oooo0?oo
o`0I0?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPY80?ooo`00A03oool3000006d0oooo100000d2
0000F`030000003h[fh0n:m^0440n:m^00<000000?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0I
0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0B03oool004@0oooo00<000000?oo
o`3oool0K@3oool400003@80001K00<000000?R_KP3h[fh0@@3h[fh00`000000oooo0?ooo`0=0?oo
o`0300WZ2P3oool0oooo01T0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`190?oo
o`00A03oool00`000000oooo0?ooo`1]0?ooo`<0000=0`0005/00`000000n:m^0?R_KP0S0?R_KP80
00007@3h[fh00`000000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo01T0oooo00<02NX:0?ooo`3o
ool0103oool00`09jPX0oooo0?ooo`1:0?ooo`00A03oool00`000000oooo0?ooo`1/0?ooo`@0000=
0`0005/00`000000n:m^0?R_KP0Q0?R_KP0300WZ2P3h[fh02NX:00<02NX:6`3h[fh00`000000oooo
0?ooo`0:0?ooo`0300WZ2P3oool0oooo01T0oooo00<02NX:0?ooo`3oool00`3oool200WZ2Td0oooo
00140?ooo`030000003oool0oooo06`0oooo0`0000d40000F`030000003h[fh0n:m^02L0n:m^1P09
jPXF0?R_KP030000003oool0oooo00P0oooo00<02NX:0?ooo`3oool06@3oool00`09jPX0oooo0?oo
o`030?ooo`0300WZ2P3oool0oooo04d0oooo00140?ooo`030000003oool0oooo06`0oooo0`0000d4
0000F`030000003h[fh0n:m^02d0n:m^1`09jPX@0?R_KP030000003oool0oooo00H0oooo00<02NX:
0?ooo`3oool06@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:
000000000000?`3oool004<0oooo00<000000?ooo`3oool0K03oool400003@@0001K00<000000?R_
KP3h[fh0=03h[fh600WZ2PX0n:m^00<000000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0I0?oo
o`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0303oool01009jPX0oooo00000000000o
0?ooo`00@`3oool00`000000oooo0?ooo`1Z0?ooo`802NX:0`0000d60000F`030000003h[fh0n:m^
03T0n:m^1P09jPX50?R_KP030000003oool0oooo00<0oooo00<02NX:0?ooo`3oool06@3oool00`09
jPX0oooo0?ooo`020?ooo`802NX:3P3oool00`09jPX0oooo0?ooo`110?ooo`00@`3oool00`000000
oooo0?ooo`1W0?ooo`<02NX:0P3oool300003@H0001K00<000000?R_KP3h[fh0?`3h[fh600WZ2P@0
oooo00<02NX:0?ooo`3oool06@3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00`0
oooo0P0000140?ooo`00@`3oool00`000000oooo0?ooo`1T0?ooo`<02NX:103oool300003@L0001K
00<000000?R_KP3h[fh0A@3h[fh600WZ2QT0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
0?ooo`0=0?ooo`800000A03oool004<0oooo00<000000?ooo`3oool0HP3oool200WZ2PL0oooo0`00
00d70000F`030000003h[fh0n:m^04D0n:m^00<000000?ooo`09jPX00`3oool700WZ2Q40oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool02NX:04@0oooo0013
0?ooo`030000003oool0oooo05l0oooo0`09jPX90?ooo`<0000=1`0005/00`000000n:m^0?R_KP16
0?R_KP0300WZ2P3oool0oooo00T0oooo1P09jPX:0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:3`3o
ool00`09jPX0oooo00WZ2P150?ooo`00@P3oool00`000000oooo0?ooo`1M0?ooo`<02NX:2`3oool3
00003@P0001K00<000000?R_KP3h[fh0AP3h[fh00`09jPX0oooo0?ooo`0?0?ooo`H02NX:0`3oool0
1@09jPX0oooo0?ooo`3oool02NX:0100oooo00<02NX:0?ooo`09jPX02P3oool2000003X0oooo0012
0?ooo`030000003oool0oooo05X0oooo0`09jPX>0?ooo`<0000=200005/00`000000n:m^0?R_KP15
0?R_KP0300WZ2P3h[fh0000001H0oooo1`09jPX?0?ooo`802NX:00<0oooo00WZ2P3oool02@3oool0
0`09jPX000000000000j0?ooo`00@P3oool00`000000oooo0?ooo`1H0?ooo`802NX:4@3oool30000
3@P0001K00<000000?R_KP3h[fh0A03h[fh01009jPX0n:m^0?R_KP00000H0?ooo`0300WZ2P3oool0
2NX:00L02NX:2@3oool01009jPX0oooo0?ooo`09jPX:0?ooo`0300WZ2P3oool0oooo03/0oooo0012
0?ooo`030000003oool0oooo05D0oooo0`09jPXB0?ooo`<0000=2@0005/00`000000n:m^0?R_KP13
0?R_KP0300WZ2P3h[fh0n:m^0080n:m^00<000000?ooo`3oool0503oool00`09jPX0oooo00WZ2P08
0?ooo`L02NX:00D0oooo00WZ2P000000000000WZ2P090?ooo`802NX:?P3oool00480oooo00<00000
0?ooo`3oool0DP3oool300WZ2QD0oooo0`0000d90000F`030000003h[fh0n:m^0480n:m^00<02NX:
0?R_KP3h[fh00`3h[fh00`000000oooo0?ooo`0C0?ooo`0300WZ2P3oool02NX:00l0oooo1`09jPX7
0?ooo`0300WZ2P3oool0oooo03h0oooo00120?ooo`800000D03oool300WZ2QL0oooo0`0000d:0000
F`030000003h[fh0n:m^0440n:m^00<02NX:0?R_KP3h[fh01@3h[fh00`000000oooo0?ooo`0A0?oo
o`0300WZ2P3oool02NX:00L0oooo2P09jPX20?ooo`0400WZ2P3oool0oooo0?ooo`L02NX:@@3oool0
0440oooo00<000000?ooo`3oool0CP3oool200WZ2QX0oooo0`0000d:0000F`030000003h[fh0n:m^
0400n:m^00<02NX:0?R_KP3h[fh01P3h[fh00`000000oooo0?ooo`0@0?ooo`/02NX:203oool01009
jPX0oooo0?ooo`09jPX80?ooo`0400WZ2P3oool02NX:00WZ2P800000?P3oool00440oooo00<00000
0?ooo`3oool0B`3oool300WZ2Q`0oooo0`0000d:0000F`030000003h[fh0n:m^03l0n:m^00<02NX:
0?R_KP3h[fh01`3h[fh00`000000oooo0?ooo`090?ooo`T02NX:403oool01009jPX0oooo0?ooo`09
jPX70?ooo`802NX:103oool2000000T0oooo0P00000c0?ooo`00@@3oool00`000000oooo0?ooo`18
0?ooo`<02NX:7P3oool300003@/0001K00<000000?R_KP3h[fh0?P3h[fh00`09jPX0n:m^0?R_KP09
0?R_KP030000003oool0oooo00P02NX:1@3oool200WZ2Q40oooo00@02NX:0?ooo`3oool02NX:1`3o
ool00`09jPX0oooo0?ooo`0>0?ooo`802NX:00<000000?ooo`3oool0<@3oool00440oooo00<00000
0?ooo`3oool0A@3oool300WZ2R40oooo0`0000d;0000F`030000003h[fh0n:m^03d0n:m^00<02NX:
0?R_KP3h[fh0103h[fh900WZ2P`0oooo0P09jPX@0?ooo`802NX:0P3oool00`09jPX0000000000004
0?ooo`802NX:3P3oool300WZ2SH0oooo00110?ooo`030000003oool0oooo04<0oooo0P09jPXT0?oo
o`80000=300005/00`000000n:m^0?R_KP0k0?R_KPT02NX:1`3h[fh00`000000oooo0?ooo`0:0?oo
o`802NX:403oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`8000000`3oool00`09jPX0oooo0?oo
o`0<0?ooo`802NX:>@3oool00440oooo00<000000?ooo`3oool0@03oool300WZ2RD0oooo0`0000d;
0000F`8000R:00<000000?R_KP3h[fh0<@3h[fh:00WZ2Pl0n:m^00<000000?ooo`3oool02@3oool0
0`09jPX0oooo0?ooo`0?0?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0`3oool200WZ2Pd0oooo0P09
jPXk0?ooo`00@@3oool00`000000oooo0?ooo`0m0?ooo`<02NX::03oool300003@/0001K0P0028X0
0`000000n:m^0?R_KP0W0?R_KP8000002009jPX80?R_KP0300WZ2P3h[fh0n:m^00h0n:m^00<00000
0?ooo`3oool0203oool00`09jPX0oooo0?ooo`0?0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103o
ool00`09jPX0oooo0?ooo`0:0?ooo`802NX:0P00000l0?ooo`00@03oool00`000000oooo0?ooo`0k
0?ooo`<02NX::`3oool200003@/0001K0`0028X00`000000n:m^0?R_KP0P0?R_KPT02NX:0P3h[fh6
00WZ2PL0n:m^00<02NX:0?R_KP3h[fh0403h[fh00`000000oooo0?ooo`060?ooo`0300WZ2P3oool0
oooo00l0oooo00<02NX:0?ooo`3oool00P09jPX40?ooo`802NX:1`3oool600WZ2P80oooo0P00000l
0?ooo`00@03oool00`000000oooo0?ooo`0i0?ooo`802NX:;03oool01009jPX0000=00003@0000d:
0000F`@000R:00<000000?R_KP3h[fh05`3h[fh900WZ2Q40n:m^1P09jPX00`3h[fh02NX:0?R_KP0A
0?R_KP030000003oool0oooo00@0oooo0P09jPXA0?ooo`0300WZ2P3oool02NX:00802NX:103oool0
0`09jPX0oooo0?ooo`0700WZ2P80oooo00<02NX:0000000000000P3oool00`09jPX0oooo0?ooo`0l
0?ooo`00@03oool00`000000oooo0?ooo`0f0?ooo`<02NX:;03oool200WZ2P040?ooo`0000d0000=
00003@X0001K100028X00`000000n:m^0?R_KP090?R_KP8000000`3h[fh900WZ2R00n:m^1P09jPX?
0?R_KP030000003oool0oooo0080oooo0P09jPXA0?ooo`<02NX:00<0oooo00WZ2P3oool01`09jPX6
0?ooo`<02NX:103oool01@09jPX0oooo0000000000002NX:00<00000>03oool00400oooo00<00000
0?ooo`3oool0<`3oool300WZ2R`0oooo0`09jPX30?ooo`80000=2P0005/60008RP030000003h[fh0
n:m^00P0n:m^0P00000300WZ2RP0n:m^00<02NX:0?R_KP3h[fh0103h[fh500WZ2PX0n:m^00@00000
0?ooo`3oool0oooo0P09jPX@0?ooo`P02NX:00<0oooo00WZ2P3oool0203oool200WZ2PH0oooo0`09
jPX6000000X0oooo0`09jPX[0?ooo`00@03oool00`000000oooo0?ooo`0`0?ooo`<02NX:;03oool3
00WZ2PD0oooo0`0000d:0000F`H000R:00<000000?R_KP3h[fh0=03h[fh00`09jPX0n:m^0?R_KP0:
0?R_KPH02NX:103h[fh00`000000oooo00WZ2P0200WZ2PX0oooo2009jPX30?ooo`0300WZ2P3oool0
oooo00802NX:1`3oool300WZ2P<0oooo1@09jPX00`3oool02NX:00WZ2P0=0?ooo`<02NX:00<0oooo
000000000000:`3oool00400oooo00<000000?ooo`3oool0;`3oool00`09jPX0oooo0?ooo`0Z0?oo
o`<02NX:203oool200003@X0001K1`0028X00`000000n:m^0?R_KP0c0?R_KP0300WZ2P3h[fh0n:m^
0140n:m^1P09jPX00`3oool02NX:0?ooo`030?ooo`L02NX:103oool200WZ2P@0oooo00@02NX:0?oo
o`3oool02NX:1`3oool200WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool400WZ2P/0oooo0`09jPXa
0?ooo`00?`3oool00`000000oooo0?ooo`1J0?ooo`<02NX:2`3oool200003@L0001K0P0000080008
RP030000003h[fh0n:m^0380n:m^00<02NX:0?R_KP3h[fh05P3h[fh800WZ2PT0oooo0`09jPX40?oo
o`0400WZ2P3oool02NX:00WZ2PH0oooo1@09jPX70?ooo`802NX:00@0oooo00WZ2P3oool0oooo1009
jPX010000000oooo00WZ2P09jPX2000003@0oooo000o0?ooo`030000003oool0oooo05L0oooo0`09
jPX=0?ooo`<0000=1P0005/00`09jPX00000000000080008RP030000003h[fh0n:m^0340n:m^00<0
2NX:0?R_KP3h[fh0403h[fh900WZ2PH0oooo1P09jPX01@3oool02NX:00WZ2P3oool02NX:00@0oooo
00<02NX:0?ooo`09jPX0103oool400WZ2P/0oooo1`09jPX2000000050?ooo`000000000000WZ2P3o
ool00`09jPXd0?ooo`00?`3oool00`000000oooo0?ooo`1E0?ooo`802NX:403oool200003@@0001K
0`09jPX20000F`X000R:00<000000?R_KP3h[fh0;`3h[fh00`09jPX0n:m^0?R_KP0:0?R_KPL02NX:
103h[fh200WZ2P040?R_KP09jPX0n:m^000000X0oooo1`09jPX20?ooo`T02NX:2P3oool700WZ2P80
oooo0P09jPX2000000D02NX:=`3oool003l0oooo0`00001B0?ooo`<02NX:4@3oool300003@040000
F`09jPX02NX:00WZ2PD0001K2P0028X00`000000n:m^0?R_KP0^0?R_KP0300WZ2P3h[fh0n:m^00@0
n:m^1`09jPX:0?R_KP0400WZ2P3h[fh0n:m^00WZ2P80n:m^00<000000?ooo`3oool01P3oool200WZ
2P<0oooo00@02NX:0?ooo`3oool0oooo1P09jPX00`3oool02NX:00WZ2P070?ooo`D02NX:00D0oooo
00WZ2P09jPX0oooo00WZ2P02000000L02NX:>`3oool003l0oooo00<000000?ooo`3oool0C`3oool3
00WZ2Q@0oooo00@0000=00WZ2P09jPX02NX:1`0005/;0008RP030000003h[fh0n:m^02d0n:m^2009
jPX@0?R_KP0400WZ2P3h[fh0n:m^00WZ2P@0n:m^00<000000?ooo`3oool00`3oool200WZ2P@0oooo
1`09jPX20?ooo``02NX:103oool600WZ2P8000000`09jPXo0?ooo`00=P3oool2000000L0oooo00<0
00000?ooo`3oool0C03oool300WZ2QD0oooo0`09jPX00`0000d0001K0000F`070000F`/000R:00<0
00000?R_KP3h[fh09P3h[fh700WZ2QL0n:m^00@02NX:0?R_KP3h[fh02NX:1@3h[fh010000000oooo
0?ooo`3oool200WZ2P80oooo1009jPX40?ooo`0300WZ2P3oool0oooo00802NX:00<0oooo00WZ2P09
jPX00`09jPX20?ooo`l02NX:@`3oool003D0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`190?ooo`<02NX:5@3oool300WZ2P040?ooo`0000d0000=00003@P0001K300028X00`00
0000n:m^0?R_KP0O0?R_KPL02NX:1@3h[fh00`09jPX0n:m^0?R_KP0D0?R_KP802NX:0`3h[fh00`09
jPX0n:m^0?R_KP030?R_KP030000003oool02NX:00D02NX:00<0oooo00WZ2P09jPX00`3oool800WZ
2PL0oooo1009jPX00`3oool02NX:00WZ2P0500WZ2TH0oooo000e0?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0A`3oool300WZ2QD0oooo0`09jPX40?ooo`80000=200005/>0008
RP030000003h[fh0n:m^01L0n:m^1`09jPX90?R_KP80000000<02NX:0?R_KP3h[fh0503h[fh00`09
jPX0n:m^0?R_KP020?R_KP0300WZ2P3h[fh0n:m^0080n:m^1@09jPX50?ooo`0300WZ2P3oool0oooo
00D02NX:203oool500WZ2P80oooo1@09jPX30?ooo`L02NX:@@3oool003D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`150?ooo`802NX:5@3oool300WZ2PL0oooo0P0000d80000
F`h000R:00<000000?R_KP3h[fh04P3h[fh2000000<02NX:403h[fh2000001H0n:m^00<02NX:0?R_
KP3h[fh00P3h[fh600WZ2P040?R_KP09jPX0n:m^000000<0oooo2@09jPX60?ooo`@02NX:103oool4
00WZ2P80oooo00D02NX:0?ooo`3oool0oooo00WZ2P070?ooo`<02NX:0P0000000`09jPX0oooo0?oo
o`0i0?ooo`00=@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0480oooo0`09
jPXD0?ooo`<02NX:2@3oool300003@L0001K3`0028X00`000000n:m^0?R_KP0>0?R_KP0400WZ2P3h
[fh0n:m^0?R_KP800000:@3h[fh00`0000002NX:0?R_KP0500WZ2P@0n:m^0P09jPX00`3h[fh02NX:
00WZ2P0300WZ2P040?ooo`09jPX0oooo0?ooo`@02NX:0P3oool500WZ2P@0oooo1`09jPX20?ooo`05
00WZ2P3oool0oooo0?ooo`09jPX02`3oool200WZ2P030?ooo`09jPX02NX:00800000=`3oool003D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0o0?ooo`<02NX:503oool300WZ
2P`0oooo0P0000d80000F`l000R:00<000000?R_KP3h[fh0?03h[fh200WZ2P0500000009jPX0n:m^
0?R_KP09jPX00`3h[fh600WZ2P80n:m^00D000000?ooo`3oool02NX:0?ooo`0800WZ2PD0oooo1P09
jPX00`3oool02NX:00WZ2P030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX02P3oool200WZ2PD0oooo
0P00000g0?ooo`00=P3oool2000000H0oooo00<000000?ooo`3oool0?03oool300WZ2Q@0oooo0`09
jPX?0?ooo`80000=1`0005/@0008RP030000003h[fh0n:m^03/0n:m^00<02NX:0?R_KP3h[fh00`3h
[fh600WZ2PL0n:m^00<000000?ooo`09jPX01P09jPX50?ooo`H02NX:103oool00`09jPX0oooo0?oo
o`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX02P3oool00`09jPX0oooo0?ooo`0n0?ooo`00?P3o
ool00`000000oooo0?ooo`0i0?ooo`<02NX:503oool300WZ2Q40oooo0P0000d70000Fa8000R:00<0
00000?R_KP3h[fh0=P3h[fh00`09jPX0n:m^0?R_KP0700WZ2P80n:m^0P09jPX80?R_KPH02NX:0P3o
ool00`09jPX0oooo0?ooo`0700WZ2PD0oooo0P09jPX40?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
2@3oool200WZ2T40oooo000=0?ooo`<00000103oool2000000050?ooo`00000000000000003oool0
1`00000K0?ooo`030000003oool0oooo03L0oooo0`09jPXD0?ooo`<02NX:503oool200003@L0001K
4P0028X00`000000n:m^0?R_KP0e0?R_KPD02NX:103h[fh01009jPX0n:m^00WZ2P09jPX60?R_KPH0
2NX:00<0000000WZ2P3oool00P3oool800WZ2PH0oooo0P09jPX50?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX0203oool200WZ2Pd0oooo00<02NX:000000000000<`3oool000d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo000000020?ooo`030000003oool000000080oooo00D000000?ooo`3o
ool0oooo0000000J0?ooo`030000003oool0oooo03H0oooo00<02NX:0?ooo`3oool04P3oool300WZ
2QL0oooo0P0000d00`09jPX0001K0000F`030000Fa<000R:00<000000?R_KP3h[fh07P3h[fh00`09
jPX0n:m^0?R_KP030?R_KP0300WZ2P3h[fh0n:m^0080n:m^0P00000300WZ2P030?R_KP09jPX02NX:
00@02NX:00<0n:m^00WZ2P3h[fh01@3h[fh300WZ2P<0n:m^2009jPX01@3h[fh02NX:00WZ2P09jPX0
oooo00P02NX:203oool00`09jPX0oooo0?ooo`040?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203o
ool00`09jPX0oooo0?ooo`0<0?ooo`0400WZ2P3oool00000000003<0oooo000>0?ooo`030000003o
ool0oooo00<0000000<0oooo0000000000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`<02NX:603oool00`09jPX0000=
00003@070000F`8000004@0028X00`000000n:m^0?R_KP0Y0?R_KP0300000009jPX02NX:00P02NX:
00<0n:m^00WZ2P3h[fh01@3h[fh200WZ2P030?R_KP09jPX02NX:00802NX:0`3h[fh200WZ2P80n:m^
2P09jPX:0?ooo`802NX:1P3oool01@09jPX0oooo0?ooo`3oool02NX:00L0oooo0P09jPX=0?ooo`80
0000=`3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`150?ooo`<02NX:
603oool300WZ2P030?ooo`0000d0000=00H0001K00<000R:0000000000004@0028X00`000000n:m^
0?R_KP0T0?R_KPH02NX:2P3h[fh;00WZ2PD0n:m^0P09jPX20?R_KPT02NX:2`3oool200WZ2PH0oooo
0P09jPX30?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX?0?ooo`800000=`3oool000d0oooo0`00
00050?ooo`030000003oool0oooo0080000000<0oooo0000000000000P0000020?ooo`8000006P3o
ool00`000000oooo0?ooo`120?ooo`<02NX:603oool300WZ2P@0oooo00<0000=0000F`0005/00`00
05/300WZ2Q@000R:00<000000?R_KP3h[fh06`3h[fh2000000030?R_KP09jPX02NX:00<02NX:3P3h
[fh200WZ2P<0n:m^00<0000000WZ2P09jPX01P09jPX00`3h[fh02NX:00WZ2P0;00WZ2P030?R_KP09
jPX0oooo00X0oooo00<02NX:0?ooo`3oool01@3oool01009jPX0oooo0?ooo`3oool200WZ2PD0oooo
0P09jPX@0?ooo`0300WZ2P3oool0oooo03L0oooo000m0?ooo`030000003oool0oooo03l0oooo0`09
jPXH0?ooo`<02NX:1P3oool200003@80001K0`09jPX00`0005/000R:0008RP0D0008RP030000003h
[fh0n:m^01/0n:m^0P0000000`09jPX0n:m^0?R_KP0@0?R_KP0300WZ2P3h[fh0n:m^0080n:m^0P09
jPX00`0000002NX:0?R_KP040?R_KP/02NX:103h[fh00`09jPX000000?ooo`080?ooo`802NX:1`3o
ool01@09jPX0oooo0?ooo`3oool02NX:00H0oooo00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo
0?ooo`0h0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03d0oooo0`09
jPXH0?ooo`<02NX:2@3oool0100000d02NX:00WZ2P09jPX40000FaH000R:00<000000?R_KP3h[fh0
;`3h[fh200WZ2P80n:m^0P09jPX20?R_KP0400WZ2P3h[fh0n:m^0?R_KP@02NX:00<0n:m^00WZ2P09
jPX02@09jPX01@3h[fh02NX:0?R_KP3h[fh0000000L0oooo00<02NX:0?ooo`3oool01P3oool01@09
jPX0oooo0?ooo`3oool02NX:00D0oooo0P09jPXA0?ooo`0300WZ2P3oool0oooo03T0oooo000l0?oo
o`030000003oool0oooo03/0oooo0P09jPXH0?ooo`<02NX:2P3oool300WZ2PH0001K5P0028X00`0B
:ZP000000?R_KP0_0?R_KP0300WZ2P3h[fh0n:m^00802NX:0`3h[fh500WZ2P80n:m^2009jPX60?R_
KPH02NX:103oool200WZ2PP0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`802NX:4P3oool0
0`09jPX0oooo0?ooo`0j0?ooo`00?03oool2000003T0oooo0`09jPXH0?ooo`802NX:2P3oool300WZ
2P030?ooo`0000d0000=00D0001K5P0028X2018ZZ0030000003h[fh0n:m^00h0n:m^00<02NX:0?R_
KP3h[fh06`3h[fh00`0000002NX:0?R_KP0200WZ2P80n:m^3@09jPX20?R_KP802NX:1P3h[fh00`09
jPX0n:m^0?R_KP020?R_KP030000003oool02NX:00D02NX:1`3oool01@09jPX0oooo0?ooo`3oool0
2NX:00@0oooo00<02NX:0?ooo`3oool03`3oool300WZ2Sd0oooo000l0?ooo`030000003oool0oooo
03D0oooo0`09jPXH0?ooo`<02NX:2@3oool300WZ2P@0oooo0P0000d50000FaD000R:100B:ZP00`00
0000n:m^0?R_KP0[0?R_KP0300000009jPX02NX:00@02NX:00<0n:m^00WZ2P09jPX01P09jPX40?R_
KP<02NX:1P3h[fh00`09jPX0n:m^0?R_KP030?R_KP040000003oool0oooo00WZ2P@0oooo1@09jPX0
0`3oool02NX:0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:403oool200WZ2P800000?P3o
ool003`0oooo00<000000?ooo`3oool0<P3oool300WZ2QP0oooo0`09jPX90?ooo`<02NX:1P3oool2
00003@D0001K5@0028X5018ZZ0030000003h[fh0n:m^02X0n:m^1009jPX00`3h[fh0000000000007
00WZ2PH0n:m^0`09jPX60?R_KP0300WZ2P3h[fh0n:m^00D0n:m^0P09jPX:0?ooo`H02NX:00<0oooo
00WZ2P09jPX04@3oool01009jPX0oooo0?ooo`09jPXo0?ooo`00?03oool00`000000oooo0?ooo`0_
0?ooo`<02NX:603oool300WZ2PT0oooo0`09jPX90?ooo`80000=1@0005/C0008RPL04RZX00<00000
0?R_KP3h[fh0903h[fh2000000@02NX:1@3h[fh300WZ2P80000000<02NX:0?R_KP3h[fh01@3h[fh3
00WZ2PL0n:m^00<02NX:0?R_KP3h[fh0103h[fh200WZ2P030000003oool0oooo00P0oooo00H02NX:
0?ooo`3oool0oooo00WZ2P3oool700WZ2P`0oooo0P09jPX00`3oool02NX:00WZ2P100?ooo`00?03o
ool00`000000oooo0?ooo`0/0?ooo`<02NX:603oool300WZ2PT0oooo0`09jPX<0?ooo`0300003@00
05/0001K00<0001K4`0028X9018ZZ0030000003h[fh0n:m^02<0n:m^0P0000020?R_KP8000000P3h
[fh300WZ2P030?R_KP09jPX0n:m^00T0n:m^00<02NX:0?R_KP09jPX01`3h[fh00`09jPX0n:m^0?R_
KP040?R_KP0400WZ2P3h[fh0n:m^000000T0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:
00L0oooo1P09jPX40?ooo`802NX:0P3oool200WZ2T40oooo000k0?ooo`030000003oool0oooo02X0
oooo0`09jPXH0?ooo`<02NX:2@3oool300WZ2Ph0oooo0P0000d50000Fa8000R:2P0B:ZP00`000000
n:m^0?R_KP0M0?R_KP0300WZ2P3h[fh0n:m^00X0n:m^0P0000020?R_KP0300WZ2P3h[fh0n:m^00L0
n:m^0P09jPX00`3h[fh02NX:0?R_KP060?R_KP0300WZ2P3h[fh0n:m^00<0n:m^0P09jPX40?R_KP03
0000003oool0oooo00D0oooo00@02NX:0?ooo`3oool0oooo0`09jPX>0?ooo`H02NX:00<0oooo00WZ
2P09jPX0@P3oool003/0oooo00<000000?ooo`3oool09`3oool300WZ2QP0oooo0`09jPX90?ooo`<0
2NX:4@3oool200003@@0001K4P0028X;018ZZ0030000003h[fh0n:m^02X0n:m^0`0000000`09jPX0
n:m^0?R_KP070?R_KP0400WZ2P3h[fh0n:m^00WZ2PL0n:m^00<02NX:0?R_KP3h[fh00`3h[fh00`09
jPX0n:m^0?R_KP040?R_KP030000003oool0oooo00<0oooo0P09jPX30?ooo`802NX:403oool200WZ
2P@0oooo1P09jPXo0?ooo`00>`3oool00`000000oooo0?ooo`0T0?ooo`<02NX:603oool300WZ2PT0
oooo0`09jPXD0?ooo`0300003@0005/0001K00<0001K4@0028X=018ZZ0030000003h[fh0n:m^01`0
n:m^0P09jPX<0?R_KP800000203h[fh200WZ2P80n:m^00<02NX:0?R_KP3h[fh01@3h[fh00`09jPX0
n:m^0?R_KP020?R_KP802NX:1`3h[fh00`000000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00@0
oooo1P09jPX<0?ooo`800000:`3oool003/0oooo00<000000?ooo`3oool08@3oool300WZ2QP0oooo
0`09jPX90?ooo`<02NX:5P3oool200003@@0001K400028X?018ZZ0030000003h[fh0n:m^03<0n:m^
00D02NX:0?R_KP3h[fh0n:m^00WZ2P070?R_KP0400WZ2P3h[fh0n:m^0?R_KP802NX:2P3h[fh01000
0000oooo0?ooo`09jPX30?ooo`802NX:403oool200WZ2PD0oooo00<02NX:0?ooo`3oool02`3oool6
00WZ2PH0oooo0P00000[0?ooo`00>`3oool00`000000oooo0?ooo`0N0?ooo`<02NX:6P3oool00`09
jPX0oooo0?ooo`070?ooo`<02NX:6@3oool00`0000d0001K0000F`030000F`<000R:0P00000:0008
RQ004RZX00<000000?R_KP3h[fh0<@3h[fh200WZ2P<0n:m^00<02NX:0?R_KP3h[fh01@3h[fh01@09
jPX0n:m^0?R_KP3h[fh02NX:00`0n:m^00<000000?ooo`09jPX00P3oool300WZ2Pl0oooo0P09jPX6
0?ooo`0300WZ2P3oool0oooo0180oooo0P09jPX2000000030?ooo`09jPX0oooo02`0oooo000k0?oo
o`030000003oool0oooo01/0oooo0`09jPXT0?ooo`<02NX:703oool00`0000d0001K0000F`020000
F`8000R:0P09jPX2000000T000R:4@0B:ZP00`000000n:m^0?R_KP0M0?R_KP802NX:4@3h[fh01009
jPX0n:m^0?R_KP3h[fh200WZ2PL0n:m^00<02NX:0?R_KP3h[fh00P09jPX=0?R_KP0300000009jPX0
oooo00802NX:00<0oooo00WZ2P3oool03@3oool200WZ2PL0oooo00<02NX:0?ooo`3oool05@3oool2
0000000300WZ2P3oool0oooo02`0oooo000j0?ooo`030000003oool0oooo01T0oooo0`09jPXT0?oo
o`<02NX:7P3oool200003@80001K1009jPX<0008RQ<04RZX00<000000?R_KP3h[fh0:`3h[fh600WZ
2P030?R_KP09jPX0n:m^00L0n:m^00@02NX:0?R_KP09jPX02NX:3`3h[fh00`09jPX0oooo00WZ2P02
0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0G
0?ooo`0300WZ2P3oool0oooo02d0oooo000j0?ooo`030000003oool0oooo01H0oooo0`09jPXT0?oo
o`<02NX:8@3oool01@0000d02NX:00WZ2P09jPX0001K00d000R:5@0B:ZP00`000000n:m^0?R_KP0/
0?R_KP0300WZ2P000000n:m^0080n:m^2009jPX0103h[fh02NX:0?R_KP09jPX@0?R_KP<02NX:0P3o
ool00`09jPX0oooo0?ooo`0;0?ooo`802NX:203oool00`09jPX0oooo0?ooo`050?ooo`802NX:00<0
00000?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0^0?ooo`00>P3oool00`000000oooo0?ooo`0E
0?ooo`0300WZ2P3oool0oooo0280oooo0`09jPXR0?ooo`<02NX:0`0005/=0008RQH04RZX00<00000
0?R_KP3h[fh0:P3h[fh200WZ2P@0n:m^00<02NX:0?R_KP3h[fh01P3h[fh800WZ2P/0n:m^0P09jPX0
103h[fh000000?ooo`09jPX<0?ooo`802NX:2@3oool00`09jPX0oooo0?ooo`040?ooo`802NX:00<0
oooo0000000000003@3oool200WZ2S40oooo000j0?ooo`030000003oool0oooo03L0oooo0`09jPXR
0?ooo`D02NX:100005/<0008RQP04RZX00<000000?R_KP3h[fh09P3h[fh20000000300WZ2P3h[fh0
n:m^00<0n:m^00<02NX:0?R_KP3h[fh01P3h[fh200WZ2PL0n:m^2009jPX20?R_KP0600WZ2P3h[fh0
n:m^0?R_KP0000002NX:2`3oool200WZ2PT0oooo0P09jPX60?ooo`0300WZ2P3oool0oooo00l0oooo
00<02NX:0?ooo`3oool0<@3oool003X0oooo00<000000?ooo`3oool0=03oool300WZ2R80oooo1009
jPX30?ooo`0400003@0005/0001K0000F``000R:6@0B:ZP00`000000n:m^0?R_KP0V0?R_KP800000
1@3h[fh00`09jPX0n:m^0?R_KP060?R_KP0300WZ2P3h[fh0n:m^00l0n:m^2009jPX:0?ooo`0300WZ
2P3oool0oooo00P0oooo0P09jPX50?ooo`802NX:4@3oool00`09jPX0oooo0?ooo`0b0?ooo`00>P3o
ool00`000000oooo0?ooo`0a0?ooo`<02NX:8P3oool400WZ2PH0oooo00@0000=0000F`0005/0001K
2`0028XJ018ZZ0030000003h[fh0n:m^02`0n:m^00<02NX:0?R_KP3h[fh01@3h[fh200WZ2Q00n:m^
0`09jPX30?R_KP0400WZ2P3h[fh000000?ooo`X02NX:2P3oool200WZ2P@0oooo0P09jPXB0?ooo`03
00WZ2P3oool0oooo00800000<@3oool003X0oooo00<000000?ooo`3oool0;P3oool300WZ2R80oooo
1009jPX80?ooo`0400003@0005/0001K0000F`/000R:700B:ZP00`000000n:m^0?R_KP0Z0?R_KP03
00WZ2P3h[fh0n:m^00D0n:m^0P09jPX@0?R_KP0300WZ2P3h[fh02NX:00<0n:m^00D02NX:0?R_KP3h
[fh0n:m^000000060?ooo`/02NX:0P3oool200WZ2P<0oooo0P09jPXC0?ooo`0400WZ2P3oool0oooo
00WZ2P800000<@3oool003T0oooo0P00000]0?ooo`<02NX:8P3oool400WZ2P/0oooo00@0000=0000
F`0005/0001K2@0028XN018ZZ0030000003h[fh0n:m^02P0n:m^0P0000060?R_KP<02NX:3`3h[fh4
00WZ2P<0n:m^00<02NX:0?R_KP3h[fh00P3h[fh00`000000oooo0?ooo`020?ooo`802NX:2`3oool8
00WZ2Q80oooo0P09jPX20?ooo`0300WZ2P3oool0oooo0380oooo000i0?ooo`030000003oool0oooo
02T0oooo0`09jPXR0?ooo`@02NX:3@3oool0100000d0001K0000F`0005/90008RQl04RZX00<00000
0?R_KP3h[fh07P3h[fh00`09jPX0n:m^0?R_KP070?R_KP800000103h[fh200WZ2P030?R_KP09jPX0
n:m^00d0n:m^0P09jPX00`3h[fh02NX:0?R_KP030?R_KP0300WZ2P3h[fh0n:m^00<0n:m^00<00000
0?ooo`3oool00P09jPX=0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool800WZ2PT0oooo00D0
2NX:0?ooo`3oool0oooo00WZ2P0e0?ooo`00>@3oool00`000000oooo0?ooo`0V0?ooo`<02NX:8P3o
ool400WZ2Q00oooo00<0000=0000F`0005/02@0028XP018ZZ0030000003h[fh0n:m^02d0n:m^00@0
2NX:0?R_KP3h[fh02NX:3@3h[fh200WZ2P80n:m^00<02NX:0?R_KP3h[fh00P3h[fh00`09jPX0n:m^
0?R_KP040?R_KP030000003oool02NX:00h0oooo00<02NX:0?ooo`3oool00P09jPX<0?ooo`T02NX:
0`3oool00`09jPX0oooo0?ooo`0d0?ooo`00>@3oool00`000000oooo0?ooo`0S0?ooo`<02NX:8P3o
ool400WZ2Q<0oooo0`0005/80008RR804RZX00<000000?R_KP3h[fh0:P3h[fh200WZ2P030?R_KP00
00002NX:00d0n:m^00D02NX:0?R_KP3h[fh0n:m^00WZ2P040?R_KP0300WZ2P3h[fh0n:m^00D0n:m^
0P09jPX>0?ooo`0400WZ2P3oool02NX:00WZ2QD0oooo2@09jPXc0?ooo`00>@3oool00`000000oooo
0?ooo`0Q0?ooo`802NX:8P3oool400WZ2QD0oooo00<0000=0000F`0005/01`0028X2000002804RZX
00<000000?R_KP3h[fh0:03h[fh200WZ2P80n:m^00<02NX:0000000000002`3h[fh200WZ2P<0n:m^
00<02NX:0?R_KP3h[fh00P3h[fh00`09jPX0n:m^0?R_KP040?R_KP802NX:00<0n:m^0000003oool0
303oool300WZ2QH0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`P02NX:0`3oool2000002H0
oooo000i0?ooo`030000003oool0oooo0480oooo1009jPXH0?ooo`0300003@0005/0001K00H000R:
00<02NX:0000000000008P0B:ZP00`000000n:m^0?R_KP0W0?R_KP0300WZ2P3h[fh0n:m^00h0n:m^
0P09jPX40?R_KP0300WZ2P3h[fh0n:m^0080n:m^00<02NX:0?R_KP3h[fh00`3h[fh200WZ2P<0n:m^
00<000000?ooo`3oool02P3oool200WZ2QH0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00`0oooo
0`09jPX2000002H0oooo000h0?ooo`030000003oool0oooo0400oooo1009jPXK0?ooo`80001K0`00
28X400WZ2RH04RZX00<000000?R_KP3h[fh07`3h[fh00`09jPX0n:m^0?R_KP020?R_KP802NX:403h
[fh00`09jPX0n:m^0?R_KP030?R_KP0300WZ2P3h[fh0n:m^0080n:m^00<02NX:0?R_KP3h[fh00`3h
[fh00`09jPX0n:m^0?R_KP030?R_KP030000003oool0oooo00T0oooo00<02NX:0?ooo`3oool05@3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo03P0oooo000h0?ooo`030000003oool0
oooo03d0oooo0`09jPXN0?ooo`0300003@0005/000R:00<02NX:0P0028XX018ZZ0030000003h[fh0
n:m^0280n:m^0P09jPX@0?R_KP802NX:1@3h[fh00`09jPX0n:m^0?R_KP020?R_KP0300WZ2P3h[fh0
n:m^0080n:m^0P09jPX60?R_KP030000003oool0oooo00L0oooo0P09jPXG0?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool0>@3oool003P0oooo00<000000?ooo`3oool0>P3oool300WZ
2R00oooo1009jPX40008RRT04RZX00<000000?R_KP3h[fh08@3h[fh00`09jPX0n:m^0?R_KP0>0?R_
KP802NX:1P3h[fh00`09jPX0n:m^0?R_KP020?R_KP0400WZ2P3h[fh0n:m^0?R_KP802NX:203h[fh0
0`000000oooo0?ooo`050?ooo`<02NX:5`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo03X0oooo000h0?ooo`030000003oool0oooo03L0oooo0`09jPXP0?ooo`<02NX:00<0oooo0000
F`0028X00`0028X/018ZZ0030000003h[fh0n:m^01h0n:m^0P00000?0?R_KP802NX:1`3h[fh00`09
jPX0n:m^0?R_KP020?R_KP0300WZ2P3h[fh0n:m^00802NX:2`3h[fh00`000000oooo0?ooo`020?oo
o`@02NX:5`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo03/0oooo000h0?ooo`03
0000003oool0oooo03@0oooo0`09jPXP0?ooo`<02NX:0`3oool00`0000d0001K0008RP020008RRd0
4RZX00<000000?R_KP3h[fh07P3h[fh2000000h0n:m^00<02NX:0?R_KP3h[fh01P3h[fh00`09jPX0
n:m^0?R_KP020?R_KP0400WZ2P3h[fh0n:m^00WZ2Pd0n:m^00<000000?ooo`3oool00P09jPX00`3o
ool02NX:00WZ2P0F0?ooo`802NX:0`3oool200WZ2Sh0oooo000h0?ooo`030000003oool0oooo0340
oooo0`09jPXQ0?ooo`802NX:1P3oool0100005/000R:0008RP0028XY018ZZ0D053nl00<000000?R_
KP3h[fh0;03h[fh200WZ2PL0n:m^0P09jPX40?R_KP0400WZ2P3h[fh02NX:00WZ2Ph0n:m^00<00000
0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool0?P3oool003L0oooo00<000000?ooo`3oool0;`3oool300WZ2R40oooo0`09jPX80?oo
o`030000F`0028X000R:02404RZX3`0D?k`00`000000n:m^0?R_KP0Y0?R_KP802NX:203h[fh00`09
jPX0n:m^0?R_KP030?R_KP<02NX:403h[fh200WZ2P80oooo00<02NX:0?ooo`3oool05@3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo03l0oooo000g0?ooo`030000003oool0oooo02d0
oooo0P09jPXQ0?ooo`<02NX:2P3oool00`0005/000R:018ZZ002000001L04RZX600D?k`00`000000
n:m^0?R_KP0X0?R_KP0300WZ2P3h[fh0n:m^00L0n:m^00<02NX:0?R_KP3h[fh00`3h[fh200WZ2Q00
n:m^0P09jPX010000000oooo0?ooo`09jPXG0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool0@03oool003L0oooo00<000000?ooo`3oool0C@3oool300WZ2P`0oooo1009jPX2000000h0
4RZX8@0D?k`00`000000n:m^0?R_KP0V0?R_KP802NX:2@3h[fh00`09jPX0n:m^0?R_KP020?R_KP80
2NX:403h[fh200WZ2P<0n:m^00<0000000WZ2P3oool05P3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo0440oooo000g0?ooo`030000003oool0oooo04X0oooo0`09jPX=0?ooo`<02NX:
1`0B:ZP^01@o_0030000003h[fh0n:m^02<0n:m^0P09jPX:0?R_KP0300WZ2P3h[fh0n:m^0080n:m^
0P09jPX?0?R_KP802NX:1@3h[fh00`09jPX0oooo0?ooo`0D0?ooo`802NX:103oool00`09jPX0oooo
0?ooo`120?ooo`00=`3oool00`000000oooo0?ooo`170?ooo`<02NX:303oool500WZ2P<0oooo=00D
?k`00`000000n:m^0?R_KP0Q0?R_KP802NX:2`3h[fh01009jPX0n:m^0?R_KP3h[fh300WZ2Pl0n:m^
00<02NX:0?R_KP3h[fh0103h[fh00`09jPX000000?ooo`0D0?ooo`0300WZ2P3oool0oooo00<0oooo
00<02NX:0?ooo`3oool0@`3oool003L0oooo00<000000?ooo`3oool0A03oool300WZ2Pd0oooo0P09
jPX90?ooo`8014[91P0D?k`00`09jPX000000000000Y01@o_0030000003h[fh0n:m^01l0n:m^00<0
2NX:0?R_KP3h[fh02P3h[fh00`09jPX0n:m^0?R_KP0200WZ2P0300000009jPX0n:m^00d0n:m^0P09
jPX60?R_KP0300WZ2P3h[fh0000001@0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`140?ooo`00=`3oool00`000000oooo0?ooo`110?ooo`<02NX:3@3oool300WZ2Pd0oooo0`04B/T3
00WZ2P0301@o_0000000000002T053nl00<000000?R_KP3h[fh07@3h[fh200WZ2P`0n:m^00@02NX:
0?R_KP09jPX02NX:0P3h[fh2000000`0n:m^0P09jPX70?R_KP0400WZ2P3h[fh0n:m^000001<0oooo
00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`150?ooo`00=P3oool200000400oooo0`09
jPX=0?ooo`<02NX:303oool700WZ2P<014[9;@0D?k`00`000000n:m^0?R_KP0J0?R_KP802NX:3@3h
[fh00`09jPX0n:m^00WZ2P020?R_KP802NX:303h[fh200WZ2PL0n:m^0P09jPX30?R_KP030000003o
ool0oooo0100oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`160?ooo`00=P3oool0
0`000000oooo0?ooo`0l0?ooo`<02NX:3@3oool300WZ2P`0oooo0`09jPX0103oool02NX:00WZ2P09
jPX20?ooo`030015a004B/T014[900<014[9:`0D?k`00`000000n:m^0?R_KP0I0?R_KP0300WZ2P3h
[fh0n:m^00`0n:m^0`09jPX?0?R_KP802NX:203h[fh200WZ2PD0n:m^00<000000?ooo`3oool03P3o
ool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo04L0oooo000f0?ooo`030000003oool0
oooo03T0oooo0`09jPX=0?ooo`<02NX:303oool300WZ2P80oooo0P09jPX70?ooo`L014[9:00D?k`0
0`000000n:m^0?R_KP0F0?R_KP80000000<02NX:0?R_KP3h[fh02`3h[fh00`0000002NX:00WZ2P0@
0?R_KP0300WZ2P3h[fh0n:m^00L0n:m^0P09jPX60?R_KP030000003oool0oooo00`0oooo0P09jPX4
0?ooo`802NX:703oool2000002`0oooo000f0?ooo`030000003oool0oooo03P0oooo00<02NX:0?oo
o`3oool0303oool200WZ2Pd0oooo0P09jPX20?ooo`<02NX:2P3oool00`00AL@02NX:00A:b@0600A:
bBH053nl00<000000?R_KP3h[fh05@3h[fh2000000d0n:m^0P09jPX00`000000n:m^0?R_KP0=0?R_
KP802NX:2@3h[fh200WZ2PL0n:m^00<000000?ooo`3oool02`3oool00`09jPX0oooo0?ooo`030?oo
o`0300WZ2P3oool0oooo01`0oooo0P00000/0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`@0
2NX:2`3oool400WZ2P030015a004B/T014[900H014[9900D?k`00`000000n:m^0?R_KP0S0?R_KP03
00WZ2P3h[fh0n:m^00h0n:m^0P09jPX:0?R_KP0300WZ2P3h[fh0n:m^00L0n:m^00<000000?ooo`3o
ool02P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo01`0oooo00<02NX:0?ooo`3o
ool0;03oool003H0oooo00<000000?ooo`3oool0D`3oool300WZ2P`0oooo0`09jPX50?ooo`030015
a004B/T014[900P014[98P0D?k`00`000000n:m^0?R_KP0?0?R_KP0300WZ2P3h[fh0n:m^00h0n:m^
0P09jPX?0?R_KP802NX:2`3h[fh00`09jPX0n:m^0?R_KP080?R_KP030000003oool0oooo00T0oooo
00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo02d0oooo
000e0?ooo`030000003oool0oooo0540oooo0`09jPX<0?ooo`<02NX:2@3oool00`008i@004G400A:
b@0:00A:bAl053nl00<000000?R_KP3h[fh07P3h[fh200WZ2Q00n:m^00<02NX:0?R_KP3h[fh02P3h
[fh00`09jPX0n:m^0?R_KP090?R_KP030000003oool0oooo00P0oooo00<02NX:0?ooo`3oool00`3o
ool00`09jPX0oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo02h0oooo000e0?ooo`030000003oool0
oooo04d0oooo1009jPX<0?ooo`<02NX:3P3oool2000000/014[97@0D?k`00`000000n:m^0?R_KP0L
0?R_KP802NX:403h[fh200WZ2P`0n:m^00<02NX:0?R_KP3h[fh02P3h[fh00`000000oooo0?ooo`06
0?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo02l0oooo000e0?oo
o`030000003oool0oooo04X0oooo0`09jPX<0?ooo`@02NX:403oool01009jPX0000000000000AL@=
00A:bA/053nl00<000000?R_KP3h[fh06@3h[fh200WZ2Q00n:m^0P09jPX=0?R_KP0300WZ2P3h[fh0
n:m^00`0n:m^00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0
oooo01`0oooo00<02NX:0?ooo`3oool0<03oool003D0oooo00<000000?ooo`3oool0A`3oool300WZ
2P`0oooo0`09jPXA0?ooo`<02NX:103oool00`00AL@014[900A:b@0<00A:bAT053nl00<000000?R_
KP3h[fh0603h[fh00`09jPX0n:m^0?R_KP0>0?R_KP802NX:3P3h[fh00`09jPX0n:m^0?R_KP0=0?R_
KP030000003oool0oooo00<0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0L0?oo
o`0300WZ2P3oool0oooo0340oooo000e0?ooo`030000003oool0oooo04@0oooo0`09jPX<0?ooo`<0
2NX:403oool400WZ2PP0oooo0P00AL@?00A:bAL053nl00<000000?R_KP3h[fh05@3h[fh200WZ2Pl0
n:m^0P09jPX=0?R_KP80000000<02NX:0?R_KP3h[fh03P3h[fh00`000000oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0703oool00`09jPX0oooo0?ooo`0b0?ooo`00
=@3oool00`000000oooo0?ooo`120?ooo`802NX:3@3oool200WZ2Q00oooo0`09jPX=0?ooo`04000S
U000AL@014[900A:b@8000001`04B/T200WZ2P@014[9500D?k`00`000000n:m^0?R_KP0C0?R_KP80
2NX:403h[fh00`09jPX0n:m^0?R_KP0=0?R_KP0300000009jPX0n:m^0100n:m^00D000000?ooo`3o
ool0oooo00WZ2P060?ooo`0300WZ2P3oool0oooo01`0oooo00<02NX:0?ooo`3oool0<`3oool003D0
oooo00<000000?ooo`3oool0H03oool300WZ2Q80oooo00@004G400WZ2P00000000003`04B/TB01@o
_0030000003h[fh0n:m^0140n:m^0P09jPX@0?R_KP802NX:403h[fh00`09jPX0n:m^0?R_KP0@0?R_
KP040000003oool02NX:00WZ2PH0oooo00<02NX:0?ooo`3oool0703oool00`09jPX0oooo0?ooo`0d
0?ooo`00=03oool00`000000oooo0?ooo`1N0?ooo`<02NX:4`3oool300WZ2P03000SU000AL@004G4
018014[9400D?k`00`000000n:m^0?R_KP0?0?R_KP0300WZ2P3h[fh0n:m^00h0n:m^0P09jPX@0?R_
KP802NX:4`3h[fh00`0000002NX:0?ooo`050?ooo`802NX:7P3oool00`09jPX0oooo0?ooo`0e0?oo
o`00=03oool00`000000oooo0?ooo`1K0?ooo`<02NX:4`3oool300WZ2PD0oooo0P00AL@D00A:b@d0
53nl00<000000?R_KP3h[fh03@3h[fh200WZ2Pl0n:m^0P09jPXA0?R_KP802NX:503h[fh00`09jPX0
oooo0?ooo`040?ooo`0300WZ2P3oool0oooo01`0oooo0P09jPXh0?ooo`00=03oool00`000000oooo
0?ooo`1H0?ooo`<02NX:4`3oool300WZ2PP0oooo00@02NX:0015a000AL@004G45004B/T<01@o_003
0000003h[fh0n:m^00/0n:m^0P00000>0?R_KP802NX:4P3h[fh00`09jPX0n:m^0?R_KP0C0?R_KP03
00WZ2P000000oooo00@0oooo00<02NX:0?ooo`3oool0703oool00`09jPX0oooo0?ooo`0h0?ooo`00
=03oool00`000000oooo0?ooo`1E0?ooo`<02NX:4`3oool300WZ2PX0oooo00<02NX:0?ooo`3oool0
1000AL@200WZ2P8000004@04B/T901@o_0030000003h[fh0n:m^00/0n:m^0P00000=0?R_KP0300WZ
2P3h[fh0n:m^0140n:m^00<02NX:0?R_KP3h[fh04`3h[fh01009jPX0n:m^0?R_KP0000030?ooo`03
00WZ2P3oool0oooo01`0oooo00<02NX:0?ooo`3oool0>@3oool003@0oooo00<000000?ooo`3oool0
DP3oool300WZ2Q<0oooo0`09jPX:0?ooo`<02NX:0`3oool400WZ2P8004G40P00000D00A:b@L053nl
00<000000?R_KP3h[fh05`3h[fh200WZ2Q<0n:m^00<02NX:0?R_KP3h[fh04P3h[fh200WZ2P<0n:m^
00@000000?ooo`3oool02NX:7P3oool00`09jPX0oooo0?ooo`0j0?ooo`00=03oool00`000000oooo
0?ooo`1?0?ooo`<02NX:4P3oool400WZ2PX0oooo0`09jPX30?ooo`<02NX:0`3oool40015a1L014[9
1@0D?k`00`000000n:m^0?R_KP0E0?R_KP802NX:503h[fh00`09jPX0n:m^0?R_KP0B0?R_KP0300WZ
2P3h[fh0n:m^00<0n:m^00<000000?ooo`09jPX07P3oool00`09jPX0oooo0?ooo`0k0?ooo`00<`3o
ool00`000000oooo0?ooo`1>0?ooo`802NX:4P3oool300WZ2P/0oooo0`09jPX30?ooo`<02NX:203o
ool20015a00300WZ2P00AL@014[901L014[90P0D?k`00`000000n:m^0?R_KP0C0?R_KP802NX:5@3h
[fh00`09jPX0n:m^0?R_KP0B0?R_KP0300WZ2P3h[fh0n:m^00@0n:m^00<0000000WZ2P3oool07@3o
ool00`09jPX0oooo0?ooo`0l0?ooo`00<`3oool3000005h0oooo1009jPX:0?ooo`@02NX:0`3oool3
00WZ2P/0oooo00<000000015a000AL@00`00AL@600A:b@8000004@04B/T00`000000n:m^0?R_KP0@
0?R_KP802NX:5P3h[fh00`09jPX0n:m^0?R_KP0B0?R_KP0300WZ2P3h[fh0n:m^00D0n:m^00<02NX:
0?ooo`3oool0703oool00`09jPX0oooo0?ooo`0m0?ooo`00<`3oool00`000000oooo0?ooo`1K0?oo
o`<02NX:2`3oool300WZ2P@0oooo0`09jPX:0?ooo`@02NX:0P0000050015a08014[90`09jPX20000
014014[900<000000?R_KP3h[fh03`3h[fh00`09jPX0n:m^0?R_KP0E0?R_KP0300WZ2P3h[fh0n:m^
0180n:m^00<02NX:0?R_KP3h[fh01@3h[fh00`09jPX000000?ooo`0L0?ooo`0300WZ2P3oool0oooo
03h0oooo000T0?ooo`@000000P3oool2000000L0oooo00<000000?ooo`3oool0F03oool300WZ2P/0
oooo0`09jPX40?ooo`<02NX:2P3oool300WZ2PP0oooo0P00AL@300WZ2QL014[900<000000?R_KP3h
[fh0303h[fh200WZ2QL0n:m^00<02NX:0?R_KP3h[fh04P3h[fh00`09jPX000000?R_KP050?R_KP03
00WZ2P3h[fh0000001`0oooo00<02NX:0?ooo`3oool0?`3oool002@0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E03oool400WZ
2P/0oooo0`09jPX30?ooo`@02NX:2P3oool300WZ2PT0oooo1009jPX50015a1D014[900<000000?R_
KP3h[fh02P3h[fh200WZ2QP0n:m^00<02NX:0?R_KP3h[fh04`3h[fh2000000D0n:m^00@02NX:0?R_
KP3h[fh000006`3oool00`09jPX0oooo0?ooo`100?ooo`009@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`<02NX:2`3oool4
00WZ2P<0oooo0`09jPX:0?ooo`@02NX:2@3oool400WZ2P@0oooo1P00AL@:00A:b@8000002004B/T0
0`000000n:m^0?R_KP070?R_KP802NX:603h[fh2000001<0n:m^0P09jPX70?R_KP0500WZ2P3h[fh0
n:m^0?R_KP0000006P3oool00`09jPX0oooo0?ooo`110?ooo`009P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool400WZ2P/0oooo0`09
jPX40?ooo`<02NX:2P3oool300WZ2PX0oooo0`09jPX90?ooo`H004G41P04B/T300WZ2P8000002@04
B/T00`000000n:m^0?R_KP040?R_KP802NX:6P3h[fh2000001X0n:m^0P09jPX40?R_KP030000003o
ool0oooo01H0oooo0P09jPY40?ooo`009`3oool00`000000oooo000000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0B`3oool300WZ2P`0oooo0`09jPX40?ooo`<02NX:2P3oool3
00WZ2PT0oooo1009jPX=0?ooo`L004G400@014[900WZ2P09jPX02NX:3P04B/T00`000000n:m^0?R_
KP030?R_KP0300WZ2P3h[fh0n:m^03D0n:m^00<02NX:0?R_KP3h[fh0103h[fh00`000000oooo0?oo
o`0E0?ooo`0300WZ2P3oool0oooo04@0oooo000T0?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo0P09jPX=0?ooo`802NX:
103oool300WZ2PX0oooo0`09jPX90?ooo`<02NX:4`3oool30015a0<02NX:00<004G400A:b@04B/T0
3`04B/T00`000000n:m^0?R_KP0200WZ2SL0n:m^00<02NX:0?R_KP3h[fh01@3h[fh00`000000oooo
0?ooo`0D0?ooo`0300WZ2P3oool0oooo04D0oooo000U0?ooo`8000000`3oool2000000H0oooo00<0
00000?ooo`3oool0F`3oool300WZ2PT0oooo1009jPX80?ooo`@02NX:5@3oool400WZ2PD004G44004
B/T010000000n:m^00000000000g0?R_KP0300WZ2P3h[fh0n:m^00H0n:m^00<000000?ooo`3oool0
4`3oool00`09jPX0oooo0?ooo`160?ooo`00<P3oool00`000000oooo0?ooo`1H0?ooo`<02NX:2@3o
ool300WZ2PT0oooo1009jPXE0?ooo`<02NX:103oool70015a0`014[900@02NX:0000000000002NX:
0P00000f0?R_KP0300WZ2P3h[fh0n:m^00L0n:m^00<000000?ooo`3oool04P3oool00`09jPX0oooo
0?ooo`170?ooo`00<P3oool00`000000oooo0?ooo`1D0?ooo`@02NX:2@3oool300WZ2PP0oooo1009
jPXF0?ooo`<02NX:1@3oool300WZ2PP004G41`04B/T300WZ2P0500A:b@000000000000A:b@000000
=P3h[fh00`09jPX0n:m^0?R_KP080?R_KP030000003oool0oooo0140oooo00<02NX:0?ooo`3oool0
B03oool00380oooo00<000000?ooo`3oool0D@3oool300WZ2PT0oooo1009jPX80?ooo`@02NX:5@3o
ool400WZ2P@0oooo1009jPX40?ooo`P004G40`04B/T300WZ2PL014[900<000000?R_KP3h[fh0<`3h
[fh00`09jPX0n:m^0?R_KP090?R_KP030000003oool0oooo0100oooo00<02NX:0?ooo`3oool0B@3o
ool00340oooo00<000000?ooo`3oool0C`3oool300WZ2PT0oooo0`09jPX80?ooo`@02NX:5P3oool3
00WZ2PD0oooo0`09jPX:0?ooo`030015a009jPX004G400<004G40`09jPX;00A:b@030000003h[fh0
n:m^0340n:m^00<02NX:0?R_KP3h[fh02P3h[fh00`000000oooo0?ooo`0?0?ooo`0300WZ2P3oool0
oooo04X0oooo000a0?ooo`030000003oool0oooo04`0oooo0`09jPX90?ooo`<02NX:203oool400WZ
2QH0oooo0`09jPX40?ooo`@02NX:2`3oool400WZ2P040015a009jPX02NX:00WZ2P<004G42`04B/T0
0`000000n:m^0?R_KP0`0?R_KP0300WZ2P3h[fh0n:m^00/0n:m^00<000000?ooo`3oool03P3oool0
0`09jPX0oooo0?ooo`1;0?ooo`00<@3oool00`000000oooo0?ooo`190?ooo`<02NX:2@3oool300WZ
2PL0oooo1@09jPXE0?ooo`@02NX:103oool300WZ2Pd0oooo0P09jPX20?ooo`<02NX:2000AL@:00A:
b@030000003h[fh0n:m^02h0n:m^00<02NX:0?R_KP3h[fh0303h[fh00`000000oooo0?ooo`0=0?oo
o`0300WZ2P3oool0oooo04`0oooo000a0?ooo`030000003oool0oooo04H0oooo0`09jPX:0?ooo`80
2NX:1`3oool300WZ2QL0oooo0`09jPX40?ooo`@02NX:303oool400WZ2P040?ooo`09jPX02NX:00WZ
2P@0oooo2@00AL@800A:b@030000003h[fh0n:m^02d0n:m^00<02NX:0?R_KP3h[fh03@3h[fh00`00
0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo04d0oooo000a0?ooo`030000003oool0oooo04@0
oooo0P09jPXB0?ooo`@02NX:5`3oool300WZ2P@0oooo0`09jPX=0?ooo`<02NX:00<0oooo00WZ2P09
jPX00P09jPX80?ooo`T004G42004B/T00`000000n:m^0?R_KP0Z0?R_KP802NX:403h[fh00`000000
oooo0?ooo`0:0?ooo`802NX:D03oool00340oooo00<000000?ooo`3oool0E@3oool300WZ2QL0oooo
1009jPX30?ooo`@02NX:303oool400WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo0`09jPX20?ooo`T0
04G41`04B/T00`000000n:m^0?R_KP0X0?R_KP0300WZ2P3h[fh0n:m^0100n:m^00<000000?ooo`3o
ool02@3oool00`09jPX0oooo0?ooo`1@0?ooo`00<03oool00`000000oooo0?ooo`1B0?ooo`@02NX:
5`3oool300WZ2P@0oooo0`09jPX=0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX80?ooo`@02NX:
1P3oool:0015a0D014[900<000000?R_KP3h[fh09`3h[fh00`09jPX0n:m^0?R_KP0A0?R_KP030000
003oool0oooo00P0oooo00<02NX:0?ooo`3oool0D@3oool00300oooo00<000000?ooo`3oool0C`3o
ool300WZ2QP0oooo0`09jPX30?ooo`@02NX:303oool400WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo
0`09jPX<0?ooo`T004G41@04B/T00`000000n:m^0?R_KP0U0?R_KP0300WZ2P3h[fh0n:m^0180n:m^
00<000000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`1B0?ooo`00<03oool00`000000oooo0?oo
o`1;0?ooo`@02NX:5`3oool400WZ2P<0oooo0`09jPX=0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09
jPX80?ooo`@02NX:403oool:0015a0<014[900<000000?R_KP3h[fh0903h[fh00`09jPX0n:m^0?R_
KP0C0?R_KP030000003oool0oooo00H0oooo00<02NX:0?ooo`3oool0D`3oool00300oooo0P000019
0?ooo`<02NX:603oool300WZ2PD0oooo0P09jPX<0?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:2@3o
ool300WZ2QH0oooo2@00AL@300A:b@030000003h[fh0n:m^0280n:m^00<02NX:0?R_KP3h[fh0503h
[fh00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo05@0oooo000`0?ooo`030000003oool0
oooo04@0oooo1009jPXG0?ooo`@02NX:4`3oool300WZ2P030?ooo`09jPX02NX:00802NX:203oool4
00WZ2QX0oooo2P00AL@200A:b@030000003h[fh0n:m^0200n:m^00<02NX:0?R_KP3h[fh05@3h[fh0
0`000000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo05D0oooo000`0?ooo`030000003oool0oooo
0440oooo0`09jPXH0?ooo`<02NX:4`3oool400WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo0`09jPXO
0?ooo`/004G400<000000?R_KP3h[fh07`3h[fh00`09jPX0n:m^0?R_KP0E0?R_KP030000003oool0
oooo00@0oooo00<02NX:0?ooo`3oool0EP3oool00300oooo00<000000?ooo`3oool0?`3oool200WZ
2QP0oooo0`09jPXC0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX80?ooo`@02NX:7P3oool400WZ
2P80oooo2P00AL@00`000000n:m^0?R_KP0M0?R_KP0300WZ2P3h[fh0n:m^01H0n:m^00<000000?oo
o`3oool00`3oool00`09jPX0oooo0?ooo`1G0?ooo`00;`3oool00`000000oooo0?ooo`1F0?ooo`@0
2NX:4P3oool400WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo0`09jPXO0?ooo`<02NX:1`3oool90015
a0030000003h[fh0n:m^01`0n:m^00<02NX:0?R_KP3h[fh05`3h[fh00`000000oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo05P0oooo000_0?ooo`030000003oool0oooo05<0oooo0`09jPXC0?ooo`<0
2NX:00<0oooo00WZ2P09jPX00P09jPX80?ooo`@02NX:7P3oool400WZ2PP0oooo0`09jPX00`3oool0
04G40015a0060015a0030000003h[fh0n:m^01X0n:m^00<02NX:0?R_KP3h[fh0603h[fh01@000000
oooo0?ooo`3oool02NX:05/0oooo000_0?ooo`800000D@3oool300WZ2Q80oooo1009jPX0103oool0
2NX:00WZ2P09jPX90?ooo`<02NX:7`3oool300WZ2PT0oooo0`09jPX50?ooo`P004G400<000000?R_
KP3h[fh0603h[fh2000001X0n:m^00@000000?ooo`3oool02NX:G03oool00340oooo00<000000?oo
o`000000BP3oool400WZ2Q80oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2PX0oooo0P09jPXN0?oo
o`@02NX:203oool400WZ2PT0oooo2000AL@00`000000n:m^0?R_KP0G0?R_KP8000006@3h[fh01000
0000oooo00WZ2P09jPYM0?ooo`00<P3oool2000004L0oooo0`09jPXB0?ooo`P02NX::P3oool400WZ
2PP0oooo1009jPX?0?ooo`L004G400<000000?R_KP3h[fh0<@3h[fh00`0000002NX:0?ooo`1N0?oo
o`00<`3oool2000004<0oooo0`09jPXB0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX::`3oool300WZ
2PT0oooo0`09jPXD0?ooo`L004G400<000000?R_KP3h[fh04@3h[fh00`09jPX0n:m^0?R_KP0L0?R_
KP0300WZ2P3oool0oooo05h0oooo000e0?ooo`030000003oool0oooo03`0oooo1009jPXC0?ooo`H0
2NX::P3oool400WZ2PP0oooo1009jPXI0?ooo`D004G400<000000?R_KP3h[fh0;`3h[fh00`09jPX0
00000?ooo`1O0?ooo`00=P3oool2000003T0oooo0`09jPXF0?ooo`<02NX::`3oool300WZ2PP0oooo
1009jPXN0?ooo`D004G400<000000?R_KP3h[fh0;@3h[fh00`09jPX0n:m^0000001P0?ooo`00>03o
ool00`000000oooo0?ooo`0c0?ooo`<02NX:5@3oool400WZ2RX0oooo1009jPX80?ooo`<02NX:903o
ool40015a0030000003h[fh0n:m^02/0n:m^00<02NX:0?R_KP000000H@3oool003T0oooo0P00000a
0?ooo`802NX:5@3oool300WZ2R/0oooo0`09jPX80?ooo`@02NX::03oool40015a0030000003h[fh0
n:m^02T0n:m^00@02NX:0?R_KP3h[fh00000H@3oool003/0oooo00<000000?ooo`3oool0@@3oool4
00WZ2R`0oooo0P09jPX80?ooo`<02NX:;@3oool40015a0030000003h[fh0n:m^02L0n:m^00D02NX:
0?R_KP3h[fh0n:m^0000001Q0?ooo`00?03oool00`000000oooo0?ooo`0m0?ooo`<02NX:=P3oool4
00WZ2S80oooo0`00AL@00`000000n:m^0?R_KP0U0?R_KP0300WZ2P3h[fh0n:m^0080n:m^00<00000
0?ooo`3oool0G`3oool003d0oooo0P00000i0?ooo`@02NX:=@3oool400WZ2SL0oooo0P00AL@00`00
0000n:m^0?R_KP0T0?R_KP0300WZ2P3h[fh0n:m^0080n:m^00<000000?ooo`3oool0H03oool003l0
oooo00@000000?ooo`3oool00000<P3oool300WZ2SH0oooo0`09jPXm0?ooo`030015a0000000n:m^
02<0n:m^00<02NX:0?R_KP3h[fh00`3h[fh00`000000oooo0?ooo`1P0?ooo`00@03oool3000002h0
oooo1009jPXe0?ooo`@02NX:?P3oool300WZ2P030015a0000000n:m^0200n:m^0P09jPX50?R_KP03
0000003oool0oooo0640oooo00120?ooo`030000003oool0oooo02T0oooo0`09jPXf0?ooo`<02NX:
?`3oool300WZ2P@0oooo00<004G40000003h[fh07P3h[fh00`09jPX0n:m^0?R_KP050?R_KP030000
003oool0oooo0640oooo00130?ooo`8000009@3oool400WZ2SD0oooo1009jPXn0?ooo`@02NX:2@3o
ool00`000000n:m^0?R_KP0K0?R_KP0300WZ2P3h[fh0n:m^00D0n:m^00<000000?ooo`3oool0HP3o
ool004D0oooo00<000000?ooo`3oool07`3oool300WZ2SD0oooo1009jPXn0?ooo`@02NX:3P3oool2
000001X0n:m^00<02NX:0?R_KP3h[fh01P3h[fh00`000000oooo0?ooo`1R0?ooo`00AP3oool00`00
0000oooo0?ooo`0L0?ooo`802NX:=@3oool300WZ2Sh0oooo1009jPXD0?ooo`030000003h[fh0n:m^
01H0n:m^00<02NX:0?R_KP3h[fh01P3h[fh00`000000oooo0?ooo`1S0?ooo`00A`3oool2000004l0
oooo1009jPXm0?ooo`@02NX:6@3oool2000001D0n:m^00<02NX:0?R_KP3h[fh01`3h[fh00`000000
oooo0?ooo`1S0?ooo`00B@3oool00`000000oooo0?ooo`180?ooo`@02NX:?P3oool300WZ2Ql0oooo
00<000000?R_KP3h[fh04@3h[fh00`09jPX0n:m^0?R_KP070?R_KP030000003oool0oooo06@0oooo
001:0?ooo`800000A@3oool300WZ2Sh0oooo1009jPXS0?ooo`800000403h[fh00`09jPX0n:m^0?R_
KP080?R_KP030000003oool0oooo06@0oooo001<0?ooo`030000003oool0oooo0400oooo0P09jPXm
0?ooo`@02NX::@3oool00`000000n:m^0?R_KP0<0?R_KP0300WZ2P3h[fh0n:m^00L0n:m^0P00001W
0?ooo`00?@3oool400000080oooo0P0000080?ooo`030000003oool0oooo07X0oooo1009jPX^0?oo
o`030000003h[fh0n:m^00X0n:m^00<02NX:0?R_KP3h[fh01`3h[fh00`000000oooo0?ooo`1W0?oo
o`00?@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool01P3oool2
000000030?ooo`000000oooo07<0oooo1009jPXc0?ooo`8000001`3h[fh20000000300WZ2P3h[fh0
n:m^00H0n:m^0P00001Z0?ooo`00>P3oool3000000030?ooo`000000oooo0080oooo00@000000?oo
o`3oool000002P3oool200000700oooo1009jPXi0?ooo`030000003h[fh0n:m^00@0n:m^0P000008
0?R_KP030000003oool0oooo06X0oooo000o0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0203oool3000006/0oooo1009jPXn0?ooo`@000002P3h[fh2000006d0oooo00100?oo
o`030000003oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1U0?oo
o`<02NX:@`3oool300WZ2PH000000`3h[fh00`000000oooo0?ooo`1]0?ooo`00?@3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1P
0?ooo`@02NX:@P3oool400WZ2PT0oooo0`00001`0?ooo`00?P3oool2000000<0oooo0P00000@0?oo
o`800000G03oool400WZ2T80oooo1009jPZ00?ooo`00E`3oool00`000000oooo0?ooo`1E0?ooo`@0
2NX:@P3oool400WZ2X@0oooo001H0?ooo`800000D@3oool400WZ2T80oooo1009jPZ80?ooo`00FP3o
ool00`000000oooo0?ooo`1:0?ooo`@02NX:@`3oool300WZ2X`0oooo001K0?ooo`800000AP3oool4
00WZ2T<0oooo1009jPZ?0?ooo`00G@3oool00`000000oooo000000100?ooo`<02NX:@`3oool400WZ
2Y<0oooo001N0?ooo`030000003oool0oooo03/0oooo1009jPY20?ooo`@02NX:U`3oool005l0oooo
0P00000g0?ooo`@02NX:@P3oool400WZ2Y/0oooo001Q0?ooo`030000003oool0oooo0300oooo1009
jPY20?ooo`@02NX:W`3oool00680oooo0P00000^0?ooo`802NX:@P3oool400WZ2Z<0oooo001T0?oo
o`030000003oool0oooo06/0oooo1009jPZW0?ooo`00I@3oool00`000000oooo0?ooo`1V0?ooo`@0
2NX:Z`3oool006H0oooo0P00001S0?ooo`<02NX:[`3oool006P0oooo00<000000?ooo`3oool0G03o
ool400WZ2[80oooo001Y0?ooo`80000000<0oooo0000003oool0E@3oool400WZ2[H0oooo001[0?oo
o`800000DP3oool400WZ2[X0oooo001/0?ooo`800000C@3oool400WZ2[h0oooo001^0?ooo`030000
003oool0oooo04H0oooo1009jP[20?ooo`00K`3oool00`000000oooo0?ooo`110?ooo`@02NX:aP3o
ool00700oooo0P00000m0?ooo`@02NX:bP3oool00780oooo00<000000?ooo`3oool0=P3oool400WZ
2/h0oooo001c0?ooo`800000<`3oool300WZ2]80oooo001e0?ooo`050000003oool0oooo0?ooo`00
0000:P3oool400WZ2]D0oooo001f0?ooo`040000003oool0oooo000002H0oooo1009jP[I0?ooo`00
M`3oool300000280oooo1009jP[M0?ooo`00N@3oool00`000000oooo0?ooo`0L0?ooo`@02NX:h@3o
ool007X0oooo0P00000J0?ooo`802NX:i@3oool007`0oooo00<000000?ooo`3oool0oP3oool007d0
oooo0P00003n0?ooo`00O`3oool00`000000oooo0?ooo`3k0?ooo`00P03oool00`000000oooo0?oo
o`3j0?ooo`00P@3oool200000?X0oooo00230?ooo`030000003oool000000?L0oooo001f0?ooo`80
0000303oool200000?L0oooo001e0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3o
ool0m03oool007D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`3c0?ooo`00
M@3oool010000000oooo0?ooo`00000?0?ooo`800000l`3oool007D0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`3`0?ooo`00M@3oool010000000oooo0?ooo`00000B0?ooo`80
0000l03oool007H0oooo0P00000E0?ooo`030000003oool0oooo0>d0oooo002>0?ooo`80000000<0
oooo0000003oool0jP3oool00900oooo0P00003[0?ooo`00T@3oool00`000000oooo0?ooo`3Y0?oo
o`00TP3oool200000>T0oooo002D0?ooo`030000003oool0oooo0>H0oooo002E0?ooo`800000iP3o
ool009L0oooo00<000000?ooo`3oool0h`3oool009P0oooo00<000000?ooo`3oool0hP3oool009T0
oooo0P0000000`3oool000000?ooo`3O0?ooo`00V`3oool200000>00oooo002L0?ooo`800000g`3o
ool009h0oooo00<000000?ooo`3oool0g03oool009l0oooo00<000000?ooo`3oool0f`3oool00:00
oooo0P00003K0?ooo`00XP3oool00`000000oooo0?ooo`3H0?ooo`00JP3oool00`000000oooo0?oo
o`0f0?ooo`8000000P3oool00`000000oooo0?ooo`3C0?ooo`00J`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool000000=D0oooo001[0?ooo`030000003oool0oooo00<0oooo0P0000001@3o
ool00000000000000000oooo00L000009`3oool200000=D0oooo001Z0?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`000000:03oool00`000000oooo0?ooo`3B0?ooo`00JP3oool010000000oooo0000003oool3
000000030?ooo`000000000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0d@3oool006X0oooo00<000000?ooo`000000103oool0
0`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000;03oool2
00000=40oooo001Y0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`020000
00030?ooo`0000000000008000000P3oool2000002`0oooo00<000000?ooo`3oool0cP3oool00:d0
oooo0P00003>0?ooo`00N`3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo00000<X0
oooo002`0?ooo`030000003oool000000<X0oooo002R0?ooo`@000000P3oool2000000L0oooo0P00
003:0?ooo`00XP3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`370?ooo`00X`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`360?ooo`00Y03oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0=00oooo002U0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0d03oool00:80oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo0=00oooo002S0?ooo`8000000`3oool200000=<0oooo003o0?ooogh0oooo003o0?oo
ogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?oo
ogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?oo
ogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?oo
ogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?ooogh0oooo003o0?oo
ogh0oooo0000\
\>"],
  ImageRangeCache->{{{0, 380.312}, {412.812, 0}} -> {-0.0729759, -0.0629503, \
0.00257472, 0.00257472}},
  CellTags->"User-Defined Surface Shapes"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .31521 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.00907029 0.157607 0.00907029 [
[ 0 0 0 0 ]
[ 1 .31521 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.03288 .13493 m
.06692 .1372 L
.11451 .13947 L
.18393 .14173 L
.29088 .144 L
.46825 .14627 L
.79478 .14854 L
.79478 .14854 L
.46825 .14627 L
.29088 .144 L
.18393 .14173 L
.11451 .13947 L
.06692 .1372 L
.03288 .13493 L
.03288 .13493 L
s
.79478 .16668 m
.46825 .16894 L
.29088 .17121 L
.18393 .17348 L
.11451 .17575 L
.06692 .17802 L
.03288 .18028 L
.03288 .18028 L
.06692 .17802 L
.11451 .17575 L
.18393 .17348 L
.29088 .17121 L
.46825 .16894 L
.79478 .16668 L
.79478 .16668 L
s
.03288 .15761 m
.06692 .15761 L
.11451 .15761 L
.18393 .15761 L
.29088 .15761 L
.46825 .15761 L
.79478 .15761 L
.79478 .15761 L
.46825 .15761 L
.29088 .15761 L
.18393 .15761 L
.11451 .15761 L
.06692 .15761 L
.03288 .15761 L
.03288 .15761 L
s
.79478 .15761 m
.46825 .15761 L
.29088 .15761 L
.18393 .15761 L
.11451 .15761 L
.06692 .15761 L
.03288 .15761 L
.03288 .15761 L
.06692 .15761 L
.11451 .15761 L
.18393 .15761 L
.29088 .15761 L
.46825 .15761 L
.79478 .15761 L
.79478 .15761 L
s
.79478 .16668 m
.79478 .16637 L
.79478 .16546 L
.79478 .16402 L
.79478 .16214 L
.79478 .15995 L
.79478 .15761 L
.79478 .15526 L
.79478 .15307 L
.79478 .15119 L
.79478 .14975 L
.79478 .14885 L
.79478 .14854 L
.79478 .14885 L
.79478 .14975 L
.79478 .15119 L
.79478 .15307 L
.79478 .15526 L
.79478 .15761 L
.79478 .15995 L
.79478 .16214 L
.79478 .16402 L
.79478 .16546 L
.79478 .16637 L
.79478 .16668 L
s
.03288 .18028 m
.03288 .17951 L
.03288 .17724 L
.03288 .17364 L
.03288 .16894 L
.03288 .16348 L
.03288 .15761 L
.03288 .15174 L
.03288 .14627 L
.03288 .14157 L
.03288 .13797 L
.03288 .1357 L
.03288 .13493 L
.03288 .1357 L
.03288 .13797 L
.03288 .14157 L
.03288 .14627 L
.03288 .15174 L
.03288 .15761 L
.03288 .16348 L
.03288 .16894 L
.03288 .17364 L
.03288 .17724 L
.03288 .17951 L
.03288 .18028 L
s
.039 .916 .04 r
.02381 .15761 m
.09468 .1766 L
s
% Start of user PostScript
15. 0 22.8136 2.09365 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.09468 .1766 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .15761 m
.13377 .17502 L
s
% Start of user PostScript
15. 0 27.1232 1.92013 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13377 .17502 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .15761 m
.28525 .17131 L
s
% Start of user PostScript
15. 0 43.8237 1.51059 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.28525 .17131 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .15761 m
.28525 .14391 L
s
% Start of user PostScript
15. 0 43.8237 -1.51059 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.28525 .14391 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .15761 m
.13377 .14019 L
s
% Start of user PostScript
15. 0 27.1232 -1.92013 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.13377 .14019 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .15761 m
.09468 .13862 L
s
% Start of user PostScript
15. 0 22.8136 -2.09365 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.09468 .13862 Mdot
.039 .916 .04 r
.5 Mabswid
.09468 .1766 m
.18881 .14186 L
s
% Start of user PostScript
22.8136 2.09365 33.1912 -1.73576 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.18881 .14186 Mdot
.039 .916 .04 r
.5 Mabswid
.13377 .17502 m
.2692 .14362 L
s
% Start of user PostScript
27.1232 1.92013 42.0547 -1.54203 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.2692 .14362 Mdot
.039 .916 .04 r
.5 Mabswid
.28525 .17131 m
.56339 .1471 L
s
% Start of user PostScript
43.8237 1.51059 74.4888 -1.15866 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.56339 .1471 Mdot
.039 .916 .04 r
.5 Mabswid
.28525 .14391 m
.56339 .16812 L
s
% Start of user PostScript
43.8237 -1.51059 74.4888 1.15866 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.56339 .16812 Mdot
.039 .916 .04 r
.5 Mabswid
.13377 .14019 m
.2692 .17159 L
s
% Start of user PostScript
27.1232 -1.92013 42.0547 1.54203 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.2692 .17159 Mdot
.039 .916 .04 r
.5 Mabswid
.09468 .13862 m
.18881 .17335 L
s
% Start of user PostScript
22.8136 -2.09365 33.1912 1.73576 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.18881 .17335 Mdot
.039 .916 .04 r
.5 Mabswid
.18881 .14186 m
.25848 .17179 L
s
% Start of user PostScript
33.1912 -1.73576 40.8719 1.56418 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.25848 .17179 Mdot
.039 .916 .04 r
.5 Mabswid
.2692 .14362 m
.36692 .17009 L
s
% Start of user PostScript
42.0547 -1.54203 52.8276 1.37584 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.36692 .17009 Mdot
.039 .916 .04 r
.5 Mabswid
.56339 .1471 m
.75592 .16688 L
s
% Start of user PostScript
74.4888 -1.15866 95.7152 1.02214 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.75592 .16688 Mdot
.039 .916 .04 r
.5 Mabswid
.56339 .16812 m
.75592 .14834 L
s
% Start of user PostScript
74.4888 1.15866 95.7152 -1.02214 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.75592 .14834 Mdot
.039 .916 .04 r
.5 Mabswid
.2692 .17159 m
.36692 .14513 L
s
% Start of user PostScript
42.0547 1.54203 52.8276 -1.37584 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.36692 .14513 Mdot
.039 .916 .04 r
.5 Mabswid
.18881 .17335 m
.25848 .14342 L
s
% Start of user PostScript
33.1912 1.73576 40.8719 -1.56418 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.25848 .14342 Mdot
.039 .916 .04 r
.5 Mabswid
.25848 .17179 m
.31604 .14441 L
s
% Start of user PostScript
40.8719 1.56418 47.2187 -1.45527 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.31604 .14441 Mdot
.039 .916 .04 r
.5 Mabswid
.36692 .17009 m
.44728 .14606 L
s
% Start of user PostScript
52.8276 1.37584 61.6871 -1.27322 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.44728 .14606 Mdot
.039 .916 .04 r
.5 Mabswid
.75592 .16688 m
.91272 .14907 L
s
% Start of user PostScript
95.7152 1.02214 113.002 -0.940711 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.91272 .14907 Mdot
.039 .916 .04 r
.5 Mabswid
.75592 .14834 m
.91272 .16614 L
s
% Start of user PostScript
95.7152 -1.02214 113.002 0.940711 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.91272 .16614 Mdot
.039 .916 .04 r
.5 Mabswid
.36692 .14513 m
.44728 .16916 L
s
% Start of user PostScript
52.8276 -1.37584 61.6871 1.27322 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.44728 .16916 Mdot
.039 .916 .04 r
.5 Mabswid
.25848 .14342 m
.31604 .17081 L
s
% Start of user PostScript
40.8719 -1.56418 47.2187 1.45527 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.31604 .17081 Mdot
.039 .916 .04 r
.5 Mabswid
.31604 .14441 m
.36601 .1701 L
s
% Start of user PostScript
47.2187 -1.45527 52.728 1.37714 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.36601 .1701 Mdot
.039 .916 .04 r
.5 Mabswid
.44728 .14606 m
.51704 .1685 L
s
% Start of user PostScript
61.6871 -1.27322 69.3783 1.20057 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.51704 .1685 Mdot
.039 .916 .04 r
.5 Mabswid
.91272 .14907 m
.97619 .14187 L
s
% Start of user PostScript
113.002 -0.940711 120. -1.73525 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .14187 Mdot
.039 .916 .04 r
.5 Mabswid
.91272 .16614 m
.97619 .17335 L
s
% Start of user PostScript
113.002 0.940711 120. 1.73525 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .17335 Mdot
.039 .916 .04 r
.5 Mabswid
.44728 .16916 m
.51704 .14672 L
s
% Start of user PostScript
61.6871 1.27322 69.3783 -1.20057 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.51704 .14672 Mdot
.039 .916 .04 r
.5 Mabswid
.31604 .17081 m
.36601 .14512 L
s
% Start of user PostScript
47.2187 1.45527 52.728 -1.37714 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.36601 .14512 Mdot
.039 .916 .04 r
.5 Mabswid
.36601 .1701 m
.41064 .14566 L
s
% Start of user PostScript
52.728 1.37714 57.6482 -1.31707 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.41064 .14566 Mdot
.039 .916 .04 r
.5 Mabswid
.51704 .1685 m
.57946 .14722 L
s
% Start of user PostScript
69.3783 1.20057 76.2604 -1.14512 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.57946 .14722 Mdot
.039 .916 .04 r
.5 Mabswid
.51704 .14672 m
.57946 .16799 L
s
% Start of user PostScript
69.3783 -1.20057 76.2604 1.14512 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.57946 .16799 Mdot
.039 .916 .04 r
.5 Mabswid
.36601 .14512 m
.41064 .16955 L
s
% Start of user PostScript
52.728 -1.37714 57.6482 1.31707 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.41064 .16955 Mdot
.039 .916 .04 r
.5 Mabswid
.41064 .14566 m
.45124 .16911 L
s
0 0 0 r
2 Mabswid
.45124 .16911 Mdot
.039 .916 .04 r
.5 Mabswid
.57946 .14722 m
.63641 .16759 L
s
% Start of user PostScript
76.2604 -1.14512 82.5391 1.1007 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.63641 .16759 Mdot
.039 .916 .04 r
.5 Mabswid
.57946 .16799 m
.63641 .14762 L
s
% Start of user PostScript
76.2604 1.14512 82.5391 -1.1007 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.63641 .14762 Mdot
.039 .916 .04 r
.5 Mabswid
.41064 .16955 m
.45124 .1461 L
s
0 0 0 r
2 Mabswid
.45124 .1461 Mdot
.039 .916 .04 r
.5 Mabswid
.45124 .16911 m
.48867 .14646 L
s
0 0 0 r
2 Mabswid
.48867 .14646 Mdot
.039 .916 .04 r
.5 Mabswid
.63641 .16759 m
.68907 .14796 L
s
% Start of user PostScript
82.5391 1.1007 88.3454 -1.06392 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.68907 .14796 Mdot
.039 .916 .04 r
.5 Mabswid
.63641 .14762 m
.68907 .16726 L
s
% Start of user PostScript
82.5391 -1.1007 88.3454 1.06392 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.68907 .16726 Mdot
.039 .916 .04 r
.5 Mabswid
.45124 .1461 m
.48867 .16875 L
s
0 0 0 r
2 Mabswid
.48867 .16875 Mdot
.039 .916 .04 r
.5 Mabswid
.48867 .14646 m
.52351 .16844 L
s
0 0 0 r
2 Mabswid
.52351 .16844 Mdot
.039 .916 .04 r
.5 Mabswid
.68907 .14796 m
.73827 .16697 L
s
% Start of user PostScript
88.3454 -1.06392 93.7689 1.03269 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.73827 .16697 Mdot
.039 .916 .04 r
.5 Mabswid
.68907 .16726 m
.73827 .14824 L
s
% Start of user PostScript
88.3454 1.06392 93.7689 -1.03269 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.73827 .14824 Mdot
.039 .916 .04 r
.5 Mabswid
.48867 .16875 m
.52351 .14677 L
s
0 0 0 r
2 Mabswid
.52351 .14677 Mdot
.039 .916 .04 r
.5 Mabswid
.52351 .16844 m
.55618 .14704 L
s
0 0 0 r
2 Mabswid
.55618 .14704 Mdot
.039 .916 .04 r
.5 Mabswid
.73827 .16697 m
.78457 .14849 L
s
0 0 0 r
2 Mabswid
.78457 .14849 Mdot
.039 .916 .04 r
.5 Mabswid
.73827 .14824 m
.78457 .16673 L
s
0 0 0 r
2 Mabswid
.78457 .16673 Mdot
.039 .916 .04 r
.5 Mabswid
.52351 .14677 m
.55618 .16817 L
s
0 0 0 r
2 Mabswid
.55618 .16817 Mdot
.039 .916 .04 r
.5 Mabswid
.55618 .14704 m
.58701 .16794 L
s
0 0 0 r
2 Mabswid
.58701 .16794 Mdot
.039 .916 .04 r
.5 Mabswid
.78457 .14849 m
.82842 .16651 L
s
0 0 0 r
2 Mabswid
.82842 .16651 Mdot
.039 .916 .04 r
.5 Mabswid
.78457 .16673 m
.82842 .1487 L
s
0 0 0 r
2 Mabswid
.82842 .1487 Mdot
.039 .916 .04 r
.5 Mabswid
.55618 .16817 m
.58701 .14728 L
s
0 0 0 r
2 Mabswid
.58701 .14728 Mdot
.039 .916 .04 r
.5 Mabswid
.58701 .16794 m
.61625 .14749 L
s
0 0 0 r
2 Mabswid
.61625 .14749 Mdot
.039 .916 .04 r
.5 Mabswid
.82842 .16651 m
.97619 .22727 L
s
% Start of user PostScript
103.708 0.981959 120. 7.68007 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .22727 Mdot
.039 .916 .04 r
.5 Mabswid
.82842 .1487 m
.97619 .08795 L
s
% Start of user PostScript
103.708 -0.981959 120. -7.68007 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .08795 Mdot
.039 .916 .04 r
.5 Mabswid
.58701 .14728 m
.61625 .16773 L
s
0 0 0 r
2 Mabswid
.61625 .16773 Mdot
.039 .916 .04 r
.5 Mabswid
.61625 .14749 m
.64408 .16754 L
s
0 0 0 r
2 Mabswid
.64408 .16754 Mdot
.039 .916 .04 r
.5 Mabswid
.61625 .16773 m
.64408 .14767 L
s
0 0 0 r
2 Mabswid
.64408 .14767 Mdot
.039 .916 .04 r
.5 Mabswid
.64408 .16754 m
.67068 .14784 L
s
0 0 0 r
2 Mabswid
.67068 .14784 Mdot
.039 .916 .04 r
.5 Mabswid
.64408 .14767 m
.67068 .16737 L
s
0 0 0 r
2 Mabswid
.67068 .16737 Mdot
.039 .916 .04 r
.5 Mabswid
.67068 .14784 m
.69616 .16721 L
s
0 0 0 r
2 Mabswid
.69616 .16721 Mdot
.039 .916 .04 r
.5 Mabswid
.67068 .16737 m
.69616 .148 L
s
0 0 0 r
2 Mabswid
.69616 .148 Mdot
.039 .916 .04 r
.5 Mabswid
.69616 .16721 m
.72065 .14814 L
s
0 0 0 r
2 Mabswid
.72065 .14814 Mdot
.039 .916 .04 r
.5 Mabswid
.69616 .148 m
.72065 .16707 L
s
0 0 0 r
2 Mabswid
.72065 .16707 Mdot
.039 .916 .04 r
.5 Mabswid
.72065 .14814 m
.74422 .16694 L
s
0 0 0 r
2 Mabswid
.74422 .16694 Mdot
.039 .916 .04 r
.5 Mabswid
.72065 .16707 m
.74422 .14827 L
s
0 0 0 r
2 Mabswid
.74422 .14827 Mdot
.039 .916 .04 r
.5 Mabswid
.74422 .16694 m
.76697 .14839 L
s
0 0 0 r
2 Mabswid
.76697 .14839 Mdot
.039 .916 .04 r
.5 Mabswid
.74422 .14827 m
.76697 .16682 L
s
0 0 0 r
2 Mabswid
.76697 .16682 Mdot
.039 .916 .04 r
.5 Mabswid
.76697 .14839 m
.78895 .16671 L
s
0 0 0 r
2 Mabswid
.78895 .16671 Mdot
.039 .916 .04 r
.5 Mabswid
.76697 .16682 m
.78895 .14851 L
s
0 0 0 r
2 Mabswid
.78895 .14851 Mdot
.039 .916 .04 r
.5 Mabswid
.78895 .16671 m
.81023 .14861 L
s
0 0 0 r
2 Mabswid
.81023 .14861 Mdot
.039 .916 .04 r
.5 Mabswid
.78895 .14851 m
.81023 .1666 L
s
0 0 0 r
2 Mabswid
.81023 .1666 Mdot
.039 .916 .04 r
.5 Mabswid
.81023 .14861 m
.97619 .00751 L
s
% Start of user PostScript
101.703 -0.991593 120. -16.5487 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .00751 Mdot
.039 .916 .04 r
.5 Mabswid
.81023 .1666 m
.97619 .30771 L
s
% Start of user PostScript
101.703 0.991593 120. 16.5487 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .30771 Mdot
0 0 m
1 0 L
1 .31521 L
0 .31521 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{525, 165.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008=0000YB000`400?l00000o`00003oo`3ooooo
0?ooo`l0oooo003o0?ooool0oooo3`3oool00?l0ooooo`3oool?0?ooo`00o`3ooooo0?ooo`l0oooo
003o0?ooooh0oooo0P00000>0?ooo`00o`3ooool0?ooo`802NX:0P00000>0?ooo`00o`3ooooj0?oo
o`D02NX:3`3oool00?l0oooon03oool600WZ2Q00oooo003o0?ooooL0oooo1P09jPXA0?ooo`00o`3o
oooi0?ooo`@02NX:4@3oool00?l0oooom`3oool200WZ2P030?ooo`09jPX02NX:0180oooo003o0?oo
ooH0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0C0?ooo`00o`3ooooe0?ooo`0300WZ2P3oool0oooo
01H0oooo003o0?oooo@0oooo00<02NX:0?ooo`3oool05`3oool00?l0ooool`3oool00`09jPX0oooo
0?ooo`0H0?ooo`00o`3ooooa0?ooo`802NX:6`3oool00?l0ooool03oool00`09jPX0oooo0?ooo`0K
0?ooo`00o`3oooo_0?ooo`0300WZ2P3oool0oooo01`0oooo003o0?ooonh0oooo00<02NX:0?ooo`3o
ool07@3oool00?l0ooook@3oool00`09jPX0oooo0?ooo`0N0?ooo`00o`3oooo/0?ooo`0300WZ2P3o
ool0oooo01l0oooo003o0?ooonX0oooo0P09jPXR0?ooo`00o`3ooooY0?ooo`0300WZ2P3oool0oooo
0280oooo003o0?ooonP0oooo00<02NX:0?ooo`3oool08`3oool00?l0ooooi`3oool00`09jPX0oooo
0?ooo`0T0?ooo`00o`3ooooV0?ooo`0300WZ2P3oool0oooo02D0oooo003o0?ooonD0oooo00<02NX:
0?ooo`3oool09P3oool00?l0ooooh`3oool200WZ2RT0oooo003o0?ooon80oooo00<02NX:0?ooo`3o
ool0:@3oool00?l0ooooh@3oool00`09jPX0oooo0?ooo`0Z0?ooo`00o`3ooooP0?ooo`0300WZ2P3o
ool0oooo02/0oooo003o0?oooml0oooo00<02NX:0?ooo`3oool0;03oool00?l0oooog@3oool200WZ
2Rl0oooo003o0?ooom`0oooo00<02NX:0?ooo`3oool0;`3oool00?l0oooof`3oool00`09jPX0oooo
0?ooo`0`0?ooo`00o`3ooooJ0?ooo`0300WZ2P3oool0oooo0340oooo003o0?ooomT0oooo00<02NX:
0?ooo`3oool0<P3oool00?l0oooof03oool00`09jPX0oooo0?ooo`0c0?ooo`00o`3ooooF0?ooo`80
2NX:=P3oool00?l0ooooe@3oool00`09jPX0oooo0?ooo`0f0?ooo`00o`3ooooD0?ooo`0300WZ2P3o
ool0oooo03L0oooo003o0?ooom<0oooo00<02NX:0?ooo`3oool0>03oool00?l0oooodP3oool00`09
jPX0oooo0?ooo`0i0?ooo`00o`3ooooA0?ooo`0300WZ2P3oool0oooo03X0oooo003o0?oooll0oooo
0P09jPXm0?ooo`00o`3oooo>0?ooo`0300WZ2P3oool0oooo02d0oooo0P00000>0?ooo`00o`3oooo=
0?ooo`0300WZ2P3oool0oooo02/0oooo0`09jPX2000000h0oooo003o0?oool`0oooo00<02NX:0?oo
o`3oool0:03oool700WZ2Q00oooo003o0?oool/0oooo00<02NX:0?ooo`3oool0:`3oool400WZ2Q40
oooo003o0?ooolX0oooo00<02NX:0?ooo`3oool0:P3oool400WZ2Q<0oooo003o0?ooolP0oooo0P09
jPXZ0?ooo`<02NX:00<0oooo00WZ2P09jPX0503oool00?l0ooooa`3oool00`09jPX0oooo0?ooo`0X
0?ooo`802NX:103oool00`09jPX0oooo0?ooo`0C0?ooo`00o`3oooo60?ooo`0300WZ2P3oool0oooo
02H0oooo0`09jPXL0?ooo`00o`3oooo50?ooo`0300WZ2P3oool0oooo02D0oooo0P09jPXO0?ooo`00
o`3oooo40?ooo`0300WZ2P3oool0oooo02@0oooo0P09jPXQ0?ooo`00o`3oooo20?ooo`802NX:903o
ool300WZ2R<0oooo003o0?oool40oooo00<02NX:0?ooo`3oool08P3oool200WZ2RH0oooo003o0?oo
ol00oooo00<02NX:0?ooo`3oool0803oool300WZ2RP0oooo003o0?oookl0oooo00<02NX:0?ooo`3o
ool07`3oool200WZ2R/0oooo003o0?oookh0oooo00<02NX:0?ooo`3oool07P3oool200WZ2Rd0oooo
003o0?oookd0oooo00<02NX:0?ooo`3oool0703oool300WZ2Rl0oooo003o0?oook/0oooo0P09jPXM
0?ooo`802NX:<P3oool00?l0oooo^P3oool00`09jPX0oooo0?ooo`0J0?ooo`<02NX:=03oool00?l0
oooo^@3oool00`09jPX0oooo0?ooo`0I0?ooo`802NX:=`3oool00?l0oooo^03oool00`09jPX0oooo
0?ooo`0G0?ooo`<02NX:>@3oool00?l0oooo]`3oool00`09jPX0oooo0?ooo`0F0?ooo`802NX:?03o
ool00?l0oooo]P3oool00`09jPX0oooo0?ooo`0E0?ooo`802NX:?P3oool00?l0oooo]03oool200WZ
2QD0oooo0`09jPY00?ooo`00o`3ooonc0?ooo`0300WZ2P3oool0oooo01<0oooo0P09jPY30?ooo`00
o`3ooonb0?ooo`0300WZ2P3oool0oooo0140oooo0`09jPY50?ooo`004P3oool600000?l0ooooV@3o
ool00`09jPX0oooo0?ooo`0@0?ooo`802NX:B03oool00180oooo00<000000?ooo`3oool00`3oool9
00000?l0ooooS`3oool00`09jPX0oooo0?ooo`0?0?ooo`802NX:BP3oool00180oooo00<000000?oo
o`3oool0303oool=000000H02NX:o`3ooomj0?ooo`802NX:3`3oool300WZ2T`0oooo000B0?ooo`03
0000003oool0oooo01D0oooo1`09jPX3000000<02NX:1`00000800WZ2P0400000009jPX02NX:00WZ
2PH00000o`3ooomM0?ooo`0300WZ2P3oool0oooo00d0oooo0P09jPXh0?ooo`D02NX:4P3oool00180
oooo00<000000?ooo`3oool0503oool600WZ2PP0oooo0P09jPX40?ooo`T02NX:0P0000020?ooo`@0
2NX:0P3oool?000000H02NX:6@0000090?ooo`800000103oool600WZ2_l0oooo6@3oool00`09jPX0
oooo0?ooo`0;0?ooo`<02NX:>`3oool600WZ2P8000003P3oool00180oooo00<000000?ooo`3oool0
403oool400WZ2P<0oooo0P09jPX90?ooo`H02NX:0`3oool300WZ2P/0oooo1009jPX90?ooo`L02NX:
00<0oooo0000000000000P09jPXG0?ooo`H000000`09jPX00`0000002NX:00WZ2P0;00WZ2P030000
0009jPX02NX:00D02NX:1`0000001009jPX0000000WZ2P09jPXP00000>80oooo00<02NX:0?ooo`3o
ool02P3oool200WZ2ST0oooo2`09jPX2000000h0oooo000B0?ooo`030000003oool0oooo00`0oooo
1009jPX60?ooo`0300WZ2P3oool0oooo0080oooo1`09jPX50?ooo`@02NX:4P3oool400WZ2PH0oooo
1@09jPX60?ooo`<02NX:3`3ooolC00WZ2P040?ooo`00000000000?ooo`D02NX:0P0000060?ooo`P0
2NX:0P00000300WZ2Ph0oooo1`09jPX0100000002NX:00WZ2P09jPX50?ooo`d0000000@02NX:0000
0009jPX02NX:3@00000800WZ2Q8000000P09jPXL000000@02NX:0P0000020?ooo`8000001P3oool2
00000080oooo0P00001?0?ooo`D02NX:8@3oool00`09jPX0oooo0?ooo`090?ooo`802NX:<P3oool9
00WZ2PD0oooo0`09jPXC0?ooo`004P3oool00`000000oooo0?ooo`090?ooo`<02NX:2@3oool600WZ
2Pl0oooo0P09jPXE0?ooo`H02NX:0P3oool00`09jPX0oooo0?ooo`040?oooa@02NX:2@3oool400WZ
2P040?ooo`09jPX02NX:00WZ2P80oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:1P3o
ool700WZ2P@0oooo2`09jPX70?ooo`D02NX:0`3oool400WZ2P/0oooo1@09jPX2000000030?ooo`09
jPX02NX:00L0oooo1`09jPX00`3oool02NX:00000002000000802NX:3@3oool200WZ2P80000000<0
oooo00WZ2P3oool00P3oool;00WZ2P0300000009jPX02NX:00d0oooo00<02NX:00000009jPX00P09
jPX00`0000002NX:00WZ2P0500WZ2P0300000009jPX02NX:008000000P09jPX<000000<02NX:1@00
000300WZ2P0300000009jPX02NX:008000000P09jPX<000000802NX:0`00000600WZ2P8000000P09
jPX800000080oooo00<0000000WZ2P09jPX00`3oool300WZ2P0400000009jPX02NX:000000D02NX:
00<0000000WZ2P09jPX00`09jPX2000000L0oooo0P0000001@3oool000000000003oool0000000L0
oooo00<0000000WZ2P3oool01P3oool2000000<02NX:803oool500WZ2P80oooo0P0000030?ooo`P0
2NX:3@3oool00`09jPX0oooo0?ooo`0D0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`@02NX:
1P3oool600WZ2QL0oooo0`09jPX=0?oooa@02NX:1`3oool200WZ2Q00oooo1P09jPX20?ooo`<02NX:
1@3oool300WZ2PH0oooo1009jPX40?ooo`@02NX:2@3oool200WZ2PD0oooo2`09jPX60?ooo`0300WZ
2P3oool02NX:00<02NX:1@3oool700WZ2PD0oooo00<02NX:0?ooo`3oool0103oool800WZ2PH0oooo
0`09jPX90?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX30?ooo`D02NX:0`3ooolF00WZ2P030?oo
o`09jPX02NX:00h02NX:2@3oool01009jPX0oooo00000000000800WZ2P80000000H0oooo00WZ2P00
000000000?ooo`09jPX90?ooo`0300WZ2P000000000000L02NX:00@0oooo0000000000002NX:0P00
00000`3oool02NX:0?ooo`060?ooo`0400000009jPX00000000000L02NX:0P0000000`09jPX00000
0000000400WZ2PL000001`09jPX2000000@02NX:0P0000060?ooo`802NX:00<000000?ooo`3oool0
1@3oool00`0000002NX:0?ooo`0S0?ooo`H02NX:00<0000000WZ2P09jPX00P09jPX/0?ooo`004P3o
ool010000000oooo0?ooo`3oool400WZ2P<0oooo1`09jPXJ0?oooa<02NX:0`3oool300WZ2PD0oooo
00<02NX:0?ooo`3oool01009jPX;0?ooo`<02NX:203oool700WZ2P030?ooo`09jPX02NX:00<0oooo
00<02NX:0?ooo`3oool0203oool200WZ2PP0oooo1009jPX00`3oool02NX:00WZ2P0<0?ooo`0300WZ
2P3oool0oooo0080oooo1009jPX20?ooo`<02NX:0P3oool;00WZ2P040?ooo`09jPX02NX:00WZ2P@0
oooo1009jPX70?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2PT0oooo1@09jPX40?oo
o`802NX:2@3ooolB00WZ2PP0oooo1009jPX30?ooo`H02NX:0`3oool200WZ2P<0oooo3@09jPX40?oo
o`H02NX:0`3oool01009jPX0oooo0?ooo`3oool400WZ2PD0oooo0P09jPX50?ooo`@02NX:0`3oool0
1009jPX0oooo0?ooo`3oool300WZ2P@0oooo3009jPX20?ooo`0300WZ2P3oool02NX:00@02NX:1P3o
ool01@09jPX0oooo0?ooo`3oool02NX:0080oooo2`09jPX40?ooo`0300WZ2P3oool0oooo00D0oooo
0`09jPXO0?ooo`d02NX:<@3oool00180oooo00D0000000WZ2P09jPX02NX:0?ooo`0600WZ2Pd0oooo
5009jPX80?ooo`<02NX:203oool300WZ2Pl0oooo1009jPX:0?ooo`802NX:0P3oool400WZ2P80oooo
0`09jPX30?ooo`0300WZ2P3oool0oooo00l0oooo0P09jPX60?ooo`802NX:00<0oooo00WZ2P09jPX0
0P09jPX=0?ooo`@02NX:103oool400WZ2P`0oooo3@09jPX70?ooo`D02NX:0`3oool300WZ2Pd0oooo
0P09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo3@09jPX20?ooo`802NX:2@3oool300WZ2P@0oooo
0P09jPX50?ooo`H02NX:0`3oool00`09jPX0oooo0?ooo`060?ooo`<02NX:0`3oool200WZ2P80oooo
2P09jPX00`3oool02NX:00WZ2P070?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`H02NX:
0P3oool200WZ2P80oooo2`09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool00`09jPX0oooo
00WZ2P050?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`<02NX:0`3oool00`09jPX0oooo
0?ooo`030?ooo`X02NX:0P3oool200WZ2QT0oooo2@09jPX70?ooo`<02NX:=03oool000l0oooo6`09
jPXO0?ooo`<02NX:0`3oool200WZ2QH0oooo1009jPX60?ooo`@02NX:103oool200WZ2QX0oooo0P09
jPX20?ooo`802NX:103oool00`09jPX0oooo0?ooo`0400WZ2PH0oooo1009jPX00`3oool02NX:00WZ
2P020?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`0=0?ooo`802NX:0P3oool200WZ2P80oooo4@09
jPX00`3oool02NX:00WZ2P0<0?ooo``02NX:0P3oool400WZ2P@0oooo0P09jPX20?ooo`0300WZ2P3o
ool0oooo00X0oooo1P09jPX40?ooo`<02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00/0oooo1009
jPX40?ooo`802NX:0`3oool400WZ2P030?ooo`09jPX02NX:00P02NX:0P3oool300WZ2P<0oooo0P09
jPX20?ooo`X02NX:1`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo00D02NX:0?ooo`09jPX0
oooo00WZ2P090?ooo`@02NX:0`3oool200WZ2P80oooo00@02NX:0?ooo`3oool02NX:1P3oool00`00
00002NX:00WZ2P0200WZ2P@0oooo2@09jPX<0?ooo`T02NX:3`3oool00`09jPX0oooo0?ooo`0e0?oo
o`003@3oool;00WZ2S@000000`09jPXL000000H02NX:1000000400WZ2Qh000000P09jPX=000000H0
2NX:1`00000200WZ2QH000000P09jPX40000000300WZ2P000000000000@02NX:2000000A00WZ2P@0
00000`09jPX4000000<02NX:2P00000200WZ2Pl000000P09jPX00`0000002NX:00WZ2P0300WZ2PT0
000000<02NX:0000000000003000000700WZ2PD0000000<02NX:0000000000000P09jPX:000000d0
2NX:0`00000200WZ2P/000001@09jPX4000000802NX:00@0000000WZ2P09jPX02NX:2P00000200WZ
2P0400000009jPX02NX:00WZ2PD000000P09jPX8000000040?ooo`09jPX02NX:0?ooo`@02NX:2@3o
ool<00WZ2U00oooo000@0?oooa/02NX:7P3oool300WZ2P80oooo0`09jPXG0?ooo`@02NX:0`3oool4
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPXK0?ooo`802NX:0P3oool200WZ2PX0oooo0`09
jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo0P09jPX20?ooo`802NX:0P3oool200WZ2Pl0oooo00@0
2NX:0?ooo`3oool02NX:0`3oool400WZ2P<0oooo3@09jPX60?ooo`/02NX:0P3oool400WZ2P<0oooo
0`09jPX50?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo00<02NX:
00@0oooo00WZ2P09jPX02NX:1@3oool300WZ2P030?ooo`09jPX0oooo00/0oooo00<02NX:0?ooo`09
jPX00P09jPX0103oool02NX:00WZ2P09jPX40?ooo`<02NX:0P3oool200WZ2P<0oooo2`09jPX20?oo
o``02NX:203oool400WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX30?ooo`0300WZ2P3oool0
oooo00H0oooo1009jPX20?ooo`<02NX:0P3oool01009jPX0oooo0?ooo`09jPX60?ooo`0400000009
jPX0oooo0?ooo`802NX:0P3oool200WZ2P80oooo2@09jPX50?ooo`P02NX:C03oool00180oooo00<0
00000?ooo`09jPX00P09jPX00`3oool02NX:00WZ2P0400WZ2Pd0oooo5009jPX70?ooo`<02NX:203o
ool200WZ2Q00oooo1@09jPX:0?ooo`D02NX:0`3oool200WZ2QL0oooo0P09jPX60?ooo`802NX:0P3o
ool600WZ2PP0oooo1009jPX60?ooo`D02NX:303oool200WZ2P80oooo3009jPX30?ooo`D02NX:0`3o
ool400WZ2P/0oooo00<02NX:0?ooo`3oool03009jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:
0`3oool200WZ2PT0oooo1@09jPX00`3oool02NX:00WZ2P040?ooo`<02NX:0P3oool300WZ2P80oooo
0P09jPX90?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool:00WZ2P@0oooo
1009jPX30?ooo`802NX:0`3oool500WZ2P<0oooo2`09jPX20?ooo`802NX:0`3oool600WZ2P80oooo
0`09jPX30?ooo`<02NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:103oool00`09jPX0oooo
0?ooo`030?ooo`d02NX:5@3oool900WZ2P/0oooo0P09jPXf0?ooo`004P3oool00`000000oooo0?oo
o`020?ooo`@02NX:0`3oool700WZ2QX0oooo5`09jPX90?ooo`@02NX:3@3oool200WZ2PD0oooo1009
jPX0103oool02NX:00WZ2P09jPX20?ooo`802NX:3P3oool200WZ2PX0oooo1@09jPX;0?ooo`802NX:
0P3oool300WZ2PD0oooo1009jPX30?ooo`l02NX:00<0oooo00WZ2P09jPX00P09jPX90?ooo`0300WZ
2P3oool02NX:00802NX:00<0oooo00WZ2P09jPX01009jPX70?ooo`D02NX:1P3oool200WZ2P@0oooo
2`09jPX20?ooo`0300WZ2P3oool0oooo00D0oooo0`09jPX60?ooo`802NX:1@3oool700WZ2P80oooo
00<02NX:0?ooo`3oool0103oool300WZ2PD0oooo3@09jPX30?ooo`802NX:0`3oool300WZ2PL0oooo
00@02NX:0?ooo`3oool0oooo1@09jPX40?ooo`0300WZ2P3oool02NX:00802NX:103oool>00WZ2P80
oooo1P09jPX60?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo0P09jPX20?ooo`T02NX:0`3oool0
0`09jPX0oooo0?ooo`040?ooo`802NX:703oool800WZ2P@0oooo1009jPXc0?ooo`004P3oool00`00
0000oooo0?ooo`060?ooo`@02NX:1P3oool600WZ2QH0oooo0`09jPX?0?oooa<02NX:1`3oool300WZ
2P/0oooo2@09jPX20?ooo`802NX:1`3oool200WZ2PT0oooo0`09jPX30?ooo`@02NX:1`3oool200WZ
2PL0oooo3009jPX40?ooo`802NX:0P3oool300WZ2P@0oooo1P09jPX60?ooo`802NX:1@3oool600WZ
2P030?ooo`09jPX0oooo00<0oooo1009jPX;0?ooo`802NX:0`3oool200WZ2P@0oooo3`09jPX90?oo
o`@02NX:00@0oooo00WZ2P09jPX0oooo1P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX02@09jPX2
0?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo1P09jPX40?ooo`<02NX:2`3oool00`09jPX0oooo
00WZ2P0700WZ2P060?ooo`09jPX02NX:00WZ2P3oool02NX:2P3oool00`09jPX0oooo00WZ2P0@00WZ
2PD0oooo2P09jPX01P3oool02NX:00WZ2P09jPX0oooo000000H0oooo00<02NX:0?ooo`3oool01@3o
ool200WZ2P800000803oool:00WZ2P800000;`3oool00180oooo00<000000?ooo`3oool02P3oool3
00WZ2PT0oooo1P09jPX=0?ooo`<02NX:5@3oool500WZ2P80oooo0P09jPX70?oooa@02NX:1P3oool:
00WZ2P<0oooo1009jPX50?ooo`@02NX:1@3oool600WZ2P<0oooo3009jPX40?ooo`L02NX:103oool0
0`09jPX0oooo00WZ2P0200WZ2PT0oooo1@09jPX30?ooo`802NX:203oool<00WZ2Q00oooo00<02NX:
0?ooo`09jPX0103oool800WZ2P80000000@02NX:0000000000002NX:0`3oool;00WZ2P8000000P09
jPX00`0000002NX:00WZ2P0500WZ2P8000000P09jPX20000000300WZ2P3oool0oooo00X0oooo00<0
2NX:00000009jPX02009jPX2000000802NX:00<0000000WZ2P000000300000000`09jPX000000000
0003000000@02NX:0`0000000`09jPX000000000000:0000000300WZ2P000000000000<000000P09
jPX0100000002NX:00000000000500WZ2P0300000009jPX02NX:00<02NX:00<0000000WZ2P000000
1`0000000`09jPX0000000WZ2P03000000L0oooo0P09jPX70?ooo`0300000009jPX02NX:02<0oooo
1P09jPX00`0000002NX:00WZ2P0300WZ2R/0oooo000B0?ooo`030000003oool0oooo00d0oooo1009
jPX50?ooo`802NX:103oool700WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P0A0?ooo`@02NX:1@3o
ool600WZ2PP0oooo0P09jPX?0?oooa<02NX:0P3oool700WZ2PH0oooo3@09jPX@0?ooo`H02NX:0P00
000400WZ2P80oooo3@00000200WZ2P80000000<02NX:0000000000001`00000;00WZ2Q<0000000<0
2NX:0000000000002000000500WZ2P80000000<02NX:0000000000002P00000300WZ2P0500000009
jPX02NX:00WZ2P0000001`09jPX00`0000002NX:000000020000000300WZ2P000000000000`00000
00<02NX:0000000000001@00000200WZ2P0400000009jPX0oooo0?ooo`800000303oool2000000P0
oooo0P0000000`3oool000000000000;0?ooo`8000001`3oool20000000400WZ2P000000000000WZ
2P<0oooo0P0000040?ooo`8000001`3oool2000000030?ooo`000000000000T0oooo0P0000000`09
jPX0oooo0?ooo`070?ooo`<02NX:7`3oool400WZ2PT0oooo2009jPX<0?ooo`802NX:5@3oool00180
oooo00<000000?ooo`3oool04@3oool400WZ2P030?ooo`09jPX02NX:00802NX:2@3oool600WZ2P80
oooo1009jPX:0?ooo`@02NX:2P3oool600WZ2P@0oooo0`09jPXI0?ooo`D02NX:0P00000400WZ2P80
00001P09jPX00`0000002NX:00WZ2P0400WZ2PL000000P09jPX00`0000002NX:0000000@000000L0
2NX:00<0000000WZ2P09jPX01@00000?0?ooo`0300000009jPX0oooo0140oooo1000000A0?ooo`80
00007@3oool500WZ2XL0oooo00<02NX:0?ooo`3oool02@3oool200WZ2S80oooo2@09jPX40?ooo`@0
2NX:4P3oool00180oooo00<000000?ooo`3oool05@3oool600WZ2PH0oooo0`09jPX50?ooo`T02NX:
0P3oool500WZ2Pd0oooo2009jPX00`0000002NX:00WZ2P090?oooaH000000P09jPX00`0000002NX:
00WZ2P0:00WZ2P030?ooo`000000000000h0oooo0P00003o0?ooo`D0oooo00<02NX:0?ooo`3oool0
2P3oool200WZ2ST0oooo2P09jPX2000000h0oooo000B0?ooo`030000003oool0oooo01H0oooo1`09
jPX0103oool02NX:00WZ2P09jPX90?ooo`L02NX:00<0000000WZ2P09jPX01P3ooolA000000@02NX:
2`00000N0?ooo`802NX:o`3ooolN0?ooo`0300WZ2P3oool0oooo00/0oooo0`09jPXj0?ooo`H02NX:
0P00000>0?ooo`004P3oool00`000000oooo0?ooo`0E0?ooo`T02NX:2`00000500WZ2P`00000o`3o
oomO0?ooo`0300WZ2P3oool0oooo00d0oooo0P09jPXg0?ooo`@02NX:4`3oool00180oooo00<00000
0?ooo`3oool01P3ooolE00000080oooo0P00003o0?ooog/0oooo0P09jPX?0?ooo`<02NX:B`3oool0
0180oooo2@00003o0?oooiH0oooo00<02NX:0?ooo`3oool03`3oool200WZ2TT0oooo003o0?oook80
oooo00<02NX:0?ooo`3oool0403oool200WZ2TL0oooo003o0?oook<0oooo00<02NX:0?ooo`3oool0
4@3oool300WZ2T@0oooo003o0?oook@0oooo00<02NX:0?ooo`3oool04`3oool200WZ2T80oooo003o
0?oookD0oooo0P09jPXE0?ooo`<02NX:?`3oool00?l0oooo]`3oool00`09jPX0oooo0?ooo`0E0?oo
o`802NX:?@3oool00?l0oooo^03oool00`09jPX0oooo0?ooo`0F0?ooo`802NX:>`3oool00?l0oooo
^@3oool00`09jPX0oooo0?ooo`0G0?ooo`<02NX:>03oool00?l0oooo^P3oool00`09jPX0oooo0?oo
o`0I0?ooo`802NX:=P3oool00?l0oooo^`3oool00`09jPX0oooo0?ooo`0J0?ooo`<02NX:<`3oool0
0?l0oooo_03oool200WZ2Qd0oooo0P09jPXa0?ooo`00o`3ooonn0?ooo`0300WZ2P3oool0oooo01`0
oooo0`09jPX^0?ooo`00o`3ooono0?ooo`0300WZ2P3oool0oooo01h0oooo0P09jPX/0?ooo`00o`3o
ooo00?ooo`0300WZ2P3oool0oooo01l0oooo0P09jPXZ0?ooo`00o`3oooo10?ooo`0300WZ2P3oool0
oooo0200oooo0`09jPXW0?ooo`00o`3oooo20?ooo`0300WZ2P3oool0oooo0280oooo0P09jPXU0?oo
o`00o`3oooo30?ooo`802NX:903oool300WZ2R80oooo003o0?ooolD0oooo00<02NX:0?ooo`3oool0
903oool200WZ2R00oooo003o0?ooolH0oooo00<02NX:0?ooo`3oool09@3oool200WZ2Qh0oooo003o
0?ooolL0oooo00<02NX:0?ooo`3oool09P3oool300WZ2Q/0oooo003o0?ooolP0oooo00<02NX:0?oo
o`3oool0:03oool200WZ2P<0oooo0P09jPXD0?ooo`00o`3oooo90?ooo`802NX::P3oool600WZ2Q<0
oooo003o0?oool/0oooo00<02NX:0?ooo`3oool0:P3oool500WZ2Q40oooo003o0?oool`0oooo00<0
2NX:0?ooo`3oool0:03oool700WZ2Q00oooo003o0?ooold0oooo00<02NX:0?ooo`3oool0:P3oool4
00WZ2P8000003P3oool00?l0oooocP3oool00`09jPX0oooo0?ooo`0]0?ooo`8000003P3oool00?l0
ooooc`3oool00`09jPX0oooo0?ooo`0l0?ooo`00o`3oooo@0?ooo`802NX:?03oool00?l0oooodP3o
ool00`09jPX0oooo0?ooo`0i0?ooo`00o`3ooooC0?ooo`0300WZ2P3oool0oooo03P0oooo003o0?oo
om@0oooo00<02NX:0?ooo`3oool0=`3oool00?l0ooooe@3oool00`09jPX0oooo0?ooo`0f0?ooo`00
o`3ooooF0?ooo`0300WZ2P3oool0oooo03D0oooo003o0?ooomL0oooo0P09jPXe0?ooo`00o`3ooooI
0?ooo`0300WZ2P3oool0oooo0380oooo003o0?ooomX0oooo00<02NX:0?ooo`3oool0<@3oool00?l0
oooof`3oool00`09jPX0oooo0?ooo`0`0?ooo`00o`3ooooL0?ooo`0300WZ2P3oool0oooo02l0oooo
003o0?ooomd0oooo00<02NX:0?ooo`3oool0;P3oool00?l0oooogP3oool200WZ2Rh0oooo003o0?oo
on00oooo00<02NX:0?ooo`3oool0:`3oool00?l0ooooh@3oool00`09jPX0oooo0?ooo`0Z0?ooo`00
o`3ooooR0?ooo`0300WZ2P3oool0oooo02T0oooo003o0?ooon<0oooo00<02NX:0?ooo`3oool0:03o
ool00?l0ooooi03oool200WZ2RP0oooo003o0?ooonH0oooo00<02NX:0?ooo`3oool09@3oool00?l0
ooooi`3oool00`09jPX0oooo0?ooo`0T0?ooo`00o`3ooooX0?ooo`0300WZ2P3oool0oooo02<0oooo
003o0?ooonT0oooo00<02NX:0?ooo`3oool08P3oool00?l0oooojP3oool00`09jPX0oooo0?ooo`0Q
0?ooo`00o`3oooo[0?ooo`802NX:8@3oool00?l0ooook@3oool00`09jPX0oooo0?ooo`0N0?ooo`00
o`3oooo^0?ooo`0300WZ2P3oool0oooo01d0oooo003o0?ooonl0oooo00<02NX:0?ooo`3oool0703o
ool00?l0ooool03oool00`09jPX0oooo0?ooo`0K0?ooo`00o`3ooooa0?ooo`0300WZ2P3oool0oooo
01X0oooo003o0?oooo80oooo0P09jPXJ0?ooo`00o`3ooood0?ooo`0300WZ2P3oool0oooo01L0oooo
003o0?ooooD0oooo00<02NX:0?ooo`3oool05P3oool00?l0oooomP3oool00`09jPX0oooo0?ooo`0E
0?ooo`00o`3oooog0?ooo`0400WZ2P3oool0oooo00WZ2Q<0oooo003o0?ooooP0oooo0`09jPXC0?oo
o`00o`3ooooj0?ooo`802NX:4P3oool00?l0oooom`3oool600WZ2Q40oooo003o0?ooooT0oooo1@09
jPX@0?ooo`00o`3ooook0?ooo`<02NX:403oool00?l0ooooo@3oool00`09jPX000000000000>0?oo
o`00o`3oooon0?ooo`8000003P3oool00?l0ooooo`3oool?0?ooo`00o`3ooooo0?ooo`l0oooo003o
0?ooool0oooo3`3oool00001\
\>"],
  ImageRangeCache->{{{0, 524}, {164.375, 0}} -> {12.1078, -17.3764, 0.211421, \
0.211421}},
  CellTags->"User-Defined Surface Shapes"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.047619 0.25 0.047619 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .25 m
.04004 .18838 L
.08761 .13095 L
.16328 .08164 L
.2619 .0438 L
.37675 .02002 L
.5 .0119 L
.62325 .02002 L
.7381 .0438 L
.83672 .08164 L
.91239 .13095 L
.95996 .18838 L
.97619 .25 L
.95996 .31162 L
.91239 .36905 L
.83672 .41836 L
.7381 .4562 L
.62325 .47998 L
.5 .4881 L
.37675 .47998 L
.2619 .4562 L
.16328 .41836 L
.08761 .36905 L
.04004 .31162 L
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.08761 .36905 L
.16328 .41836 L
.2619 .4562 L
.37675 .47998 L
.5 .4881 L
.62325 .47998 L
.7381 .4562 L
.83672 .41836 L
.91239 .36905 L
.95996 .31162 L
.97619 .25 L
.95996 .18838 L
.91239 .13095 L
.83672 .08164 L
.7381 .0438 L
.62325 .02002 L
.5 .0119 L
.37675 .02002 L
.2619 .0438 L
.16328 .08164 L
.08761 .13095 L
.04004 .18838 L
.02381 .25 L
Mistroke
.02381 .25 L
Mfstroke
.97619 .25 m
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
.97619 .25 L
Mistroke
.97619 .25 L
Mfstroke
.5 g
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.02381 .25 m
.04004 .18838 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.04004 .18838 m
.08761 .13095 L
.08761 .13095 L
.04004 .18838 L
.04004 .18838 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.08761 .13095 m
.16328 .08164 L
.16328 .08164 L
.08761 .13095 L
.08761 .13095 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.16328 .08164 m
.2619 .0438 L
.2619 .0438 L
.16328 .08164 L
.16328 .08164 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.2619 .0438 m
.37675 .02002 L
.37675 .02002 L
.2619 .0438 L
.2619 .0438 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.37675 .02002 m
.5 .0119 L
.5 .0119 L
.37675 .02002 L
.37675 .02002 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.5 .0119 m
.62325 .02002 L
.62325 .02002 L
.5 .0119 L
.5 .0119 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.62325 .02002 m
.7381 .0438 L
.7381 .0438 L
.62325 .02002 L
.62325 .02002 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.7381 .0438 m
.83672 .08164 L
.83672 .08164 L
.7381 .0438 L
.7381 .0438 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.83672 .08164 m
.91239 .13095 L
.91239 .13095 L
.83672 .08164 L
.83672 .08164 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.91239 .13095 m
.95996 .18838 L
.95996 .18838 L
.91239 .13095 L
.91239 .13095 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.95996 .18838 m
.97619 .25 L
.97619 .25 L
.95996 .18838 L
.95996 .18838 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.97619 .25 m
.95996 .31162 L
.95996 .31162 L
.97619 .25 L
.97619 .25 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.95996 .31162 m
.91239 .36905 L
.91239 .36905 L
.95996 .31162 L
.95996 .31162 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.91239 .36905 m
.83672 .41836 L
.83672 .41836 L
.91239 .36905 L
.91239 .36905 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.83672 .41836 m
.7381 .4562 L
.7381 .4562 L
.83672 .41836 L
.83672 .41836 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.7381 .4562 m
.62325 .47998 L
.62325 .47998 L
.7381 .4562 L
.7381 .4562 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.62325 .47998 m
.5 .4881 L
.5 .4881 L
.62325 .47998 L
.62325 .47998 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.5 .4881 m
.37675 .47998 L
.37675 .47998 L
.5 .4881 L
.5 .4881 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.37675 .47998 m
.2619 .4562 L
.2619 .4562 L
.37675 .47998 L
.37675 .47998 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.2619 .4562 m
.16328 .41836 L
.16328 .41836 L
.2619 .4562 L
.2619 .4562 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.16328 .41836 m
.08761 .36905 L
.08761 .36905 L
.16328 .41836 L
.16328 .41836 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.08761 .36905 m
.04004 .31162 L
.04004 .31162 L
.08761 .36905 L
.08761 .36905 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
.04004 .31162 m
.02381 .25 L
.02381 .25 L
.04004 .31162 L
.04004 .31162 L
F
0 g
.02381 .25 m
.04004 .18838 L
.08761 .13095 L
.16328 .08164 L
.2619 .0438 L
.37675 .02002 L
.5 .0119 L
.62325 .02002 L
.7381 .0438 L
.83672 .08164 L
.91239 .13095 L
.95996 .18838 L
.97619 .25 L
.95996 .31162 L
.91239 .36905 L
.83672 .41836 L
.7381 .4562 L
.62325 .47998 L
.5 .4881 L
.37675 .47998 L
.2619 .4562 L
.16328 .41836 L
.08761 .36905 L
.04004 .31162 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
Mistroke
.02381 .25 L
.04004 .31162 L
.08761 .36905 L
.16328 .41836 L
.2619 .4562 L
.37675 .47998 L
.5 .4881 L
.62325 .47998 L
.7381 .4562 L
.83672 .41836 L
.91239 .36905 L
.95996 .31162 L
.97619 .25 L
.95996 .18838 L
.91239 .13095 L
.83672 .08164 L
.7381 .0438 L
.62325 .02002 L
.5 .0119 L
.37675 .02002 L
.2619 .0438 L
.16328 .08164 L
.08761 .13095 L
.04004 .18838 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
.02381 .25 L
Mistroke
Mfstroke
.039 .916 .04 r
.5 .34524 m
.93644 .34524 L
s
0 0 0 r
2 Mabswid
.93644 .34524 Mdot
.039 .916 .04 r
.5 Mabswid
.93644 .34524 m
.90654 .12602 L
s
0 0 0 r
2 Mabswid
.90654 .12602 Mdot
.039 .916 .04 r
.5 Mabswid
.90654 .12602 m
.04522 .1794 L
s
0 0 0 r
2 Mabswid
.04522 .1794 Mdot
.039 .916 .04 r
.5 Mabswid
.04522 .1794 m
.1404 .40608 L
s
0 0 0 r
2 Mabswid
.1404 .40608 Mdot
.039 .916 .04 r
.5 Mabswid
.1404 .40608 m
.96568 .29974 L
s
0 0 0 r
2 Mabswid
.96568 .29974 Mdot
.039 .916 .04 r
.5 Mabswid
.96568 .29974 m
.78981 .06108 L
s
0 0 0 r
2 Mabswid
.78981 .06108 Mdot
.039 .916 .04 r
.5 Mabswid
.78981 .06108 m
.0281 .21812 L
s
0 0 0 r
2 Mabswid
.0281 .21812 Mdot
.039 .916 .04 r
.5 Mabswid
.0281 .21812 m
.30609 .46746 L
s
0 0 0 r
2 Mabswid
.30609 .46746 Mdot
.039 .916 .04 r
.5 Mabswid
.30609 .46746 m
.97511 .26604 L
s
0 0 0 r
2 Mabswid
.97511 .26604 Mdot
.039 .916 .04 r
.5 Mabswid
.97511 .26604 m
.5754 .01491 L
s
0 0 0 r
2 Mabswid
.5754 .01491 Mdot
.039 .916 .04 r
.5 Mabswid
.5754 .01491 m
.02382 .24873 L
s
0 0 0 r
2 Mabswid
.02382 .24873 Mdot
.039 .916 .04 r
.5 Mabswid
.02382 .24873 m
.55323 .4866 L
s
0 0 0 r
2 Mabswid
.55323 .4866 Mdot
.039 .916 .04 r
.5 Mabswid
.55323 .4866 m
.97543 .23658 L
s
0 0 0 r
2 Mabswid
.97543 .23658 Mdot
.039 .916 .04 r
.5 Mabswid
.97543 .23658 m
.32538 .02849 L
s
0 0 0 r
2 Mabswid
.32538 .02849 Mdot
.039 .916 .04 r
.5 Mabswid
.32538 .02849 m
.02735 .279 L
s
0 0 0 r
2 Mabswid
.02735 .279 Mdot
.039 .916 .04 r
.5 Mabswid
.02735 .279 m
.77497 .44439 L
s
0 0 0 r
2 Mabswid
.77497 .44439 Mdot
.039 .916 .04 r
.5 Mabswid
.77497 .44439 m
.96705 .20356 L
s
0 0 0 r
2 Mabswid
.96705 .20356 Mdot
.039 .916 .04 r
.5 Mabswid
.96705 .20356 m
.15078 .08813 L
s
0 0 0 r
2 Mabswid
.15078 .08813 Mdot
.039 .916 .04 r
.5 Mabswid
.15078 .08813 m
.04288 .31671 L
s
0 0 0 r
2 Mabswid
.04288 .31671 Mdot
.039 .916 .04 r
.5 Mabswid
.04288 .31671 m
.89975 .37938 L
s
0 0 0 r
2 Mabswid
.89975 .37938 Mdot
.039 .916 .04 r
.5 Mabswid
.89975 .37938 m
.94033 .15936 L
s
0 0 0 r
2 Mabswid
.94033 .15936 Mdot
.039 .916 .04 r
.5 Mabswid
.94033 .15936 m
.06781 .15004 L
s
0 0 0 r
2 Mabswid
.06781 .15004 Mdot
.039 .916 .04 r
.5 Mabswid
.06781 .15004 m
.08719 .36869 L
s
0 0 0 r
2 Mabswid
.08719 .36869 Mdot
.039 .916 .04 r
.5 Mabswid
.08719 .36869 m
.95221 .32461 L
s
0 0 0 r
2 Mabswid
.95221 .32461 Mdot
.039 .916 .04 r
.5 Mabswid
.95221 .32461 m
.86928 .09967 L
s
0 0 0 r
2 Mabswid
.86928 .09967 Mdot
.039 .916 .04 r
.5 Mabswid
.86928 .09967 m
.03582 .19686 L
s
0 0 0 r
2 Mabswid
.03582 .19686 Mdot
.039 .916 .04 r
.5 Mabswid
.03582 .19686 m
.19617 .43333 L
s
0 0 0 r
2 Mabswid
.19617 .43333 Mdot
.039 .916 .04 r
.5 Mabswid
.19617 .43333 m
.97107 .28482 L
s
0 0 0 r
2 Mabswid
.97107 .28482 Mdot
.039 .916 .04 r
.5 Mabswid
.97107 .28482 m
.71248 .03692 L
s
0 0 0 r
2 Mabswid
.71248 .03692 Mdot
.039 .916 .04 r
.5 Mabswid
.71248 .03692 m
.02528 .2313 L
s
0 0 0 r
2 Mabswid
.02528 .2313 Mdot
.039 .916 .04 r
.5 Mabswid
.02528 .2313 m
.40274 .48308 L
s
0 0 0 r
2 Mabswid
.40274 .48308 Mdot
.039 .916 .04 r
.5 Mabswid
.40274 .48308 m
.97613 .25381 L
s
0 0 0 r
2 Mabswid
.97613 .25381 Mdot
.039 .916 .04 r
.5 Mabswid
.97613 .25381 m
.46918 .0124 L
s
0 0 0 r
2 Mabswid
.46918 .0124 Mdot
.039 .916 .04 r
.5 Mabswid
.46918 .0124 m
.0243 .26082 L
s
0 0 0 r
2 Mabswid
.0243 .26082 Mdot
.039 .916 .04 r
.5 Mabswid
.0243 .26082 m
.65468 .47518 L
s
0 0 0 r
2 Mabswid
.65468 .47518 Mdot
.039 .916 .04 r
.5 Mabswid
.65468 .47518 m
.9733 .22383 L
s
0 0 0 r
2 Mabswid
.9733 .22383 Mdot
.039 .916 .04 r
.5 Mabswid
.9733 .22383 m
.24068 .05031 L
s
0 0 0 r
2 Mabswid
.24068 .05031 Mdot
.039 .916 .04 r
.5 Mabswid
.24068 .05031 m
.03172 .29322 L
s
0 0 0 r
2 Mabswid
.03172 .29322 Mdot
.039 .916 .04 r
.5 Mabswid
.03172 .29322 m
.83811 .41766 L
s
0 0 0 r
2 Mabswid
.83811 .41766 Mdot
.039 .916 .04 r
.5 Mabswid
.83811 .41766 m
.95926 .18707 L
s
0 0 0 r
2 Mabswid
.95926 .18707 Mdot
.039 .916 .04 r
.5 Mabswid
.95926 .18707 m
.10759 .11512 L
s
0 0 0 r
2 Mabswid
.10759 .11512 Mdot
.039 .916 .04 r
.5 Mabswid
.10759 .11512 m
.0561 .33618 L
s
0 0 0 r
2 Mabswid
.0561 .33618 Mdot
.039 .916 .04 r
.5 Mabswid
.0561 .33618 m
.92757 .35481 L
s
0 0 0 r
2 Mabswid
.92757 .35481 Mdot
.039 .916 .04 r
.5 Mabswid
.92757 .35481 m
.9186 .1365 L
s
0 0 0 r
2 Mabswid
.9186 .1365 Mdot
.039 .916 .04 r
.5 Mabswid
.9186 .1365 m
.0506 .17127 L
s
0 0 0 r
2 Mabswid
.0506 .17127 Mdot
.039 .916 .04 r
.5 Mabswid
.0506 .17127 m
.12171 .39462 L
s
0 0 0 r
2 Mabswid
.12171 .39462 Mdot
.039 .916 .04 r
.5 Mabswid
.12171 .39462 m
.96252 .30663 L
s
0 0 0 r
2 Mabswid
.96252 .30663 Mdot
.039 .916 .04 r
.5 Mabswid
.96252 .30663 m
.81705 .07235 L
s
0 0 0 r
2 Mabswid
.81705 .07235 Mdot
.039 .916 .04 r
.5 Mabswid
.81705 .07235 m
.02986 .21217 L
s
0 0 0 r
2 Mabswid
.02986 .21217 Mdot
.039 .916 .04 r
.5 Mabswid
.02986 .21217 m
.26971 .4584 L
s
0 0 0 r
2 Mabswid
.26971 .4584 Mdot
.039 .916 .04 r
.5 Mabswid
.26971 .4584 m
.97426 .2714 L
s
0 0 0 r
2 Mabswid
.97426 .2714 Mdot
.039 .916 .04 r
.5 Mabswid
.97426 .2714 m
.6187 .01942 L
s
0 0 0 r
2 Mabswid
.6187 .01942 Mdot
.039 .916 .04 r
.5 Mabswid
.6187 .01942 m
.02398 .24363 L
s
0 0 0 r
2 Mabswid
.02398 .24363 Mdot
.039 .916 .04 r
.5 Mabswid
.02398 .24363 m
.50828 .48806 L
s
0 0 0 r
2 Mabswid
.50828 .48806 Mdot
.039 .916 .04 r
.5 Mabswid
.50828 .48806 m
.9759 .24176 L
s
0 0 0 r
2 Mabswid
.9759 .24176 Mdot
.039 .916 .04 r
.5 Mabswid
.9759 .24176 m
.36588 .02154 L
s
0 0 0 r
2 Mabswid
.36588 .02154 Mdot
.039 .916 .04 r
.5 Mabswid
.36588 .02154 m
.02611 .2734 L
s
0 0 0 r
2 Mabswid
.02611 .2734 Mdot
.039 .916 .04 r
.5 Mabswid
.02611 .2734 m
.74287 .4548 L
s
0 0 0 r
2 Mabswid
.74287 .4548 Mdot
.039 .916 .04 r
.5 Mabswid
.74287 .4548 m
.9694 .20992 L
s
0 0 0 r
2 Mabswid
.9694 .20992 Mdot
.039 .916 .04 r
.5 Mabswid
.9694 .20992 m
.17376 .07656 L
s
0 0 0 r
2 Mabswid
.17376 .07656 Mdot
.039 .916 .04 r
.5 Mabswid
.17376 .07656 m
.03879 .30926 L
s
0 0 0 r
2 Mabswid
.03879 .30926 Mdot
.039 .916 .04 r
.5 Mabswid
.03879 .30926 m
.88448 .39047 L
s
0 0 0 r
2 Mabswid
.88448 .39047 Mdot
.039 .916 .04 r
.5 Mabswid
.88448 .39047 m
.94718 .16816 L
s
0 0 0 r
2 Mabswid
.94718 .16816 Mdot
.039 .916 .04 r
.5 Mabswid
.94718 .16816 m
.07745 .14022 L
s
0 0 0 r
2 Mabswid
.07745 .14022 Mdot
.039 .916 .04 r
.5 Mabswid
.07745 .14022 m
.07607 .35844 L
s
0 0 0 r
2 Mabswid
.07607 .35844 Mdot
.039 .916 .04 r
.5 Mabswid
.07607 .35844 m
.94633 .33298 L
s
0 0 0 r
2 Mabswid
.94633 .33298 Mdot
.039 .916 .04 r
.5 Mabswid
.94633 .33298 m
.88666 .11103 L
s
0 0 0 r
2 Mabswid
.88666 .11103 Mdot
.039 .916 .04 r
.5 Mabswid
.88666 .11103 m
.0393 .18977 L
s
0 0 0 r
2 Mabswid
.0393 .18977 Mdot
.039 .916 .04 r
.5 Mabswid
.0393 .18977 m
.17052 .4219 L
s
0 0 0 r
2 Mabswid
.17052 .4219 Mdot
.039 .916 .04 r
.5 Mabswid
.17052 .4219 m
.96911 .29091 L
s
0 0 0 r
2 Mabswid
.96911 .29091 Mdot
.039 .916 .04 r
.5 Mabswid
.96911 .29091 m
.74733 .04654 L
s
0 0 0 r
2 Mabswid
.74733 .04654 Mdot
.039 .916 .04 r
.5 Mabswid
.74733 .04654 m
.02626 .22587 L
s
0 0 0 r
2 Mabswid
.02626 .22587 Mdot
.039 .916 .04 r
.5 Mabswid
.02626 .22587 m
.36034 .47762 L
s
0 0 0 r
2 Mabswid
.36034 .47762 Mdot
.039 .916 .04 r
.5 Mabswid
.36034 .47762 m
.97586 .25893 L
s
0 0 0 r
2 Mabswid
.97586 .25893 Mdot
.039 .916 .04 r
.5 Mabswid
.97586 .25893 m
.5143 .01201 L
s
0 0 0 r
2 Mabswid
.5143 .01201 Mdot
.039 .916 .04 r
.5 Mabswid
.5143 .01201 m
.02395 .25568 L
s
0 0 0 r
2 Mabswid
.02395 .25568 Mdot
.039 .916 .04 r
.5 Mabswid
.02395 .25568 m
.61303 .48129 L
s
0 0 0 r
2 Mabswid
.61303 .48129 Mdot
.039 .916 .04 r
.5 Mabswid
.61303 .48129 m
.97439 .22933 L
s
0 0 0 r
2 Mabswid
.97439 .22933 Mdot
.039 .916 .04 r
.5 Mabswid
.97439 .22933 m
.27438 .04033 L
s
0 0 0 r
2 Mabswid
.27438 .04033 Mdot
.039 .916 .04 r
.5 Mabswid
.27438 .04033 m
.0296 .28702 L
s
0 0 0 r
2 Mabswid
.0296 .28702 Mdot
.039 .916 .04 r
.5 Mabswid
.0296 .28702 m
.8136 .42917 L
s
0 0 0 r
2 Mabswid
.8136 .42917 Mdot
.039 .916 .04 r
.5 Mabswid
.8136 .42917 m
.96298 .19431 L
s
0 0 0 r
2 Mabswid
.96298 .19431 Mdot
.039 .916 .04 r
.5 Mabswid
.96298 .19431 m
.12405 .10387 L
s
0 0 0 r
2 Mabswid
.12405 .10387 Mdot
.039 .916 .04 r
.5 Mabswid
.12405 .10387 m
.04983 .32762 L
s
0 0 0 r
2 Mabswid
.04983 .32762 Mdot
.039 .916 .04 r
.5 Mabswid
.04983 .32762 m
.9171 .36487 L
s
0 0 0 r
2 Mabswid
.9171 .36487 Mdot
.039 .916 .04 r
.5 Mabswid
.9171 .36487 m
.92884 .1465 L
s
0 0 0 r
2 Mabswid
.92884 .1465 Mdot
.039 .916 .04 r
.5 Mabswid
.92884 .1465 m
.05702 .16264 L
s
0 0 0 r
2 Mabswid
.05702 .16264 Mdot
.039 .916 .04 r
.5 Mabswid
.05702 .16264 m
.10558 .38341 L
s
0 0 0 r
2 Mabswid
.10558 .38341 Mdot
.039 .916 .04 r
.5 Mabswid
.10558 .38341 m
.95871 .31393 L
s
0 0 0 r
2 Mabswid
.95871 .31393 Mdot
.039 .916 .04 r
.5 Mabswid
.95871 .31393 m
.84114 .08388 L
s
0 0 0 r
2 Mabswid
.84114 .08388 Mdot
.039 .916 .04 r
.5 Mabswid
.84114 .08388 m
.03204 .20593 L
s
0 0 0 r
2 Mabswid
.03204 .20593 Mdot
.039 .916 .04 r
.5 Mabswid
.03204 .20593 m
.23642 .4483 L
s
0 0 0 r
2 Mabswid
.23642 .4483 Mdot
.039 .916 .04 r
.5 Mabswid
.23642 .4483 m
.97314 .27692 L
s
0 0 0 r
2 Mabswid
.97314 .27692 Mdot
.039 .916 .04 r
.5 Mabswid
.97314 .27692 m
.66006 .02576 L
s
0 0 0 r
2 Mabswid
.66006 .02576 Mdot
.039 .916 .04 r
.5 Mabswid
.66006 .02576 m
.02437 .23849 L
s
0 0 0 r
2 Mabswid
.02437 .23849 Mdot
.039 .916 .04 r
.5 Mabswid
.02437 .23849 m
.46319 .48738 L
s
0 0 0 r
2 Mabswid
.46319 .48738 Mdot
.039 .916 .04 r
.5 Mabswid
.46319 .48738 m
.97615 .24686 L
s
0 0 0 r
2 Mabswid
.97615 .24686 Mdot
.039 .916 .04 r
.5 Mabswid
.97615 .24686 m
.40853 .01634 L
s
0 0 0 r
2 Mabswid
.40853 .01634 Mdot
.039 .916 .04 r
.5 Mabswid
.40853 .01634 m
.02517 .26799 L
s
0 0 0 r
2 Mabswid
.02517 .26799 Mdot
.039 .916 .04 r
.5 Mabswid
.02517 .26799 m
.70759 .46428 L
s
0 0 0 r
2 Mabswid
.70759 .46428 Mdot
.039 .916 .04 r
.5 Mabswid
.70759 .46428 m
.9713 .21597 L
s
0 0 0 r
2 Mabswid
.9713 .21597 Mdot
.039 .916 .04 r
.5 Mabswid
.9713 .21597 m
.19983 .06517 L
s
0 0 0 r
2 Mabswid
.19983 .06517 Mdot
.039 .916 .04 r
.5 Mabswid
.19983 .06517 m
.03541 .30222 L
s
0 0 0 r
2 Mabswid
.03541 .30222 Mdot
.039 .916 .04 r
.5 Mabswid
.03541 .30222 m
.86676 .40186 L
s
0 0 0 r
2 Mabswid
.86676 .40186 Mdot
.039 .916 .04 r
.5 Mabswid
.86676 .40186 m
.95292 .17647 L
s
0 0 0 r
2 Mabswid
.95292 .17647 Mdot
.039 .916 .04 r
.5 Mabswid
.95292 .17647 m
.08881 .12991 L
s
0 0 0 r
2 Mabswid
.08881 .12991 Mdot
.039 .916 .04 r
.5 Mabswid
.08881 .12991 m
.06664 .34869 L
s
0 0 0 r
2 Mabswid
.06664 .34869 Mdot
.039 .916 .04 r
.5 Mabswid
.06664 .34869 m
.93932 .34186 L
s
0 0 0 r
2 Mabswid
.93932 .34186 Mdot
.039 .916 .04 r
.5 Mabswid
.93932 .34186 m
.90161 .12207 L
s
0 0 0 r
2 Mabswid
.90161 .12207 Mdot
.039 .916 .04 r
.5 Mabswid
.90161 .12207 m
.04349 .18227 L
s
0 0 0 r
2 Mabswid
.04349 .18227 Mdot
.039 .916 .04 r
.5 Mabswid
.04349 .18227 m
.14795 .41032 L
s
0 0 0 r
2 Mabswid
.14795 .41032 Mdot
.039 .916 .04 r
.5 Mabswid
.14795 .41032 m
.9667 .29731 L
s
0 0 0 r
2 Mabswid
.9667 .29731 Mdot
.039 .916 .04 r
.5 Mabswid
.9667 .29731 m
.77901 .05705 L
s
0 0 0 r
2 Mabswid
.77901 .05705 Mdot
.039 .916 .04 r
.5 Mabswid
.77901 .05705 m
.02754 .22024 L
s
0 0 0 r
2 Mabswid
.02754 .22024 Mdot
.039 .916 .04 r
.5 Mabswid
.02754 .22024 m
.32017 .47046 L
s
0 0 0 r
2 Mabswid
.32017 .47046 Mdot
.039 .916 .04 r
.5 Mabswid
.32017 .47046 m
.97535 .26412 L
s
0 0 0 r
2 Mabswid
.97535 .26412 Mdot
.039 .916 .04 r
.5 Mabswid
.97535 .26412 m
.55917 .01375 L
s
0 0 0 r
2 Mabswid
.55917 .01375 Mdot
.039 .916 .04 r
.5 Mabswid
.55917 .01375 m
.02381 .25059 L
s
0 0 0 r
2 Mabswid
.02381 .25059 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .25059 m
.56952 .48554 L
s
0 0 0 r
2 Mabswid
.56952 .48554 Mdot
.039 .916 .04 r
.5 Mabswid
.56952 .48554 m
.9752 .23466 L
s
0 0 0 r
2 Mabswid
.9752 .23466 Mdot
.039 .916 .04 r
.5 Mabswid
.9752 .23466 m
.31117 .03143 L
s
0 0 0 r
2 Mabswid
.31117 .03143 Mdot
.039 .916 .04 r
.5 Mabswid
.31117 .03143 m
.02789 .2811 L
s
0 0 0 r
2 Mabswid
.02789 .2811 Mdot
.039 .916 .04 r
.5 Mabswid
.02789 .2811 m
.78593 .4404 L
s
0 0 0 r
2 Mabswid
.78593 .4404 Mdot
.039 .916 .04 r
.5 Mabswid
.78593 .4404 m
.96606 .20115 L
s
0 0 0 r
2 Mabswid
.96606 .20115 Mdot
.039 .916 .04 r
.5 Mabswid
.96606 .20115 m
.1431 .09238 L
s
0 0 0 r
2 Mabswid
.1431 .09238 Mdot
.039 .916 .04 r
.5 Mabswid
.1431 .09238 m
.04458 .31955 L
s
0 0 0 r
2 Mabswid
.04458 .31955 Mdot
.039 .916 .04 r
.5 Mabswid
.04458 .31955 m
.90478 .37541 L
s
0 0 0 r
2 Mabswid
.90478 .37541 Mdot
.039 .916 .04 r
.5 Mabswid
.90478 .37541 m
.93751 .156 L
s
0 0 0 r
2 Mabswid
.93751 .156 Mdot
.039 .916 .04 r
.5 Mabswid
.93751 .156 m
.06466 .15352 L
s
0 0 0 r
2 Mabswid
.06466 .15352 Mdot
.039 .916 .04 r
.5 Mabswid
.06466 .15352 m
.09174 .37256 L
s
0 0 0 r
2 Mabswid
.09174 .37256 Mdot
.039 .916 .04 r
.5 Mabswid
.09174 .37256 m
.95411 .32166 L
s
0 0 0 r
2 Mabswid
.95411 .32166 Mdot
.039 .916 .04 r
.5 Mabswid
.95411 .32166 m
.86224 .09546 L
s
0 0 0 r
2 Mabswid
.86224 .09546 Mdot
.039 .916 .04 r
.5 Mabswid
.86224 .09546 m
.0347 .19936 L
s
0 0 0 r
2 Mabswid
.0347 .19936 Mdot
.039 .916 .04 r
.5 Mabswid
.0347 .19936 m
.20637 .43744 L
s
0 0 0 r
2 Mabswid
.20637 .43744 Mdot
.039 .916 .04 r
.5 Mabswid
.20637 .43744 m
.97169 .28265 L
s
0 0 0 r
2 Mabswid
.97169 .28265 Mdot
.039 .916 .04 r
.5 Mabswid
.97169 .28265 m
.69893 .03368 L
s
0 0 0 r
2 Mabswid
.69893 .03368 Mdot
.039 .916 .04 r
.5 Mabswid
.69893 .03368 m
.02499 .23325 L
s
0 0 0 r
2 Mabswid
.02499 .23325 Mdot
.039 .916 .04 r
.5 Mabswid
.02499 .23325 m
.41873 .4846 L
s
0 0 0 r
2 Mabswid
.41873 .4846 Mdot
.039 .916 .04 r
.5 Mabswid
.41873 .4846 m
.97617 .25195 L
s
0 0 0 r
2 Mabswid
.97617 .25195 Mdot
.039 .916 .04 r
.5 Mabswid
.97617 .25195 m
.45273 .01308 L
s
0 0 0 r
2 Mabswid
.45273 .01308 Mdot
.039 .916 .04 r
.5 Mabswid
.45273 .01308 m
.02449 .26272 L
s
0 0 0 r
2 Mabswid
.02449 .26272 Mdot
.039 .916 .04 r
.5 Mabswid
.02449 .26272 m
.66937 .47253 L
s
0 0 0 r
2 Mabswid
.66937 .47253 Mdot
.039 .916 .04 r
.5 Mabswid
.66937 .47253 m
.97283 .22176 L
s
0 0 0 r
2 Mabswid
.97283 .22176 Mdot
.039 .916 .04 r
.5 Mabswid
.97283 .22176 m
.22912 .05418 L
s
0 0 0 r
2 Mabswid
.22912 .05418 Mdot
.039 .916 .04 r
.5 Mabswid
.22912 .05418 m
.03261 .29557 L
s
0 0 0 r
2 Mabswid
.03261 .29557 Mdot
.039 .916 .04 r
.5 Mabswid
.03261 .29557 m
.84632 .41341 L
s
0 0 0 r
2 Mabswid
.84632 .41341 Mdot
.039 .916 .04 r
.5 Mabswid
.84632 .41341 m
.95771 .18431 L
s
0 0 0 r
2 Mabswid
.95771 .18431 Mdot
.039 .916 .04 r
.5 Mabswid
.95771 .18431 m
.10216 .11916 L
s
0 0 0 r
2 Mabswid
.10216 .11916 Mdot
.039 .916 .04 r
.5 Mabswid
.10216 .11916 m
.05869 .33944 L
s
0 0 0 r
2 Mabswid
.05869 .33944 Mdot
.039 .916 .04 r
.5 Mabswid
.05869 .33944 m
.931 .35124 L
s
0 0 0 r
2 Mabswid
.931 .35124 Mdot
.039 .916 .04 r
.5 Mabswid
.931 .35124 m
.9144 .13271 L
s
0 0 0 r
2 Mabswid
.9144 .13271 Mdot
.039 .916 .04 r
.5 Mabswid
.9144 .13271 m
.04852 .1743 L
s
0 0 0 r
2 Mabswid
.04852 .1743 Mdot
.039 .916 .04 r
.5 Mabswid
.04852 .1743 m
.12826 .3988 L
s
0 0 0 r
2 Mabswid
.12826 .3988 Mdot
.039 .916 .04 r
.5 Mabswid
.12826 .3988 m
.96375 .30406 L
s
0 0 0 r
2 Mabswid
.96375 .30406 Mdot
.039 .916 .04 r
.5 Mabswid
.96375 .30406 m
.80743 .06817 L
s
0 0 0 r
2 Mabswid
.80743 .06817 Mdot
.039 .916 .04 r
.5 Mabswid
.80743 .06817 m
.02917 .21439 L
s
0 0 0 r
2 Mabswid
.02917 .21439 Mdot
.039 .916 .04 r
.5 Mabswid
.02917 .21439 m
.2827 .46186 L
s
0 0 0 r
2 Mabswid
.2827 .46186 Mdot
.039 .916 .04 r
.5 Mabswid
.2827 .46186 m
.9746 .26942 L
s
0 0 0 r
2 Mabswid
.9746 .26942 Mdot
.039 .916 .04 r
.5 Mabswid
.9746 .26942 m
.60302 .01754 L
s
0 0 0 r
2 Mabswid
.60302 .01754 Mdot
.039 .916 .04 r
.5 Mabswid
.60302 .01754 m
.02389 .24551 L
s
0 0 0 r
2 Mabswid
.02389 .24551 Mdot
.039 .916 .04 r
.5 Mabswid
.02389 .24551 m
.52482 .48777 L
s
0 0 0 r
2 Mabswid
.52482 .48777 Mdot
.039 .916 .04 r
.5 Mabswid
.52482 .48777 m
.97576 .23987 L
s
0 0 0 r
2 Mabswid
.97576 .23987 Mdot
.039 .916 .04 r
.5 Mabswid
.97576 .23987 m
.35075 .0239 L
s
0 0 0 r
2 Mabswid
.35075 .0239 Mdot
.039 .916 .04 r
.5 Mabswid
.35075 .0239 m
.02653 .27543 L
s
0 0 0 r
2 Mabswid
.02653 .27543 Mdot
.039 .916 .04 r
.5 Mabswid
.02653 .27543 m
.75501 .45108 L
s
0 0 0 r
2 Mabswid
.75501 .45108 Mdot
.039 .916 .04 r
.5 Mabswid
.75501 .45108 m
.96859 .20763 L
s
0 0 0 r
2 Mabswid
.96859 .20763 Mdot
.039 .916 .04 r
.5 Mabswid
.96859 .20763 m
.16498 .0808 L
s
0 0 0 r
2 Mabswid
.16498 .0808 Mdot
.039 .916 .04 r
.5 Mabswid
.16498 .0808 m
.0402 .31194 L
s
0 0 0 r
2 Mabswid
.0402 .31194 Mdot
.039 .916 .04 r
.5 Mabswid
.0402 .31194 m
.89035 .38637 L
s
0 0 0 r
2 Mabswid
.89035 .38637 Mdot
.039 .916 .04 r
.5 Mabswid
.89035 .38637 m
.94481 .16499 L
s
0 0 0 r
2 Mabswid
.94481 .16499 Mdot
.039 .916 .04 r
.5 Mabswid
.94481 .16499 m
.07372 .14388 L
s
0 0 0 r
2 Mabswid
.07372 .14388 Mdot
.039 .916 .04 r
.5 Mabswid
.07372 .14388 m
.07994 .36214 L
s
0 0 0 r
2 Mabswid
.07994 .36214 Mdot
.039 .916 .04 r
.5 Mabswid
.07994 .36214 m
.94861 .32985 L
s
0 0 0 r
2 Mabswid
.94861 .32985 Mdot
.039 .916 .04 r
.5 Mabswid
.94861 .32985 m
.88058 .10689 L
s
0 0 0 r
2 Mabswid
.88058 .10689 Mdot
.039 .916 .04 r
.5 Mabswid
.88058 .10689 m
.03794 .19242 L
s
0 0 0 r
2 Mabswid
.03794 .19242 Mdot
.039 .916 .04 r
.5 Mabswid
.03794 .19242 m
.17956 .42612 L
s
0 0 0 r
2 Mabswid
.17956 .42612 Mdot
.039 .916 .04 r
.5 Mabswid
.17956 .42612 m
.96988 .28864 L
s
0 0 0 r
2 Mabswid
.96988 .28864 Mdot
.039 .916 .04 r
.5 Mabswid
.96988 .28864 m
.73492 .04289 L
s
0 0 0 r
2 Mabswid
.73492 .04289 Mdot
.039 .916 .04 r
.5 Mabswid
.73492 .04289 m
.02587 .22788 L
s
0 0 0 r
2 Mabswid
.02587 .22788 Mdot
.039 .916 .04 r
.5 Mabswid
.02587 .22788 m
.37566 .47983 L
s
0 0 0 r
2 Mabswid
.37566 .47983 Mdot
.039 .916 .04 r
.5 Mabswid
.37566 .47983 m
.97598 .25705 L
s
0 0 0 r
2 Mabswid
.97598 .25705 Mdot
.039 .916 .04 r
.5 Mabswid
.97598 .25705 m
.49774 .01191 L
s
0 0 0 r
2 Mabswid
.49774 .01191 Mdot
.039 .916 .04 r
.5 Mabswid
.49774 .01191 m
.02405 .25756 L
s
0 0 0 r
2 Mabswid
.02405 .25756 Mdot
.039 .916 .04 r
.5 Mabswid
.02405 .25756 m
.62855 .47926 L
s
0 0 0 r
2 Mabswid
.62855 .47926 Mdot
.039 .916 .04 r
.5 Mabswid
.62855 .47926 m
.97403 .22733 L
s
0 0 0 r
2 Mabswid
.97403 .22733 Mdot
.039 .916 .04 r
.5 Mabswid
.97403 .22733 m
.26166 .04388 L
s
0 0 0 r
2 Mabswid
.26166 .04388 Mdot
.039 .916 .04 r
.5 Mabswid
.26166 .04388 m
.03033 .28926 L
s
0 0 0 r
2 Mabswid
.03033 .28926 Mdot
.039 .916 .04 r
.5 Mabswid
.03033 .28926 m
.82295 .42497 L
s
0 0 0 r
2 Mabswid
.82295 .42497 Mdot
.039 .916 .04 r
.5 Mabswid
.82295 .42497 m
.9617 .1917 L
s
0 0 0 r
2 Mabswid
.9617 .1917 Mdot
.039 .916 .04 r
.5 Mabswid
.9617 .1917 m
.11773 .10802 L
s
0 0 0 r
2 Mabswid
.11773 .10802 Mdot
.039 .916 .04 r
.5 Mabswid
.11773 .10802 m
.052 .3307 L
s
0 0 0 r
2 Mabswid
.052 .3307 Mdot
.039 .916 .04 r
.5 Mabswid
.052 .3307 m
.92114 .36113 L
s
0 0 0 r
2 Mabswid
.92114 .36113 Mdot
.039 .916 .04 r
.5 Mabswid
.92114 .36113 m
.92528 .14289 L
s
0 0 0 r
2 Mabswid
.92528 .14289 Mdot
.039 .916 .04 r
.5 Mabswid
.92528 .14289 m
.05453 .16586 L
s
0 0 0 r
2 Mabswid
.05453 .16586 Mdot
.039 .916 .04 r
.5 Mabswid
.05453 .16586 m
.11122 .38748 L
s
0 0 0 r
2 Mabswid
.11122 .38748 Mdot
.039 .916 .04 r
.5 Mabswid
.11122 .38748 m
.96019 .3112 L
s
0 0 0 r
2 Mabswid
.96019 .3112 Mdot
.039 .916 .04 r
.5 Mabswid
.96019 .3112 m
.83267 .07964 L
s
0 0 0 r
2 Mabswid
.83267 .07964 Mdot
.039 .916 .04 r
.5 Mabswid
.83267 .07964 m
.03119 .20826 L
s
0 0 0 r
2 Mabswid
.03119 .20826 Mdot
.039 .916 .04 r
.5 Mabswid
.03119 .20826 m
.24825 .4521 L
s
0 0 0 r
2 Mabswid
.24825 .4521 Mdot
.039 .916 .04 r
.5 Mabswid
.24825 .4521 m
.97359 .27487 L
s
0 0 0 r
2 Mabswid
.97359 .27487 Mdot
.039 .916 .04 r
.5 Mabswid
.97359 .27487 m
.64516 .02324 L
s
0 0 0 r
2 Mabswid
.64516 .02324 Mdot
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{484, 242},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007T0000lR000`400?l00000o`00003oo`3ooooU
0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooooU
0?ooo`00fP3oool2000000D0oooo0P09jPX00`000000oooo0?ooo`040?ooo`D000000`09jPX50000
00<02NX:jP3oool00=T0oooo0P09jPX4000000802NX:0`00000200WZ2P@000000`3oool200WZ2P80
000000@0oooo00WZ2P09jPX0oooo0P09jPX3000000802NX:300000050?ooo`<02NX:1@3oool20000
0<d0oooo00340?ooo`<02NX:1@3oool;000000802NX:0P000000103oool02NX:00WZ2P09jPX70?oo
o`802NX:0`3oool200WZ2PH0oooo0`09jPX60?ooo`802NX:2P3oool3000000802NX:0`0000001009
jPX0000000000000000200WZ2P030000003oool0oooo00T0oooo0P0000300?ooo`00_@3oool60000
000400WZ2P0000000000000000<02NX:0P00000:0?ooo`0300WZ2P3oool0oooo00<0oooo1@09jPX7
0?ooo`<02NX:1P3oool200WZ2P<0oooo0P09jPX60?ooo`802NX:203oool300WZ2PH0oooo0`09jPX3
0?ooo`0300WZ2P000000000000P000000`09jPX00`000000oooo0?ooo`020?ooo`800000^03oool0
0;00oooo0P0000020?ooo`T00000103oool200WZ2PL0oooo0P09jPX80?ooo`802NX:103oool200WZ
2PD0oooo0P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool200WZ2PL0oooo0P09jPX60?oo
o`0300WZ2P3oool0oooo00<0oooo0P09jPX70?ooo`802NX:0P3oool200WZ2P<0oooo0P09jPX50?oo
o`<02NX:0`3oool01009jPX0000000000000000200WZ2P@00000]@3oool00:l0oooo0P09jPX30000
00`0oooo00<02NX:0?ooo`3oool02@3oool300WZ2P<0oooo0P09jPX40?ooo`802NX:2@3oool400WZ
2PD0oooo0`09jPX;0?ooo`802NX:1@3oool200WZ2P030?ooo`09jPX02NX:00L0oooo0P09jPX60?oo
o`0300WZ2P3oool0oooo0080oooo0P09jPX00`3oool02NX:00WZ2P070?ooo`<02NX:0`3oool00`09
jPX0oooo0?ooo`0500000080oooo0P00002/0?ooo`00Z03oool200WZ2P@0000000@02NX:0?ooo`3o
ool0oooo0`09jPX90?ooo`802NX:3`3oool300WZ2P@0oooo0P09jPX<0?ooo`<02NX:103oool200WZ
2P040?ooo`09jPX02NX:00WZ2P/0oooo0P09jPX40?ooo`<02NX:1@3oool300WZ2PT0oooo0P09jPX2
0?ooo`<02NX:1P3oool300WZ2P80oooo00<02NX:0?ooo`3oool00P3oool200WZ2PD0oooo10000000
0`09jPX0oooo0?ooo`030?ooo`800000Y03oool00:H0oooo00<0000000WZ2P0000000P00000300WZ
2PL0oooo0`09jPX50?ooo`0300WZ2P3oool0oooo00l0oooo1@09jPX00`3oool02NX:0?ooo`0;0?oo
o`802NX:0`3oool400WZ2PH0oooo0P09jPX;0?ooo`@02NX:0`3oool200WZ2P030?ooo`09jPX02NX:
00h0oooo0P09jPX30?ooo`802NX:0P3oool200WZ2PH0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo
00L0oooo00@02NX:00000000000000000P09jPX00`000000oooo0?ooo`2R0?ooo`00W03oool400WZ
2P030?ooo`000000000000<0000000<02NX:0?ooo`3oool00P3oool200WZ2P040?ooo`09jPX02NX:
00WZ2PL0oooo1@09jPX@0?ooo`802NX:103oool300WZ2PX0oooo0P09jPX50?ooo`D02NX:1`3oool2
00WZ2PP0oooo0P09jPX00`3oool02NX:00WZ2P040?ooo`<02NX:303oool300WZ2P80oooo00@02NX:
0?ooo`3oool0oooo0`09jPX:0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3o
ool300WZ2P<0000000<02NX:0000003oool0X@3oool009D0oooo0P0000040?ooo`0300WZ2P000000
0000008000000`09jPX00`3oool02NX:00WZ2P040?ooo`0300WZ2P3oool0oooo00@0oooo0`09jPX6
0?ooo`<02NX:3P3oool200WZ2P@0oooo0P09jPX30?ooo`<02NX:1@3oool200WZ2PD0oooo0P09jPX5
0?ooo`802NX:1`3oool200WZ2P@0oooo0P09jPX50?ooo`@02NX:0`3oool200WZ2PP0oooo0P09jPX6
0?ooo`<02NX:0P3oool200WZ2PX0oooo0P09jPX30?ooo`802NX:103oool300WZ2P030?ooo`09jPX0
2NX:00@0oooo00<02NX:0000000000000`00002M0?ooo`00U@3oool400WZ2P0300000009jPX00000
00L0oooo0`09jPX30?ooo`0300WZ2P3oool0oooo00P0oooo0`09jPX00`3oool02NX:00WZ2P030?oo
o`<02NX:2P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:203oool200WZ2P030?ooo`09jPX02NX:
00D0oooo0P09jPX90?ooo`802NX:1`3oool400WZ2PH0oooo0P09jPX00`3oool02NX:0?ooo`050?oo
o`802NX:0`3oool300WZ2PH0oooo0P09jPX20?ooo`802NX:0`3oool200WZ2PX0oooo00<02NX:0?oo
o`3oool00P3oool400WZ2PH0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?oo
o`@000001@3oool200000980oooo002C0?ooo`0300000009jPX000000080000000@0oooo00WZ2P09
jPX02NX:1P3oool01009jPX0oooo0?ooo`3oool300WZ2Ph0oooo0`09jPX60?ooo`<02NX:1@3oool2
00WZ2P<0oooo0P09jPX;0?ooo`<02NX:103oool200WZ2Pd0oooo0P09jPX40?ooo`802NX:00<0oooo
00WZ2P09jPX00`3oool300WZ2P@0oooo0P09jPX60?ooo`<02NX:1P3oool300WZ2PH0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`080?ooo`L02NX:203oool00`09jPX0oooo0?ooo`02
0?ooo`802NX:1P3oool4000000@02NX:T@3oool008h0oooo1@0000000`09jPX0oooo0?ooo`020?oo
o`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo00<02NX:2@3oool200WZ2P<0oooo0`09jPX60?ooo`D02NX:103oool00`09jPX0oooo0?ooo`09
0?ooo`802NX:0`3oool400WZ2Q40oooo1009jPX50?ooo`<02NX:2@3oool200WZ2P80oooo0P09jPX0
0`3oool02NX:00WZ2P030?ooo`<02NX:2P3oool200WZ2P<0oooo0P09jPX70?ooo`@02NX:103oool0
0`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0103oool3
00WZ2P060?ooo`000000000000000009jPX000000`09jPX00`000000oooo0?ooo`290?ooo`00Q03o
ool2000000@0oooo100000040?ooo`0400WZ2P3oool0oooo0?ooo`802NX:1`3oool300WZ2P<0oooo
00<02NX:0?ooo`3oool0103oool300WZ2PD0oooo00<02NX:0?ooo`3oool01P3oool300WZ2PD0oooo
1009jPX00`3oool02NX:00WZ2P0:0?ooo`802NX:1@3oool200WZ2P030?ooo`09jPX02NX:0100oooo
1@09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX02@3oool300WZ2PD0oooo0`09jPX?0?ooo`802NX:
0`3oool01009jPX0oooo0?ooo`3oool300WZ2P@0oooo0P09jPX30?ooo`802NX:1`3oool200WZ2P@0
oooo00<02NX:0?ooo`3oool00`09jPX60?ooo`<02NX:100000000`09jPX0oooo0?ooo`280?ooo`00
Q03oool00`09jPX0000000WZ2P03000000L0oooo00D02NX:0?ooo`3oool0oooo00WZ2P080?ooo`04
00WZ2P3oool0oooo0?ooo`@02NX:2@3oool500WZ2P`0oooo1@09jPX30?ooo`<02NX:2@3oool200WZ
2PD0oooo0P09jPX50?ooo`<02NX:2P3oool300WZ2PD0oooo0`09jPX50?ooo`802NX:1@3oool200WZ
2P<0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:403oool01009jPX0oooo0?ooo`3o
ool300WZ2PT0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3o
ool0oooo00@02NX:1@3oool400WZ2P<0oooo00H02NX:0?ooo`3oool0oooo00000009jPX3000008H0
oooo001n0?ooo`H0000000<02NX:0?ooo`3oool01009jPX50?ooo`0500WZ2P3oool0oooo0?ooo`09
jPX0203oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:203oool400WZ
2P`0oooo1009jPX00`3oool02NX:00WZ2P030?ooo`<02NX:103oool200WZ2PD0oooo0P09jPX:0?oo
o`802NX:1P3oool200WZ2PH0oooo0P09jPX20?ooo`802NX:1P3oool500WZ2PH0oooo0`09jPX50?oo
o`802NX:3`3oool300WZ2P80oooo0P09jPX90?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool01@3oool300WZ2P<0oooo0P09jPX0103oool02NX:00WZ2P09jPX80?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00P00000300WZ2P030000003oool0oooo07h0oooo001m0?oo
o`0400000009jPX0000000WZ2P80oooo00<02NX:0?ooo`3oool01@3oool300WZ2P030?ooo`09jPX0
oooo0080oooo00<02NX:0?ooo`3oool01@3oool200WZ2P@0oooo00<02NX:0?ooo`3oool01@3oool3
00WZ2P<0oooo0P09jPX40?ooo`<02NX:1`3oool200WZ2P@0oooo0`09jPX60?ooo`@02NX:1@3oool2
00WZ2Ph0oooo0`09jPX00`3oool02NX:00WZ2P060?ooo`802NX:1P3oool200WZ2P@0oooo1009jPX4
0?ooo`<02NX:0`3oool200WZ2PD0oooo0P09jPX:0?ooo`<02NX:0P3oool200WZ2P<0oooo00<02NX:
0?ooo`3oool01`3oool200WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX0
0`3oool02NX:00WZ2P0200WZ2P`0oooo00<02NX:0?ooo`3oool00P3oool400WZ2P80oooo10000002
0?ooo`800000NP3oool007X0oooo0`000000103oool02NX:0?ooo`3oool400WZ2PP0oooo1P09jPX7
0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX;0?ooo`<02NX:2@3oool300WZ2P<0oooo00<02NX:
0?ooo`3oool00P3oool200WZ2P<0oooo0`09jPX30?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0200WZ2Q80oooo0`09jPX40?ooo`<02NX:2P3oool400WZ2P@0oooo1009jPX80?ooo`802NX:1@3o
ool200WZ2PD0oooo0`09jPX70?ooo`0400WZ2P3oool0oooo0?ooo`802NX:2@3oool00`09jPX0oooo
0?ooo`0300WZ2PH0oooo0`09jPX40?ooo`0300WZ2P3oool0oooo00X0oooo1009jPX00`3oool02NX:
0?ooo`040?ooo`0300WZ2P3oool0oooo00<02NX:00<000000?ooo`3oool0N03oool007@0oooo0P00
0000103oool000000000000000030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool400WZ2P<0
oooo00<02NX:0?ooo`3oool00P3oool500WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo00@02NX:203oool400WZ2P80oooo0P09jPX80?ooo`<0
2NX:1@3oool300WZ2Q00oooo0`09jPX30?ooo`@02NX:303oool200WZ2P040?ooo`09jPX02NX:00WZ
2P80oooo0P09jPX0103oool02NX:00WZ2P09jPX90?ooo`802NX:1@3oool500WZ2P/0oooo0P09jPX3
0?ooo`0300WZ2P3oool0oooo00H0oooo0`09jPX30?ooo`H02NX:0`3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo00H0oooo0`09jPX00`3oool02NX:0?ooo`030?ooo`0400WZ2P3oool0
oooo0?ooo`@02NX:0P3oool01009jPX0000000000000001h0?ooo`00M03oool00`09jPX0000000WZ
2P050?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203oool400WZ2P80oooo0P09jPX50?ooo`<02NX:
0`3oool200WZ2P`0oooo0P09jPX70?ooo`<02NX:103oool200WZ2P<0oooo0`09jPX90?ooo`802NX:
00<0oooo00WZ2P09jPX00`09jPX30?ooo`<02NX:2`3oool200WZ2PD0oooo0`09jPX00`3oool02NX:
00WZ2P080?ooo`<02NX:1@3oool300WZ2PH0oooo0P09jPX90?ooo`802NX:0P3oool400WZ2Pl0oooo
0P09jPX20?ooo`802NX:0P3oool400WZ2P<0oooo00<02NX:0?ooo`09jPX00`09jPX70?ooo`802NX:
0`3oool200WZ2P80oooo1009jPX50?ooo`0400WZ2P3oool0oooo0?ooo`@02NX:0`3oool01@09jPX0
oooo0?ooo`3oool02NX:0080oooo0P00001f0?ooo`00KP3oool200000080oooo0P0000000`09jPX0
oooo0?ooo`0500WZ2P<0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`0400WZ2PD0
oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P`0oooo00<02NX:0?ooo`3oool02P3oool400WZ2P<0
oooo0P09jPX30?ooo`<02NX:103oool200WZ2P@0oooo1@09jPX50?ooo`<02NX:1P3oool200WZ2PD0
oooo0P09jPX60?ooo`<02NX:0`3oool200WZ2PD0oooo0`09jPX30?ooo`802NX:1P3oool200WZ2PP0
oooo0`09jPX40?ooo`802NX:3`3oool00`09jPX0oooo0?ooo`0300WZ2PD0oooo1@09jPX30?ooo`03
00WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool01009jPX90?ooo`@02NX:0P3oool00`09jPX0
oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool3000007<0oooo001^0?ooo`06
00WZ2P0000002NX:0000003oool02NX:1P3oool600WZ2PT0oooo00D02NX:0?ooo`3oool0oooo00WZ
2P030?ooo`<02NX:00<0oooo00WZ2P3oool00`3oool00`09jPX0oooo0?ooo`0400WZ2PH0oooo0P09
jPX>0?ooo`H02NX:203oool400WZ2P@0oooo0P09jPX50?ooo`<02NX:1@3oool600WZ2PD0oooo0P09
jPX;0?ooo`<02NX:1@3oool200WZ2PP0oooo0P09jPX60?ooo`802NX:0`3oool300WZ2P<0oooo0P09
jPX40?ooo`802NX:303oool400WZ2P<0oooo00<02NX:0?ooo`09jPX00P09jPX50?ooo`0400WZ2P3o
ool0oooo0?ooo`802NX:1@3oool400WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool400WZ2P80oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09
jPX01@3oool2000000@0oooo0P00001[0?ooo`00K@3oool0100000002NX:0000003oool500WZ2P<0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`@02NX:103oool01@09jPX0oooo0?ooo`3oool0
2NX:00L0oooo1P09jPX70?ooo`@02NX:00<0oooo00WZ2P3oool03@3oool200WZ2P<0oooo0P09jPX0
103oool02NX:00WZ2P09jPX50?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX:0?ooo`<02NX:0`3o
ool500WZ2P80oooo0`09jPX;0?ooo`802NX:0P3oool600WZ2P`0oooo0P09jPX60?ooo`<02NX:203o
ool200WZ2P@0oooo0P09jPX70?ooo`<02NX:103oool600WZ2PP0oooo0P09jPX30?ooo`D02NX:0`3o
ool200WZ2P<0oooo1@09jPX70?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX01P3oool2000000<02NX:00<000000?ooo`3oool0J@3oool006X0oooo0`00
00001@09jPX0oooo0?ooo`3oool02NX:00@0oooo1009jPX20?ooo`0300WZ2P3oool0oooo00D0oooo
1009jPX30?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX30?ooo`D02NX:203oool400WZ2P/0oooo
0P09jPX30?ooo`802NX:1P3oool500WZ2P@0oooo1@09jPX<0?ooo`<02NX:1@3oool200WZ2P/0oooo
0`09jPX40?ooo`D02NX:3`3oool600WZ2P80oooo0P09jPX90?ooo`802NX:103oool200WZ2P80oooo
0`09jPX50?ooo`<02NX:00<0oooo00WZ2P3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`H02NX:
1`3oool600WZ2P/0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX00P3oool500WZ2P040?ooo`0000002NX:000000<0oooo0P00001V0?ooo`00J03oool20000
0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P060?ooo`0300WZ2P3oool0oooo00D02NX:1P3oool2
00WZ2P030?ooo`09jPX02NX:00802NX:1@3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo00<0oooo1009jPX30?ooo`0300WZ2P3oool0oooo0080oooo1009jPX60?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:2@3oool500WZ2P030?ooo`09jPX02NX:00D0oooo0`09jPX80?ooo`802NX:0P3o
ool500WZ2P80oooo0`09jPX50?ooo`<02NX:1@3oool200WZ2PD0oooo0`09jPX<0?ooo`D02NX:1@3o
ool200WZ2PT0oooo0P09jPX20?ooo`@02NX:103oool400WZ2PD0oooo0P09jPX20?ooo`802NX:0`3o
ool400WZ2P030?ooo`09jPX02NX:00<0oooo00<02NX:0?ooo`3oool01009jPX00`3oool02NX:0?oo
o`030?ooo`0300WZ2P3oool0oooo00T0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0300WZ
2P3oool02NX:00<02NX:203oool00`09jPX000000000000300WZ2VH0oooo001P0?ooo`8000000`3o
ool3000000<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P060?ooo`0500WZ2P3oool0oooo0?ooo`09
jPX0103oool400WZ2P030?ooo`09jPX0oooo0080oooo00@02NX:0?ooo`3oool0oooo1@09jPX30?oo
o`802NX:2P3oool400WZ2PP0oooo1P09jPX30?ooo`0300WZ2P3oool0oooo00L0oooo0P09jPX40?oo
o`D02NX:1`3oool300WZ2P80oooo0`09jPX40?ooo`D02NX:1@3oool500WZ2PD0oooo0`09jPX:0?oo
o`802NX:1`3oool300WZ2PD0oooo0P09jPX50?ooo`802NX:203oool300WZ2P@0oooo1009jPX;0?oo
o`0400WZ2P3oool0oooo0?ooo`<02NX:1`3oool00`09jPX0oooo00WZ2P0300WZ2PH0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`090?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo
1@09jPX30?ooo`0300WZ2P3oool0oooo00@0oooo1@09jPX20000000300WZ2P3oool0oooo06@0oooo
001P0?ooo`0500WZ2P0000002NX:00WZ2P0000001@3oool01@09jPX0oooo0?ooo`3oool02NX:00H0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?ooo`D02NX:1`3oool00`09jPX0oooo00WZ2P0300WZ
2P/0oooo00@02NX:0?ooo`3oool0oooo1009jPX60?ooo`L02NX:203oool200WZ2P@0oooo0P09jPX5
0?ooo`<02NX:1`3oool300WZ2P@0oooo0P09jPX50?ooo`<02NX:0P3oool600WZ2P040?ooo`09jPX0
2NX:00WZ2Pl0oooo0P09jPX20?ooo`<02NX:2P3oool200WZ2PD0oooo0P09jPX30?ooo`<02NX:0`3o
ool400WZ2P80oooo00<02NX:0?ooo`3oool02P3oool400WZ2P030?ooo`09jPX02NX:00D0oooo1@09
jPX30?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00T0oooo1@09
jPX50?ooo`0400WZ2P3oool0oooo0?ooo`H02NX:103oool01P09jPX0oooo0?ooo`3oool02NX:0000
06@0oooo001P0?ooo`0400WZ2P00000000000?ooo`D02NX:00<0oooo00WZ2P3oool00P3oool00`09
jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX02@3oool01P09jPX0oooo0?ooo`3o
ool02NX:0?ooo`@02NX:00<0oooo00WZ2P09jPX00`3oool00`09jPX0oooo0?ooo`0400WZ2PD0oooo
0P09jPX80?ooo`@02NX:00<0oooo00WZ2P3oool00P3oool600WZ2P@0oooo0P09jPX40?ooo`802NX:
2P3oool300WZ2P80oooo0P09jPX30?ooo`@02NX:2P3oool300WZ2P@0oooo0`09jPXB0?ooo`@02NX:
3P3oool200WZ2P@0oooo1009jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX00`3oool200WZ2PH0oooo
1009jPX30?ooo`802NX:0P3oool500WZ2PD0oooo00D02NX:0?ooo`3oool0oooo00WZ2P070?ooo`04
00WZ2P3oool0oooo0?ooo`802NX:1@3oool400WZ2P030?ooo`09jPX0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool600WZ2PT0oooo00D02NX:0?ooo`3oool0oooo00WZ2P02000000@02NX:00<00000
0?ooo`3oool0F`3oool005d0oooo0P0000000`09jPX0oooo0?ooo`070?ooo`D02NX:1@3oool01@09
jPX0oooo0?ooo`3oool02NX:00T0oooo00D02NX:0?ooo`3oool0oooo00WZ2P060?ooo`H02NX:1`3o
ool500WZ2Pd0oooo1P09jPX60?ooo`@02NX:103oool200WZ2Pl0oooo0`09jPX30?ooo`802NX:0P3o
ool400WZ2P@0oooo0`09jPX30?ooo`@02NX:0`3oool300WZ2P`0oooo0`09jPX40?ooo`802NX:3P3o
ool400WZ2P<0oooo1009jPX70?ooo`802NX:0`3oool600WZ2PP0oooo1009jPX00`3oool02NX:0?oo
o`070?ooo`802NX:0P3oool200WZ2PH0oooo00<02NX:0?ooo`3oool00P3oool500WZ2PH0oooo00<0
2NX:0?ooo`3oool01@09jPX20?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203oool00`09jPX0oooo
00WZ2P0400WZ2P030?ooo`000000000000800000G@3oool005/0oooo0P0000000`3oool02NX:0?oo
o`080?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo1@09jPX30?ooo`0300WZ2P3oool0oooo00L0
oooo00<02NX:0?ooo`3oool00P09jPX60?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo1009jPX6
0?ooo`L02NX:1`3oool200WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo0P09jPX2
0?ooo`@02NX:3P3oool300WZ2P<0oooo1009jPX70?ooo`@02NX:103oool300WZ2P80oooo0`09jPX4
0?ooo`<02NX:1P3oool300WZ2PT0oooo0`09jPX80?ooo`@02NX:0P3oool500WZ2P040?ooo`09jPX0
2NX:00WZ2PP0oooo1`09jPX60?ooo`@02NX:0P3oool200WZ2P80oooo0P09jPX80?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX01P3oool400WZ2P030?ooo`09jPX0oooo00H0oooo1@09jPX20?ooo`0300WZ
2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool02NX:1@3oool500WZ2P<0oooo00<02NX:0?ooo`3o
ool00`3oool500WZ2UT0oooo001H0?ooo`<000000`3oool00`09jPX0oooo0?ooo`060?ooo`0500WZ
2P3oool0oooo0?ooo`09jPX01@3oool00`09jPX0oooo00WZ2P0400WZ2PL0oooo00@02NX:0?ooo`3o
ool02NX:1P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool0103oool600WZ2PL0oooo1009jPX00`3o
ool02NX:00WZ2P030?ooo`0300WZ2P3oool0oooo00D0oooo1009jPX30?ooo`802NX:0P3oool300WZ
2PT0oooo0P09jPX40?ooo`<02NX:0`3oool300WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ
2PP0oooo0`09jPX40?ooo`H02NX:3`3oool200WZ2P<0oooo0`09jPX40?ooo`<02NX:00<0oooo00WZ
2P09jPX01@3oool200WZ2P<0oooo1009jPX00`3oool02NX:0?ooo`030?ooo`H02NX:203oool200WZ
2P80oooo00<02NX:0?ooo`3oool01P3oool200WZ2P80oooo1P09jPX20?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX00P3oool400WZ2P@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0300WZ2P3o
ool0oooo00D02NX:1@3oool01009jPX0oooo0?ooo`3oool700WZ2P<00000F@3oool005<0oooo00<0
000000WZ2P09jPX00P09jPX50?ooo`0300WZ2P3oool0oooo00H0oooo00D02NX:0?ooo`3oool0oooo
00WZ2P050?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool700WZ2P80oooo00<02NX:0?ooo`3o
ool0103oool01009jPX0oooo0?ooo`3oool200WZ2PX0oooo1P09jPX80?ooo`H02NX:203oool200WZ
2P80oooo0`09jPX70?ooo`@02NX:0`3oool200WZ2P@0oooo0P09jPX90?ooo`<02NX:103oool600WZ
2PX0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2Q40oooo0`09jPX30?ooo`@02NX:1P3oool200WZ
2PD0oooo0`09jPX60?ooo`P02NX:303oool00`09jPX0oooo0?ooo`0200WZ2PH0oooo1@09jPX00`3o
ool02NX:0?ooo`050?ooo`H02NX:2@3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`H02NX:00<0
oooo00WZ2P3oool01P3oool700WZ2P@0oooo00H02NX:0?ooo`3oool0oooo00WZ2P00001G0?ooo`00
D`3oool00`0000002NX:000000020?ooo`H02NX:1`3oool01@09jPX0oooo0?ooo`3oool02NX:00D0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P080?ooo`H02NX:1@3oool01@09jPX0oooo0?ooo`3oool0
2NX:00/0oooo00<02NX:0?ooo`3oool0103oool500WZ2P030?ooo`09jPX02NX:0080oooo1P09jPX4
0?ooo`802NX:0`3oool200WZ2P80oooo1009jPX70?ooo`@02NX:0`3oool200WZ2PT0oooo0`09jPX2
0?ooo`@02NX:1P3oool300WZ2PP0oooo1@09jPX40?ooo`802NX:2`3oool400WZ2P<0oooo0`09jPX<
0?ooo`D02NX:0P3oool200WZ2P80oooo1009jPX00`3oool02NX:00WZ2P040?ooo`802NX:2`3oool2
00WZ2P80oooo1P09jPX30?ooo`802NX:0P3oool900WZ2P<0oooo00<02NX:0?ooo`3oool01`3oool5
00WZ2PD0oooo00<02NX:0?ooo`3oool01`09jPX20?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3o
ool01@09jPX0oooo0?ooo`3oool02NX:00<0000000<0oooo000000000000D@3oool004l0oooo00<0
000000WZ2P09jPX00P09jPX70?ooo`0300WZ2P3oool0oooo00H02NX:00D0oooo00WZ2P3oool0oooo
00WZ2P050?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203oool01@09jPX0oooo0?ooo`3oool02NX:
0080oooo1@09jPX30?ooo`0300WZ2P3oool0oooo00P0oooo0P09jPX;0?ooo`H02NX:1P3oool500WZ
2P80oooo0P09jPX80?ooo`@02NX:00<0oooo00WZ2P09jPX0103oool300WZ2PT0oooo0P09jPX40?oo
o`<02NX:00<0oooo00WZ2P09jPX00P09jPX60?ooo`<02NX:0P3oool300WZ2PD0oooo0`09jPX30?oo
o`<02NX:1@3oool300WZ2P<0oooo1009jPX20?ooo`<02NX:1`3oool400WZ2P040?ooo`09jPX02NX:
00WZ2P80oooo1009jPX70?ooo`802NX:103oool00`09jPX0oooo0?ooo`090?ooo`H02NX:1`3oool6
00WZ2PH0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`D02NX:00<0oooo00WZ2P09jPX00P3o
ool01009jPX0oooo0?ooo`3oool600WZ2PP0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`05
00WZ2P3oool0oooo00WZ2P3oool01009jPX00`000000oooo0?ooo`1?0?ooo`00CP3oool200000003
00WZ2P3oool0oooo00L02NX:00<0oooo00WZ2P3oool01`3oool600WZ2P@0oooo00@02NX:0?ooo`3o
ool02NX:203oool00`09jPX0oooo0?ooo`0200WZ2PD0oooo0P09jPX00`3oool02NX:00WZ2P0300WZ
2PP0oooo00<02NX:0?ooo`3oool02@3oool200WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0300WZ
2P80oooo0P09jPX30?ooo`@02NX:2`3oool500WZ2P030?ooo`09jPX02NX:00<0oooo1009jPX20?oo
o`<02NX:0`3oool300WZ2PP0oooo0`09jPX50?ooo`@02NX:2P3oool200WZ2P@0oooo1@09jPX30?oo
o`<02NX:2@3oool200WZ2P030?ooo`09jPX02NX:00802NX:1P3oool400WZ2P@0oooo0P09jPX70?oo
o`802NX:0`3oool200WZ2PD0oooo1009jPX30?ooo`0300WZ2P3oool0oooo00L02NX:0P3oool200WZ
2P80oooo00<02NX:0?ooo`3oool0103oool700WZ2PP0oooo1P09jPX30?ooo`0400WZ2P3oool0oooo
00WZ2PP0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`H02NX:0`3oool00`09jPX0oooo0000
0003000004d0oooo001=0?ooo`030000003oool02NX:0080oooo00<02NX:0?ooo`3oool01@3oool7
00WZ2P80oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`L02NX:203oool01009jPX0oooo0?oo
o`09jPX60?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool500WZ2P030?ooo`09jPX02NX:00/0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P080?ooo`@02NX:00<0oooo00WZ2P09jPX0103oool400WZ
2PD0oooo0P09jPX30?ooo`H02NX:1P3oool400WZ2P80oooo0P09jPX>0?ooo`D02NX:103oool300WZ
2PT0oooo1@09jPX20?ooo`D02NX:2`3oool600WZ2P@0oooo1009jPX40?ooo`802NX:103oool200WZ
2PL0oooo0P09jPX30?ooo`D02NX:1`3oool600WZ2PP0oooo00<02NX:0?ooo`3oool02@09jPX20?oo
o`802NX:0`3oool500WZ2P050?ooo`09jPX0oooo0?ooo`09jPX01@3oool01009jPX0oooo0?ooo`09
jPX80?ooo`L02NX:0P3oool01009jPX0oooo0?ooo`09jPX40?ooo`@02NX:00<000000?ooo`3oool0
B`3oool004P0oooo0P0000000`3oool00000000000020?ooo`0300WZ2P3oool02NX:00L0oooo00<0
2NX:0?ooo`3oool01@3oool600WZ2PD0oooo00<02NX:0?ooo`3oool01P09jPX30?ooo`0400WZ2P3o
ool0oooo00WZ2PH0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0:0?ooo`H02NX:1P3oool200WZ2P80
oooo0P09jPX70?ooo`802NX:0`3oool600WZ2PH0oooo1@09jPX30?ooo`802NX:1P3oool600WZ2P<0
oooo1@09jPX=0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX50?ooo`<02NX:1@3oool300WZ2P03
0?ooo`09jPX02NX:00<02NX:0P3oool200WZ2PL0oooo1009jPX60?ooo`@02NX:2P3oool200WZ2P@0
oooo0P09jPX60?ooo`@02NX:0P3oool200WZ2P@0oooo1009jPX30?ooo`802NX:00<0oooo00WZ2P09
jPX01P3oool600WZ2PH0oooo1`09jPX70?ooo`0300WZ2P3oool0oooo00802NX:0`3oool01P09jPX0
oooo0?ooo`3oool02NX:0?ooo`H02NX:00D0oooo00WZ2P3oool0oooo00WZ2P050?ooo`P02NX:0P3o
ool00`09jPX000000000001<0?ooo`00B03oool00`0000002NX:00WZ2P0400WZ2P80oooo00<02NX:
0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`050?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo
1P09jPX00`3oool02NX:0?ooo`050?ooo`H02NX:1@3oool200WZ2P80oooo0P09jPX90?ooo`802NX:
1P3oool600WZ2P80oooo0P09jPX70?ooo`802NX:0`3oool200WZ2PH0oooo1009jPX20?ooo`802NX:
0P3oool500WZ2PL0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2PD0oooo0`09jPX70?ooo`<02NX:
203oool300WZ2PD0oooo1@09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0`3oool300WZ2P04
0?ooo`09jPX02NX:00WZ2PH0oooo1009jPX20?ooo`<02NX:2`3oool200WZ2P@0oooo1P09jPX30?oo
o`802NX:0P3oool500WZ2PT0oooo00<02NX:0?ooo`3oool01P09jPX30?ooo`0300WZ2P3oool0oooo
00P02NX:0`3oool00`09jPX0oooo0?ooo`070?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool6
00WZ2PL0oooo00<02NX:0?ooo`09jPX01`09jPX30?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3o
ool00`09jPX0oooo0000001;0?ooo`00B03oool00`0000002NX:0?ooo`030?ooo`L02NX:0`3oool0
0`09jPX0oooo0?ooo`060?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo00<02NX:0?ooo`3oool01P09
jPX20?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P0500WZ2P80oooo00<02NX:0?ooo`3oool0203o
ool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool02NX:00@02NX:1@3oool200WZ2P<0oooo0P09
jPX<0?ooo`P02NX:0`3oool400WZ2P030?ooo`09jPX02NX:00@0oooo0P09jPX20?ooo`@02NX:1@3o
ool700WZ2Ph0oooo1P09jPX20?ooo`@02NX:203oool900WZ2P<0oooo1009jPX90?ooo`802NX:2`3o
ool500WZ2P030?ooo`09jPX02NX:00@0oooo1@09jPX30?ooo`802NX:1`3oool600WZ2P030?ooo`09
jPX0oooo00@0oooo1@09jPX00`3oool02NX:0?ooo`040?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
2@3oool600WZ2P80oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`H02NX:0`3oool00`09jPX0
oooo0?ooo`020?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00<02NX:0?ooo`09jPX00P3oool20000
04T0oooo00140?ooo`0300000009jPX02NX:00<02NX:0`3oool01009jPX0oooo0?ooo`09jPX40?oo
o`L02NX:103oool01009jPX0oooo0?ooo`09jPX50?ooo`0400WZ2P3oool0oooo00WZ2PH0oooo1`09
jPX40?ooo`0300WZ2P3oool0oooo00H02NX:1@3oool200WZ2PX0oooo0P09jPX20?ooo`0300WZ2P3o
ool0oooo0080oooo1@09jPX30?ooo`802NX:303oool200WZ2P<0oooo1P09jPX40?ooo`T02NX:203o
ool400WZ2P80oooo1`09jPX=0?ooo`T02NX:0`3oool300WZ2P@0oooo1`09jPX20?ooo`@02NX:3`3o
ool300WZ2P@0oooo1009jPX30?ooo`802NX:0P3oool500WZ2PD0oooo0P09jPX30?ooo`L02NX:1@3o
ool800WZ2P@0oooo00@02NX:0?ooo`3oool02NX:1@3oool200WZ2P80oooo0P09jPX00`3oool02NX:
00WZ2P0400WZ2P030?ooo`09jPX0oooo0080oooo00<02NX:0?ooo`3oool01`09jPX60?ooo`0500WZ
2P3oool0oooo0?ooo`09jPX0103oool01009jPX0oooo0?ooo`09jPX30?ooo`0400WZ2P3oool0oooo
00WZ2P<0oooo00<000000?ooo`3oool0AP3oool004@0oooo00H0000000WZ2P000000oooo00WZ2P3o
ool700WZ2PH0oooo00<02NX:0?ooo`3oool00P3oool700WZ2PD0oooo00@02NX:0?ooo`3oool02NX:
1`3oool00`09jPX0oooo0?ooo`0200WZ2P80oooo2009jPX50?ooo`H02NX:2@3oool200WZ2P80oooo
0P09jPX60?ooo`802NX:0P3oool500WZ2PT0oooo0`09jPX30?ooo`802NX:1P3oool500WZ2P80oooo
1`09jPX:0?ooo`@02NX:1P3oool300WZ2PH0oooo1009jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX0
0P09jPX50?ooo`@02NX:1@3oool500WZ2P<0oooo0P09jPX?0?ooo`D02NX:1P3oool500WZ2P<0oooo
0P09jPX70?ooo`L02NX:1@3oool600WZ2P80oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo
0?ooo`0200WZ2P<0oooo1`09jPX80?ooo`H02NX:0P3oool01009jPX0oooo0?ooo`09jPX80?ooo`04
00WZ2P3oool0oooo00WZ2P@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`0300WZ2P3oool0
2NX:00@0oooo0P0000000`3oool00000000000130?ooo`00@`3oool01@0000002NX:0?ooo`3oool0
2NX:00@0oooo00D02NX:0?ooo`3oool02NX:0?ooo`0800WZ2PD0oooo00D02NX:0?ooo`3oool02NX:
0?ooo`0800WZ2PL0oooo00@02NX:0?ooo`3oool02NX:1@3oool200WZ2P80oooo1`09jPX30?ooo`80
2NX:0P3oool600WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX60?ooo`802NX:0`3oool200WZ2P@0
oooo1@09jPX20?ooo`802NX:0`3oool300WZ2PL0oooo0`09jPX30?ooo`@02NX:1@3oool500WZ2P80
oooo0`09jPX40?ooo`@02NX:1@3oool600WZ2P80oooo1009jPX80?ooo`D02NX:0`3oool600WZ2PD0
oooo0`09jPX20?ooo`<02NX:203oool400WZ2P<0oooo2009jPX50?ooo`802NX:0`3oool700WZ2P80
oooo0P09jPX20?ooo`H02NX:1P3oool200WZ2P030?ooo`09jPX02NX:00H0oooo1`09jPX30?ooo`04
00WZ2P3oool0oooo0?ooo`P02NX:00<0oooo00WZ2P3oool00P3oool01@09jPX0oooo0?ooo`3oool0
2NX:0080oooo00<02NX:0?ooo`3oool01P3oool01009jPX0oooo0?ooo`09jPX40?ooo`0400WZ2P3o
ool0oooo00WZ2P<0oooo00@02NX:0?ooo`3oool02NX:0`3oool500WZ2T<0oooo00120?ooo`030000
003oool02NX:0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00@0
oooo00@02NX:0?ooo`3oool0oooo2@09jPX40?ooo`0300WZ2P3oool0oooo00T02NX:0P3oool00`09
jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00802NX:1`3oool600WZ2PL0oooo1P09jPX60?oo
o`0400WZ2P3oool0oooo0?ooo`802NX:2`3oool700WZ2PP0oooo0P09jPX30?ooo`<02NX:103oool4
00WZ2PD0oooo1@09jPX90?ooo`P02NX:00<0oooo00WZ2P09jPX00P09jPX90?ooo`@02NX:0P3oool7
00WZ2P040?ooo`09jPX02NX:00WZ2PP0oooo0`09jPX20?ooo`P02NX:1P3oool600WZ2PT0oooo1@09
jPX20?ooo`802NX:0`3oool500WZ2P80oooo0P09jPX:0?ooo`802NX:00<0oooo00WZ2P09jPX01@09
jPX0103oool02NX:0?ooo`3oool200WZ2P030?ooo`09jPX02NX:00H02NX:203oool01@09jPX0oooo
0?ooo`3oool02NX:00<0oooo00@02NX:0?ooo`3oool02NX:1`3oool01@09jPX0oooo0?ooo`3oool0
2NX:00@0oooo00D02NX:0?ooo`3oool02NX:0?ooo`0800WZ2P@0oooo00@02NX:0?ooo`0000000000
@03oool00400oooo0P0000001@3oool02NX:0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`09jPX0
1`3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00T02NX:1`3oool800WZ2P050?oo
o`09jPX0oooo0?ooo`09jPX02@3oool200WZ2P@0oooo1`09jPX00`3oool02NX:00WZ2P030?ooo`H0
2NX:0P3oool200WZ2PX0oooo0`09jPX20?ooo`P02NX:0P3oool300WZ2P80oooo0`09jPX;0?ooo`D0
2NX:1@3oool400WZ2PH0oooo2@09jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX50?ooo`L0
2NX:1@3oool300WZ2PP0oooo2009jPX30?ooo`D02NX:1P3oool200WZ2P80oooo1@09jPX30?ooo`T0
2NX:1@3oool200WZ2P80oooo0P09jPX60?ooo`H02NX:00<0oooo00WZ2P3oool0103oool600WZ2PD0
oooo00<02NX:0?ooo`3oool00P09jPX70?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool01009
jPX0oooo0?ooo`09jPX70?ooo`0400WZ2P3oool0oooo0?ooo`T02NX:0P3oool01009jPX0oooo0?oo
o`09jPX50?ooo`D02NX:@03oool003/0oooo0P0000020?ooo`050000003oool0oooo0?ooo`09jPX0
0P3oool01@09jPX0oooo0?ooo`3oool02NX:0080oooo00<02NX:0?ooo`3oool0103oool00`09jPX0
oooo0?ooo`050?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00<02NX:0?ooo`3oool02@09jPX20?oo
o`0300WZ2P3oool0oooo0080oooo2009jPX60?ooo`0300WZ2P3oool0oooo00L0oooo0P09jPX20?oo
o`H02NX:0P3oool200WZ2P80oooo1P09jPX60?ooo`802NX:0`3oool200WZ2PP0oooo1`09jPX=0?oo
o`<02NX:0`3oool400WZ2PD0oooo1P09jPX20?ooo`<02NX:0P3oool400WZ2P<0oooo1@09jPX30?oo
o`@02NX:1`3oool400WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo0P09jPX00`3o
ool02NX:00WZ2P0300WZ2PX0oooo1P09jPX40?ooo`P02NX:0`3oool200WZ2PH0oooo0P09jPX00`3o
ool02NX:00WZ2P0500WZ2PD0oooo2009jPX30?ooo`0300WZ2P3oool0oooo00802NX:103oool01@09
jPX0oooo0?ooo`3oool02NX:00L0oooo0P09jPX20?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3o
ool01009jPX0oooo0?ooo`3oool800WZ2P@0oooo00@02NX:0?ooo`3oool02NX:0P3oool900WZ2P80
oooo00<02NX:0?ooo`09jPX0@03oool003/0oooo00<0000000WZ2P09jPX01009jPX0103oool02NX:
0?ooo`09jPX40?ooo`0300WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`3oool01@3oool01009jPX0
oooo0?ooo`09jPX40?ooo`0400WZ2P3oool0oooo00WZ2PH0oooo0P09jPX00`3oool02NX:00WZ2P06
00WZ2P030?ooo`09jPX02NX:00@0oooo1`09jPX80?ooo`0300WZ2P3oool0oooo00802NX:1P3oool6
00WZ2PH0oooo1P09jPX30?ooo`802NX:1`3oool300WZ2P80oooo2009jPX70?ooo`<02NX:2P3oool8
00WZ2P030?ooo`09jPX02NX:00<02NX:1`3oool500WZ2P<0oooo1@09jPX>0?ooo`X02NX:0`3oool7
00WZ2P<0oooo0P09jPX20?ooo`H02NX:1@3oool500WZ2PP0oooo0P09jPX30?ooo`802NX:00<0oooo
00WZ2P09jPX01@09jPX20?ooo`802NX:0P3oool600WZ2P050?ooo`09jPX02NX:0?ooo`09jPX01P3o
ool200WZ2P80oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo00<02NX:0?ooo`3oool01P3o
ool01@09jPX0oooo0?ooo`09jPX0oooo00P02NX:1@3oool00`09jPX0oooo0?ooo`0:00WZ2P050?oo
o`09jPX0oooo0?ooo`09jPX01P3oool01@09jPX0oooo0?ooo`09jPX0000003h0oooo000h0?ooo`80
00000P3oool00`09jPX0oooo0?ooo`030?ooo`T02NX:00<0oooo00WZ2P3oool0103oool00`09jPX0
oooo0?ooo`050?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00@02NX:0?ooo`3oool02NX:1P3oool0
1009jPX0oooo0?ooo`09jPX50?ooo`0300WZ2P3oool0oooo00L02NX:0`3oool01009jPX0oooo0?oo
o`3oool800WZ2P030?ooo`09jPX02NX:00H0oooo0P09jPX20?ooo`802NX:0P3oool600WZ2P80oooo
0P09jPX00`3oool02NX:00WZ2P0400WZ2PD0oooo0P09jPX20?ooo`<02NX:203oool700WZ2Ph0oooo
0`09jPX00`3oool02NX:00WZ2P0200WZ2PD0oooo1`09jPX40?ooo`D02NX:103oool400WZ2PT0oooo
1`09jPX20?ooo`D02NX:1`3oool800WZ2P@0oooo1P09jPX30?ooo`<02NX:2@3oool700WZ2PD0oooo
1`09jPX90?ooo`0400WZ2P3oool02NX:00WZ2PH0oooo00@02NX:0?ooo`3oool02NX:1@3oool01009
jPX0oooo0?ooo`09jPX40?ooo`P02NX:0`3oool01@09jPX0oooo0?ooo`09jPX0oooo00X02NX:0`3o
ool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool02NX:00L0oooo1`09jPX00`000000oooo
0?ooo`0h0?ooo`00>03oool00`0000002NX:00WZ2P0400WZ2P<0oooo00@02NX:0?ooo`3oool02NX:
0`3oool00`09jPX0oooo00WZ2P0800WZ2PD0oooo00@02NX:0?ooo`3oool02NX:103oool01009jPX0
oooo0?ooo`09jPX60?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo0P09jPX20?ooo`0300WZ2P3oool0
oooo00D0oooo2009jPX30?ooo`802NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P02
0?ooo`802NX:2@3oool800WZ2P@0oooo1P09jPX00`3oool02NX:00WZ2P0<0?ooo`<02NX:00<0oooo
00WZ2P09jPX01009jPX60?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`P02NX:00<0oooo
00WZ2P09jPX01@09jPX50?ooo`@02NX:103oool300WZ2P030?ooo`09jPX02NX:00<02NX:1@3oool5
00WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09
jPX<0?ooo`802NX:00<0oooo00WZ2P09jPX01009jPX20?ooo`802NX:00<0oooo00WZ2P09jPX01@09
jPX30?ooo`802NX:0P3oool200WZ2PP0oooo0P09jPX00`3oool02NX:00WZ2P050?ooo`802NX:00<0
oooo00WZ2P09jPX00`3oool800WZ2PD0oooo00<02NX:0?ooo`3oool02009jPX60?ooo`0400WZ2P3o
ool0oooo00WZ2P@0oooo00@02NX:0?ooo`3oool02NX:0`3oool:00WZ2P040?ooo`09jPX0oooo0?oo
o`<00000>P3oool003T0oooo00<02NX:0?ooo`09jPX00`3oool:00WZ2P80oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`0:00WZ2P80oooo00@02NX:0?ooo`3oool02NX:1P3oool01009
jPX0oooo0?ooo`09jPX40?ooo`0300WZ2P3oool0oooo00802NX:1`3oool200WZ2PL0oooo2009jPX4
0?ooo`P02NX:1`3oool200WZ2P<0oooo0P09jPX30?ooo`H02NX:0P3oool800WZ2PH0oooo0`09jPX:
0?ooo`H02NX:00<0oooo00WZ2P09jPX00P09jPX70?ooo`@02NX:00<0oooo00WZ2P09jPX01@09jPX0
0`3oool02NX:00WZ2P0200WZ2PP0oooo2`09jPX20?ooo`D02NX:1@3oool;00WZ2P030?ooo`09jPX0
2NX:00H02NX:0P3oool300WZ2PH0oooo2@09jPX30?ooo`P02NX:0P3oool200WZ2PH0oooo0P09jPX2
0?ooo`0300WZ2P3oool0oooo00L0oooo0P09jPX00`3oool02NX:0?ooo`030?ooo`P02NX:0P3oool0
1009jPX0oooo0?ooo`3oool:00WZ2P030?ooo`09jPX0oooo0080oooo00@02NX:0?ooo`3oool02NX:
1P3oool00`09jPX0oooo0?ooo`0<00WZ2P030?ooo`09jPX0oooo00H0oooo00<02NX:0?ooo`09jPX0
1P09jPX00`000000oooo0?ooo`0e0?ooo`00<`3oool200000080oooo0P0000000`09jPX0oooo00WZ
2P050?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo2`09jPX50?ooo`0400WZ2P3oool0oooo00WZ2P80
oooo2@09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00@02NX:0?ooo`3oool02NX:203oool0
0`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00802NX:0`3oool800WZ2P@0oooo1`09jPX2
0?ooo`<02NX:1P3oool300WZ2P80oooo1P09jPX40?ooo`H02NX:3@3oool300WZ2P030?ooo`09jPX0
2NX:00@02NX:103oool400WZ2P@0oooo1009jPX00`3oool02NX:00WZ2P0300WZ2P<0oooo1@09jPX2
0?oooa002NX:1@3oool500WZ2P80oooo2P09jPX60?ooo`<02NX:0P3oool600WZ2PD0oooo1`09jPX8
0?ooo`802NX:0P3oool200WZ2PH0oooo00<02NX:0?ooo`3oool00P09jPX70?ooo`P02NX:0`3oool2
00WZ2P030?ooo`09jPX02NX:00P02NX:1`3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3o
ool0oooo00/02NX:0`3oool01009jPX0oooo0?ooo`09jPX30?ooo``02NX:0`3oool01009jPX00000
00000000000g0?ooo`00<`3oool00`0000002NX:00WZ2P0500WZ2PD0oooo00@02NX:0?ooo`3oool0
2NX:0`3oool00`09jPX0oooo00WZ2P060?ooo`0300WZ2P3oool0oooo00`02NX:0P3oool00`09jPX0
oooo0?ooo`030?ooo`X02NX:0P3oool00`09jPX0oooo0?ooo`050?ooo`802NX:203oool200WZ2P03
0?ooo`09jPX02NX:00D0oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX02009jPX20?ooo`L0
2NX:0P3oool200WZ2P80oooo0`09jPX60?ooo`L02NX:0`3oool600WZ2P<0oooo2009jPX60?ooo`D0
2NX:0`3oool400WZ2PX0oooo1009jPX00`3oool02NX:00WZ2P0500WZ2P80oooo2009jPX40?ooo`D0
2NX:103oool500WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX20?ooo`L02NX:00<0oooo00WZ
2P09jPX01`09jPX60?ooo`<02NX:203oool200WZ2P80oooo0P09jPX50?ooo`802NX:00<0oooo00WZ
2P09jPX01P09jPX30?ooo`/02NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo
00WZ2PH0oooo2`09jPX70?ooo`0300WZ2P3oool0oooo00/02NX:00<0oooo00WZ2P3oool01@3oool0
0`09jPX0oooo00WZ2P030?ooo`0400WZ2P3oool02NX:000003L0oooo000a0?ooo`80000000<0oooo
00WZ2P0000000P3oool00`09jPX0oooo00WZ2P0<00WZ2P80oooo00<02NX:0?ooo`3oool00`3oool0
0`09jPX0oooo0?ooo`040?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo2P09jPX00`3oool02NX:0?oo
o`030?ooo`802NX:00<0oooo00WZ2P09jPX02009jPX80?ooo`802NX:00<0oooo00WZ2P09jPX01@3o
ool200WZ2P80oooo0P09jPX80?ooo`X02NX:0`3oool800WZ2PT0oooo0`09jPX20?ooo`H02NX:103o
ool700WZ2PL0oooo1009jPX30?ooo`H02NX:3@3oool?00WZ2PD0oooo1@09jPX30?ooo`H02NX:2@3o
ool:00WZ2P<0oooo2P09jPX<0?ooo`802NX:203oool200WZ2P80oooo2@09jPX20?ooo`/02NX:00<0
oooo00WZ2P09jPX01@3oool200WZ2P030?ooo`09jPX02NX:00<0oooo2@09jPX20?ooo`0400WZ2P3o
ool0oooo00WZ2P<0oooo3@09jPX40?ooo`0300WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`09jPX0
1P3oool00`09jPX0oooo00WZ2P020?ooo`0400WZ2P3oool0oooo00WZ2P800000=@3oool00340oooo
00<02NX:00000009jPX01@09jPX00`3oool02NX:0?ooo`040?ooo`0300WZ2P3oool02NX:00<0oooo
3009jPX30?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00<02NX:0?ooo`09jPX01@3oool200WZ2P03
0?ooo`09jPX02NX:00P02NX:1P3oool;00WZ2P030?ooo`09jPX02NX:00D0oooo0P09jPX20?ooo`80
2NX:203oool200WZ2P80oooo0P09jPX60?ooo`P02NX:0`3oool900WZ2P/0oooo2009jPX20?ooo`P0
2NX:0`3oool400WZ2PH0oooo1@09jPX30?ooo`D02NX:0`3oool900WZ2P80oooo1P09jPX30?ooo`H0
2NX:0`3oool400WZ2P@0oooo1P09jPX00`3oool02NX:00WZ2P0700WZ2PH0oooo0`09jPX0103oool0
2NX:00WZ2P09jPX;0?ooo`<02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`d02NX:1`3oool200WZ
2P040?ooo`09jPX02NX:0?ooo`X02NX:00<0oooo00WZ2P09jPX00P3oool01009jPX0oooo0?ooo`3o
ool;00WZ2P030?ooo`09jPX0oooo00D0oooo00@02NX:0?ooo`3oool02NX:0`3oool01009jPX0oooo
0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0
oooo00WZ2P020?ooo`800000<`3oool00340oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo
00WZ2P0<00WZ2P80oooo00<02NX:0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool=00WZ2PD0
oooo00@02NX:0?ooo`3oool02NX:103oool01009jPX0oooo0?ooo`09jPX20?ooo`X02NX:103oool2
00WZ2P030?ooo`09jPX02NX:00X02NX:203oool200WZ2P80oooo0P09jPX60?ooo`802NX:0P3oool3
00WZ2P<0oooo2@09jPX00`3oool02NX:00WZ2P0500WZ2P<0oooo1`09jPX30?ooo`L02NX:0P3oool6
00WZ2Pd0oooo1P09jPX20?ooo`@02NX:1P3oool?00WZ2PD0oooo2`09jPX30?ooo`H02NX:00@0oooo
00WZ2P09jPX02NX:0`3oool300WZ2PH0oooo0P09jPX20?ooo`<02NX:103oool900WZ2P80oooo3009
jPX40?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00P02NX:1@3oool200WZ2P030?ooo`09
jPX02NX:00T02NX:103oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool02NX:00H0oooo
00@02NX:0?ooo`3oool02NX:0`3oool01009jPX0oooo0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:
00H0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P0700WZ2S00oooo000_0?ooo`80
000000<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo00WZ2P050?ooo`0300WZ2P3oool02NX:00<0
oooo3P09jPX0103oool02NX:0?ooo`09jPX40?ooo`0300WZ2P3oool02NX:00h02NX:00<0oooo00WZ
2P09jPX01P3oool200WZ2PD0oooo2P09jPX20?ooo`0300WZ2P3oool0oooo00`02NX:00@0oooo00WZ
2P09jPX02NX:1@3oool300WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo0`09jPX20?ooo`L02NX:0P3o
ool700WZ2PD0oooo1009jPX30?ooo`H02NX:0`3oool500WZ2P<0oooo1@09jPX30?ooo`P02NX:0P3o
ool500WZ2P80oooo2P09jPX30?oooa<02NX:2P3oool300WZ2P<0oooo0`09jPX50?ooo`T02NX:0P3o
ool:00WZ2PL0oooo0P09jPX20?ooo``02NX:1P3oool;00WZ2P030?ooo`09jPX02NX:00<0oooo00@0
2NX:0?ooo`3oool02NX:1P3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool02NX:00H0
oooo00@02NX:0?ooo`3oool02NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:
00h02NX:1@3oool200000300oooo000^0?ooo`060000003oool0oooo00WZ2P3oool02NX:0`3oool0
0`09jPX0oooo00WZ2P040?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00<02NX:0?ooo`09jPX01@3o
ool00`09jPX0oooo0?ooo`040?ooo`h02NX:00<0oooo00WZ2P3oool00P09jPX30?ooo``02NX:1`3o
ool200WZ2P030?ooo`09jPX02NX:00D0oooo2P09jPX20?ooo`802NX:0P3oool:00WZ2P80oooo0P09
jPX90?ooo`<02NX:2P3oool:00WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX00P09
jPX60?oooa<02NX:103oool=00WZ2PX0oooo1P09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09
jPX02NX:00802NX:0P3oool400WZ2PT0oooo3009jPX20?ooo`P02NX:2P3oool<00WZ2P030?ooo`09
jPX02NX:00<0oooo2`09jPX20?ooo`802NX:00<0oooo00WZ2P3oool0103oool200WZ2P030?ooo`09
jPX0oooo0080oooo0P09jPX00`3oool02NX:00WZ2P050?ooo`802NX:00<0oooo00WZ2P3oool00P3o
ool00`09jPX0oooo00WZ2P040?ooo`l02NX:00<0oooo00WZ2P3oool0103oool00`09jPX0oooo00WZ
2P030?ooo`0300WZ2P3oool02NX:00P02NX:;P3oool002`0oooo0P0000020?ooo`0400WZ2P3oool0
oooo00WZ2P80oooo00<02NX:0?ooo`09jPX01@3oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3o
ool02NX:00D0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo00WZ2P040?ooo`0300WZ2P3o
ool02NX:00D0oooo3@09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX02P09jPX30?ooo`802NX:00<0
oooo00WZ2P09jPX01`3oool>00WZ2P030?ooo`09jPX02NX:00P02NX:00@0oooo00WZ2P09jPX02NX:
2P3oool700WZ2PD0oooo4009jPX60?oooaD02NX:0P3oool600WZ2P030?ooo`09jPX02NX:00<02NX:
0`3oool600WZ2P80oooo1`09jPX20?ooo`@02NX:1@3oool400WZ2P80oooo1009jPX00`3oool02NX:
00WZ2P0@00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0>00WZ2P<0oooo2P09jPX30?ooo`802NX:
0P3oool00`09jPX0oooo0?ooo`050?ooo`@02NX:1@3oool01009jPX0oooo00WZ2P09jPX30?ooo`04
00WZ2P3oool0oooo00WZ2P@0oooo3P09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo00<02NX:
0?ooo`09jPX00P3ooolA00WZ2PD0oooo00@02NX:0000000000000000;@3oool002X0oooo00<00000
00WZ2P09jPX02009jPX0103oool02NX:0?ooo`09jPX40?ooo`0400WZ2P3oool0oooo00WZ2P80oooo
00<02NX:0?ooo`09jPX01@3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo00WZ2P<0
oooo00<02NX:0?ooo`09jPX01@3oool00`09jPX0oooo00WZ2P040?ooo`0400WZ2P3oool02NX:00WZ
2P<0oooo3`09jPX40?ooo``02NX:00@0oooo00WZ2P09jPX0oooo0`09jPX50?ooo``02NX:0P3oool;
00WZ2P80oooo1P09jPX50?ooo`@02NX:0P3oool400WZ2P<0oooo3P09jPX00`3oool02NX:00WZ2P03
00WZ2P@0oooo1P09jPX00`3oool02NX:00WZ2P0400WZ2PL0oooo3`09jPX70?ooo`D02NX:00<0oooo
00WZ2P09jPX00`09jPX30?oooa402NX:0P3oool300WZ2P80oooo3`09jPX20?ooo`/02NX:1@3oool2
00WZ2P80oooo0P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX01`3oool01009jPX0oooo00WZ2P09
jPX40?ooo`h02NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo01402NX:00@0
oooo00WZ2P3oool02NX:1@3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:00H0oooo
0P09jPX00`3oool000000?ooo`0[0?ooo`00:P3oool00`0000002NX:0?ooo`030?ooo`0300WZ2P3o
ool02NX:0080oooo4P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool02NX:
0`3oool00`09jPX0oooo00WZ2P050?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX00`3oool02NX:
0?ooo`050?ooo`802NX:1P3oool200WZ2P030?ooo`09jPX02NX:00d02NX:0P3oool>00WZ2P030?oo
o`09jPX02NX:00P0oooo2`09jPX00`3oool02NX:00WZ2P0=00WZ2P80oooo1009jPX;0?oooa@02NX:
00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0500WZ2P80oooo1P09jPX20?ooo`D02NX:
303ooolB00WZ2P80oooo0`09jPX20?ooo`X02NX:00<0oooo00WZ2P09jPX03009jPX:0?ooo`802NX:
1P3oool300WZ2P030?ooo`09jPX02NX:00@0oooo0P09jPX00`3oool02NX:00WZ2P0=00WZ2P80oooo
00<02NX:0?ooo`09jPX00`3ooolC00WZ2PD0oooo00<02NX:0?ooo`09jPX00`3oool01009jPX0oooo
0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:00D0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:00/0
2NX::P3oool002X0oooo00<0000000WZ2P3oool00`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:
103oool01009jPX0oooo0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo4P09jPX40?ooo`80
2NX:00<0oooo00WZ2P3oool00P3oool01009jPX0oooo0?ooo`09jPX60?ooo`0300WZ2P3oool0oooo
00D0oooo00@02NX:0?ooo`09jPX02NX:103oool200WZ2P030?ooo`09jPX02NX:00H0oooo3@09jPX0
0`3oool02NX:00WZ2P0;00WZ2PT0oooo3P09jPX00`3oool02NX:00WZ2P0700WZ2PH0oooo1@09jPX2
0?ooo`@02NX:0`3oool?00WZ2P@0oooo4@09jPX:0?oooaD02NX:00<0oooo00WZ2P09jPX00P09jPX0
0`3oool02NX:00WZ2P0:00WZ2P80oooo2P09jPX0103oool02NX:00WZ2P09jPX40?ooo`H02NX:2@3o
ool300WZ2P80oooo3`09jPX00`3oool02NX:00WZ2P050?oooa402NX:00<0oooo00WZ2P09jPX01@3o
ool00`09jPX0oooo00WZ2P020?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo00<02NX:0?ooo`09jPX0
0`3ooolE00WZ2PD0oooo0P09jPX20?ooo`800000:P3oool002T0oooo00<000000?ooo`09jPX0103o
ool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:00@0oooo00<02NX:0?ooo`09jPX00`3o
ool00`09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`09jPX00`3o
ool01009jPX0oooo00WZ2P3ooolB00WZ2P030?ooo`09jPX02NX:00H0oooo1009jPX40?ooo`802NX:
00<0oooo00WZ2P09jPX01P3oool200WZ2P030?ooo`09jPX02NX:00D0oooo4P09jPX00`3oool02NX:
00WZ2P0:00WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0900WZ2P80oooo3@09jPX20?ooo`D02NX:
00<0oooo00WZ2P09jPX01009jPX30?oooa002NX:0`3oool=00WZ2P030?ooo`09jPX02NX:00d02NX:
1@3ooolJ00WZ2PL0oooo0`09jPX20?ooo`<02NX:103ooolA00WZ2PH0oooo4@09jPX30?ooo`0300WZ
2P3oool02NX:00D0oooo00<02NX:0?ooo`09jPX00`3oool01009jPX0oooo0?ooo`09jPX50?oooaD0
2NX:00L0oooo00WZ2P3oool0oooo00WZ2P3oool02NX:00@0oooo00<02NX:0?ooo`09jPX00P3oool0
0`09jPX0oooo00WZ2P0=00WZ2RP0oooo000X0?ooo`040000003oool0oooo00WZ2P<0oooo00@02NX:
0?ooo`3oool02NX:0P3oool00`09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool02NX:0080oooo00<0
2NX:0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool02NX:00<0oooo00<0
2NX:0?ooo`09jPX0103oool01009jPX0oooo00WZ2P09jPX20?ooo`802NX:00<0oooo00WZ2P3oool0
1@3ooolD00WZ2PH0oooo0P09jPX00`3oool02NX:00WZ2P050?ooo`802NX:00<0oooo00WZ2P09jPX0
1`3oool300WZ2PD0oooo6@09jPX60?ooo``02NX:00<0oooo00WZ2P09jPX02@09jPX60?oooaH02NX:
1P3oool>00WZ2PD0oooo2@09jPX20?ooo`/02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`@02NX:
0P3oool300WZ2PD0oooo8`09jPX0103oool02NX:00WZ2P3oool200WZ2P@0oooo0P09jPX00`3oool0
2NX:00WZ2P050?oooaH02NX:00T0oooo00WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`09jPX01@3o
oolJ00WZ2PD0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX000000000000X0?ooo`009@3oool0
0`09jPX0000000WZ2P0?00WZ2P@0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P04
0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo00WZ2P04
0?ooo`0300WZ2P3oool02NX:00<0oooo00@02NX:0?ooo`3oool02NX:1@3oool200WZ2PD0oooo0P09
jPX00`3oool02NX:0?ooo`030?ooo`802NX:00<0oooo00WZ2P09jPX05@09jPX60?ooo`<02NX:203o
ool600WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0F00WZ2P030?ooo`09jPX02NX:01/02NX:303o
ool?00WZ2P80oooo6009jPX:0?ooo`@02NX:00<0oooo00WZ2P09jPX03P09jPX30?oooa<02NX:2@3o
ool200WZ2P@0oooo6009jPX40?ooo`0300WZ2P3oool02NX:01T02NX:00<0oooo00WZ2P3oool00P3o
ool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:00@0oooo00<02NX:0?ooo`09jPX00P3o
ool00`09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX0:03o
ool002<0oooo0P0000000`09jPX000000?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`09jPX00P3ooolO00WZ2P030?ooo`09jPX0oooo00<0oooo00<02NX:0?ooo`09jPX00`3oool0
1009jPX0oooo00WZ2P09jPX50?ooo`0300WZ2P3oool0oooo00@0oooo00@02NX:0?ooo`09jPX02NX:
0`3oool200WZ2P030?ooo`09jPX02NX:00D0oooo0P09jPX00`3oool02NX:00WZ2P050?oooa/02NX:
0`3oool300WZ2P030?ooo`09jPX02NX:00802NX:2@3oool400WZ2P030?ooo`09jPX02NX:02/02NX:
00<0oooo00WZ2P09jPX09`09jPX60?ooob802NX:1@3oool400WZ2P040?ooo`09jPX02NX:00WZ2P80
oooo4`09jPX30?oooah02NX:0P3oool01009jPX0oooo00WZ2P09jPX40?ooo`0800WZ2P3oool0oooo
00WZ2P3oool02NX:0?ooo`09jPX50?ooo`0300WZ2P3oool02NX:00<0oooo00L02NX:0?ooo`09jPX0
oooo00WZ2P3oool02NX:00D0oooo5P09jPXU0?ooo`008`3oool00`0000002NX:00WZ2P0E00WZ2P07
0?ooo`09jPX0oooo0?ooo`09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:
0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P0M00WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P05
0?ooo`802NX:00<0oooo00WZ2P09jPX0103oool500WZ2PH0oooo0`09jPX70?ooob802NX:00<0oooo
00WZ2P09jPX02009jPX20?oooa@02NX:0`3ooolY00WZ2P@0oooo7P09jPX00`3oool02NX:00WZ2P07
00WZ2P030?ooo`09jPX02NX:03002NX:0`3oool400WZ2PD0oooo1009jPX40?ooo`0300WZ2P3oool0
2NX:0080oooo00<02NX:0?ooo`09jPX09P09jPX0103oool02NX:0?ooo`09jPX50?ooo`802NX:0P3o
ool01009jPX0oooo00WZ2P3oool2000002D0oooo000T0?ooo`802NX:103oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooobX02NX:00<0oooo00WZ2P3oool0103o
ool400WZ2P80oooo8@09jPX60?ooo`H02NX:0P3oool800WZ2PP0oooo5P09jPX00`3oool02NX:00WZ
2P0900WZ2PL0oooo9@09jPX30?oooal02NX:103ooolX00WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo
1P09jPX60?ooobL02NX:00<0oooo00WZ2P3oool00`3oool02009jPX0oooo0?ooo`09jPX0oooo00WZ
2P3oool02NX:103oool01009jPX0oooo0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0P09
jPX00`3oool02NX:00WZ2P0I00WZ2R<0oooo000P0?ooo`8000000P3oool200WZ2P@0oooo00L02NX:
0?ooo`3oool0oooo00WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00`3oool02009jPX0oooo
0?ooo`09jPX0oooo00WZ2P3oool02NX:103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
2NX:0080oooo00<02NX:0?ooo`09jPX00`3oool400WZ2P80oooo00<02NX:0?ooo`09jPX01@3ooomK
00WZ2P80ooooC@09jPX30?ooob<02NX:103ooolX00WZ2P@0oooo0P09jPX40?ooo`802NX:00<0oooo
00WZ2P09jPX00`3ooole00WZ2P@0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00@0oooo0P09jPX3
0?ooo`802NX:0P3oool00`09jPX000000000000S0?ooo`00803oool00`0000002NX:00WZ2P0d00WZ
2P<0oooo00<02NX:0?ooo`09jPX01@3oool00`09jPX0oooo0?ooo`030?ooo`<02NX:103oool400WZ
2P@0oooo1@09jPX30?ooo`D02NX:1@3oool300WZ2P80oooo?@09jPX20?ooof/02NX:0`3ooolf00WZ
2P80oooo1009jPX40?ooo`<02NX:103oool00`09jPX0oooo00WZ2P020?ooo`0400WZ2P3oool02NX:
00WZ2P@0oooo00L02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:00@0oooo00<02NX:0?ooo`09jPX0
0P3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool01`09jPX0oooo00WZ2P3oool02NX:0?oo
o`09jPX0103oool00`09jPX0oooo00WZ2P020?ooo`802NX:0P3oool00`09jPX0000000WZ2P0S0?oo
o`007`3oool00`09jPX0000000WZ2P3o00WZ2Q/02NX:103oool?00WZ2P@0oooo1P09jPX30?ooo`D0
2NX:1`3oool200WZ2P<0oooo1@09jPX30?ooo`@02NX:103oool300WZ2P<0oooo1009jPX01@3oool0
2NX:00WZ2P3oool02NX:00@0oooo00L02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:00@0oooo00<0
2NX:0?ooo`09jPX00P3oool01`09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX0103oool200WZ2P80
oooo0P09jPX40?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX20?ooo`0300WZ2P3oool02NX:02<0
oooo000O0?ooo`0300WZ2P0000002NX:0080oooo0P09jPX40?ooo`0700WZ2P3oool0oooo0?ooo`09
jPX0oooo00WZ2P020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool00`09
jPX0oooo0?ooo`020?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool00`09
jPX0oooo00WZ2P050?ooo`0300WZ2P3oool0oooo0080oooo1009jPX30?ooo`@02NX:0`3oool500WZ
2P<0oooo1@09jPX40?ooo`<02NX:0`3ooooD00WZ2P80oooo1@09jPX60?ooo`<02NX:0`3oool400WZ
2P<0oooo00@02NX:0?ooo`09jPX02NX:103oool300WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool0
0`09jPX0oooo00WZ2P040?ooo`0700WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P030?ooo`0400WZ
2P3oool0oooo00WZ2P80oooo0P09jPX20?ooo`802NX:103oool200WZ2P80oooo00<02NX:0?ooo`09
jPX0103oool200WZ2P80oooo0P09jPX20?ooo`0500WZ2P3oool02NX:0000003oool00P00000O0?oo
o`007`3oool00`09jPX0000000WZ2P020?ooo`802NX:103oool01009jPX0oooo0?ooo`3oool200WZ
2P80oooo00<02NX:0?ooo`09jPX00`3oool01`09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX00`3o
ool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3o
ool00`09jPX0oooo00WZ2P040?ooo`802NX:103oool300WZ2P<0oooo1009jPX30?ooo`D02NX:0`3o
ool500WZ2P<0oooo0`09jPX50?ooo``02NX:1@3ooolk00WZ2S<0oooo_P09jPXO0?ooo`007`3oool0
0`09jPX0oooo00WZ2P020?ooo`802NX:103oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P80oooo
0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`09jPX00P3oool200WZ2P<0oooo0`09jPX20?ooo`<02NX:103oool00`09jPX0oooo
0?ooo`020?ooo`<02NX:0`3ooomI00WZ2V00oooo@`09jPX20?ooo`@02NX:1P3oool300WZ2P80oooo
1009jPX20?ooo`802NX:00<0oooo00WZ2P3oool00`3oool300WZ2P<0oooo00@02NX:0?ooo`09jPX0
oooo0`09jPX30?oooc@02NX:00<000000?ooo`3oool06`3oool001/0oooo0P0000001@3oool00000
00WZ2P3oool02NX:0080oooo0P09jPX30?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P02
0?ooo`802NX:00<0oooo00WZ2P09jPX0@P09jPX0103oool02NX:00WZ2P09jPX40?ooobh02NX:PP3o
oomK00WZ2P80oooo0`09jPX30?ooo`0400WZ2P3oool02NX:0?ooo`802NX:103oool00`09jPX0oooo
00WZ2P020?ooo`802NX:0P3oool200WZ2P<0oooo00@02NX:0?ooo`09jPX0oooo0P09jPX40?ooo`80
2NX:0P3oool200WZ2P80oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX000000000000M0?ooo`00
6`3oool00`09jPX0000000WZ2P0e00WZ2P030?ooo`09jPX0oooo00<0oooo00<02NX:0?ooo`3oool0
0P3oool300WZ2P80oooo1009jPX20?oooc`02NX:V03ooom500WZ2P<0oooo0`09jPX00`3oool02NX:
00WZ2P0X00WZ2P<0oooo0P09jPX20?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P030?ooo`802NX:
7P3oool001X0oooo00<02NX:00000009jPX04@09jPX00`3oool02NX:0?ooo`0200WZ2P<0oooo00L0
2NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0080oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool0
2NX:0080oooo0P09jPX20?ooo`<02NX:0P3oool300WZ2P80ooooA`09jPZ[0?ooob@02NX:00<0oooo
00WZ2P09jPX00`09jPX40?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:01`02NX:0P3oool0
0`09jPX0oooo00WZ2P020?ooo`0400WZ2P3oool02NX:0?ooo`802NX:0`3oool200WZ2P030?ooo`09
jPX0oooo01H02NX:00<000000?ooo`3oool06@3oool001X0oooo00<02NX:0000000000000`3oool0
1009jPX0oooo00WZ2P3oool200WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX20?ooo`802NX:
0`3oool200WZ2P050?ooo`09jPX0oooo00WZ2P3oool06P09jPX30?ooobH02NX:0P3ooolC00WZ2[`0
oooo:P09jPX20?ooo`<02NX:0P3oool400WZ2P80oooo0`09jPX30?ooo`H02NX:0`3oool01009jPX0
oooo00WZ2P3ooolP00WZ2P030?ooo`09jPX0oooo00802NX:0`3oool200WZ2P030?ooo`0000000000
008000006P3oool001X0oooo00<02NX:00000009jPX00`3oool01009jPX0oooo00WZ2P3ooolI00WZ
2P030?ooo`09jPX0oooo0080oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX09`09jPX00`3o
ool02NX:00WZ2P0H00WZ2//0oooo8009jPX30?oooa802NX:0P3oool300WZ2P040?ooo`09jPX02NX:
00WZ2P80oooo1009jPX00`3oool02NX:0?ooo`020?ooo`0800WZ2P3oool02NX:0?ooo`09jPX0oooo
00WZ2P3oool200WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P040?ooo`802NX:00<0oooo00WZ2P09
jPX03P09jPXJ0?ooo`00603oool00`09jPX0000000WZ2P0;00WZ2P<0oooo00L02NX:0?ooo`3oool0
2NX:0?ooo`09jPX0oooo00802NX:0`3ooolF00WZ2P80oooo5`09jPX20?ooo`@02NX:00<0oooo00WZ
2P09jPX06009jP[J0?ooob/02NX:0P3ooolC00WZ2P<0oooo0P09jPX20?ooo`802NX:00<0oooo00WZ
2P09jPX00`3oool200WZ2P040?ooo`09jPX0oooo00WZ2P<0oooo0P09jPX01@3oool02NX:0?ooo`09
jPX0oooo00802NX:0`3oool200WZ2P050?ooo`09jPX0oooo00000009jPX06P3oool001L0oooo0`00
00000`3oool02NX:00WZ2P030?oooaD02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3o
ool02NX:01T02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00802NX:0P3ooolI00WZ2^T0oooo<P09
jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX04009jPX00`3oool02NX:00WZ2P030?ooo`802NX:00D0
oooo00WZ2P3oool02NX:0?ooo`0200WZ2P<0oooo0P09jPX01@3oool02NX:0?ooo`3oool02NX:01X0
oooo000G0?ooo`0300WZ2P0000002NX:00L02NX:00<0oooo00WZ2P3oool00P09jPX30?ooo`0300WZ
2P3oool0oooo01d02NX:00@0oooo00WZ2P09jPX02NX:0P3oool200WZ2P80oooo0`09jPX20?oooah0
2NX:m`3ooolU00WZ2P030?ooo`09jPX02NX:00`02NX:0P3oool01P09jPX0oooo00WZ2P3oool02NX:
0?ooo`<02NX:0`3ooolF00WZ2P060?ooo`09jPX0oooo00WZ2P000000oooo0P00000G0?ooo`005@3o
ool20000000400WZ2P0000002NX:0?ooo`802NX:00<0oooo00WZ2P09jPX06@09jPX20?ooo`0400WZ
2P3oool0oooo0?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool200WZ2P040?ooo`09jPX02NX:00WZ
2P80oooo8`09jP[o0?ooo`80oooo:@09jPX20?oooa402NX:0P3oool300WZ2P030?ooo`09jPX0oooo
0080oooo00<02NX:0?ooo`3oool00P09jPX00`3oool02NX:00WZ2P030?ooo`T02NX:00<000000?oo
o`3oool05@3oool001D0oooo00<0000000WZ2P09jPX04P09jPX01@3oool02NX:0?ooo`09jPX0oooo
00802NX:0P3oool200WZ2P060?ooo`09jPX0oooo00WZ2P3oool02NX:0`3oool200WZ2P030?ooo`09
jPX02NX:00l02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0>00WZ2_l0oooo303o
ool`00WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0?00WZ2P030?ooo`09jPX02NX:0080oooo0P09
jPX01@3oool02NX:0?ooo`3oool02NX:0080oooo00<02NX:0?ooo`3oool05P3oool001@0oooo00<0
000000WZ2P09jPX01`09jPX30?ooo`802NX:0P3oool01009jPX0oooo0?ooo`09jPX20?ooo`0400WZ
2P3oool02NX:0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:
00h02NX:00<0oooo00WZ2P09jPX06`09jP[o0?oooaH0oooo3@09jPX00`3oool02NX:00WZ2P0700WZ
2P030?ooo`09jPX02NX:00d02NX:0`3oool<00WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX00`3o
ool02NX:00WZ2P0;00WZ2P80oooo00<02NX:0?ooo`0000005`3oool001@0oooo00<0000000WZ2P3o
ool00P09jPX00`3oool02NX:0?ooo`0200WZ2P<0oooo0P09jPX20?ooo`0400WZ2P3oool0oooo00WZ
2P80oooo0P09jPX00`3oool02NX:00WZ2P0K00WZ2P030?ooo`09jPX02NX:01D02NX:o`3ooolO0?oo
oa002NX:00<0oooo00WZ2P09jPX06P09jPX30?ooo``02NX:00<0oooo00WZ2P09jPX00P3oool200WZ
2P030?ooo`09jPX0oooo00P02NX:5@3oool001@0oooo00D000000?ooo`09jPX02NX:0?ooo`0200WZ
2P030?ooo`09jPX02NX:00<0oooo5009jPX00`3oool02NX:0?ooo`0;00WZ2P030?ooo`09jPX02NX:
00L02NX:00<0oooo00WZ2P09jPX03P09jP[o0?ooobT0oooo7`09jPX20?oooa<02NX:00<0oooo00WZ
2P09jPX03009jPX0103oool02NX:0?ooo`3oool3000001@0oooo000B0?ooo`8000000P3ooolG00WZ
2P030?ooo`09jPX02NX:00P02NX:0`3oool00`09jPX0oooo00WZ2P0700WZ2P030?ooo`09jPX02NX:
01402NX:o`3ooolb0?ooob002NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3ooolE00WZ2P80oooo00<0
2NX:0?ooo`09jPX01@09jPX00`000000oooo0?ooo`0B0?ooo`004P3oool00`0000002NX:00WZ2P0=
00WZ2P050?ooo`09jPX0oooo00WZ2P3oool02@09jPX01@3oool02NX:00WZ2P09jPX0oooo00T02NX:
00<0oooo00WZ2P09jPX05009jP[o0?ooocX0oooo6@09jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX0
0P09jPX30?oooa<02NX:00<0oooo00WZ2P09jPX00P00000C0?ooo`004P3oool00`09jPX0000000WZ
2P0400WZ2P040?ooo`09jPX02NX:0?ooo`X02NX:00<0oooo00WZ2P3oool00P09jPX00`3oool02NX:
00WZ2P0600WZ2P040?ooo`09jPX0oooo0?oooaP02NX:o`3ooom10?oooa/02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0700WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P09jPX0oooo4009jPXC
0?ooo`004P3oool00`09jPX0000000WZ2P0:00WZ2P80oooo00@02NX:0?ooo`09jPX0oooo2P09jPX0
0`3oool02NX:00WZ2P0L00WZ2_l0ooooA`3oool<00WZ2P030?ooo`09jPX02NX:01402NX:00@0oooo
00WZ2P09jPX0oooo2009jPX02@3oool02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P030?oo
o`D02NX:00<000000?ooo`3oool0403oool00140oooo00@02NX:00000009jPX02NX:0`3oool300WZ
2P030?ooo`09jPX02NX:00P02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo01h02NX:o`3ooom=
0?ooo`l02NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0500WZ2P040?ooo`09jPX0
2NX:0?ooo`/02NX:0P3oool200WZ2P80oooo00<02NX:0000000000004P3oool00100oooo0`000000
0`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX00`3oool02NX:00WZ2P0Q
00WZ2_l0ooooE03oool@00WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX02@09jPX0
0`3oool02NX:0?ooo`0900WZ2P030000003oool0oooo0140oooo000@0?ooo`0300000009jPX02NX:
00802NX:00@0oooo00WZ2P3oool0oooo1009jPX00`3oool02NX:00WZ2P0U00WZ2_l0ooooFP3ooolE
00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P3oool01`09jPX20?ooo`802NX:0P3oool5
00WZ2Q40oooo000A0?ooo`0400WZ2P3oool02NX:0?ooo`802NX:0P3oool=00WZ2P030?ooo`09jPX0
2NX:01X02NX:o`3ooomO0?oooaL02NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:0?ooo`08
00WZ2P80oooo0`00000@0?ooo`003`3oool3000000h02NX:0P3ooolN00WZ2_l0ooooI@3oool900WZ
2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P3oool03`09jPX20?ooo`0300WZ2P3oool02NX:
00<02NX:00<000000?ooo`3oool03P3oool000l0oooo0P00000700WZ2P80oooo3009jPX00`3oool0
2NX:0?ooo`0D00WZ2_l0ooooJP3ooolI00WZ2P050?ooo`09jPX02NX:00WZ2P3oool03@09jPX30000
0100oooo000?0?ooo`0300WZ2P0000002NX:0080oooo3@09jPX00`3oool02NX:00WZ2P0G00WZ2_l0
ooooKP3oool700WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool0
2NX:00WZ2P020?ooo`802NX:00<0oooo00WZ2P09jPX01`09jPX00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`0000002NX:00WZ2P0E00WZ2P030?ooo`09jPX02NX:01002NX:o`3ooomb0?ooo`P02NX:
00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0>00WZ2P030?ooo`09jPX0oooo0080oooo
1@09jPX00`000000oooo0?ooo`0=0?ooo`003P3oool2000000L02NX:00<0oooo00WZ2P09jPX07@09
jP[o0?ooogH0oooo6P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:0080oooo0P09
jPX@0?ooo`003P3oool500WZ2P80oooo6P09jPX00`3oool02NX:00WZ2P0300WZ2_l0ooooNP3oool;
00WZ2P80oooo1`09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo1P09jPX00`3oool000000000000>
0?ooo`003@3oool2000001<02NX:00<0oooo00WZ2P09jPX03P09jP[o0?ooogh0oooo5@09jPX00`3o
ool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00<02NX:00<000000?ooo`3oool0303oool000d0
oooo0P00000600WZ2P80oooo6P09jP[o0?oooh80oooo3@09jPX00`3oool02NX:00WZ2P0600WZ2P03
0?ooo`09jPX0oooo00T02NX:403oool000d0oooo0P09jPX00`0000002NX:00WZ2P0@00WZ2P030?oo
o`09jPX02NX:00/02NX:o`3ooon40?oooa402NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:
00WZ2P0600WZ2Ph0oooo000?0?ooo`L02NX:0P3ooolG00WZ2_l0ooooQP3ooolB00WZ2P040?ooo`09
jPX0oooo0?ooo`L02NX:0P3oool01009jPX0000000000000000=0?ooo`00303oool00`0000002NX:
00WZ2P0O00WZ2_l0ooooR03ooolC00WZ2P040?ooo`09jPX02NX:0?ooo`P02NX:0`00000=0?ooo`00
303oool200WZ2P0300000009jPX0oooo00L02NX:0P3oool400WZ2P030?ooo`09jPX02NX:00`02NX:
o`3ooon:0?oooaL02NX:00@0oooo00WZ2P3oool0oooo1@09jPX00`000000oooo0?ooo`0;0?ooo`00
303oool2000000`02NX:00<0oooo00WZ2P09jPX03`09jP[o0?oooh`0oooo6009jPX01@3oool02NX:
00WZ2P3oool02NX:00<000003@3oool000`0oooo0P00000<00WZ2P030?ooo`09jPX02NX:00h02NX:
o`3ooon>0?ooo``02NX:00<0oooo00WZ2P09jPX03009jPX0103oool02NX:00000000000=0?ooo`00
303oool300WZ2P030?ooo`09jPX02NX:01P02NX:o`3ooon@0?ooo``02NX:00<0oooo00WZ2P09jPX0
0P09jPX00`3oool02NX:00WZ2P0800WZ2P<00000303oool000d0oooo00L0000000WZ2P09jPX02NX:
0?ooo`09jPX0oooo00P02NX:00<0oooo00WZ2P09jPX02P09jP[o0?oooi80oooo3`09jPX00`3oool0
2NX:00WZ2P0;00WZ2P030000003oool0oooo00X0oooo000;0?ooo`0400000009jPX02NX:0?ooo`<0
2NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0900WZ2_l0ooooU03oool?00WZ2P03
0?ooo`09jPX02NX:00X02NX:00<000000?ooo`3oool02P3oool000/0oooo0P0000000`3oool02NX:
00WZ2P0900WZ2P030?ooo`09jPX02NX:00`02NX:o`3ooonD0?ooo`h02NX:00<0oooo00WZ2P09jPX0
2`09jPX00`000000oooo0?ooo`0:0?ooo`002`3oool2000000P02NX:00<0oooo00WZ2P3oool01P09
jPX00`3oool02NX:00WZ2P0600WZ2_l0ooooUP3ooolB00WZ2P80oooo1P09jPX2000000`0oooo000;
0?ooo`8000001P09jPX00`3oool02NX:00WZ2P0A00WZ2_l0ooooUP3ooolK00WZ2P030000003oool0
oooo00X0oooo000;0?ooo`0300000009jPX02NX:00<02NX:0P3ooolC00WZ2_l0ooooU`3oool=00WZ
2P030?ooo`09jPX02NX:00L02NX:0`3oool00`0000002NX:0?ooo`0;0?ooo`002`3oool700WZ2P03
0?ooo`09jPX02NX:01402NX:o`3ooonH0?ooo`h02NX:00<0oooo00WZ2P09jPX01009jPX0103oool0
2NX:00WZ2P09jPX2000000`0oooo000;0?ooo`@02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool0
2NX:00WZ2P0;00WZ2_l0ooooV03ooolG00WZ2P040?ooo`09jPX02NX:000000`0oooo000;0?ooo`80
00002@09jPX00`3oool02NX:00WZ2P0=00WZ2_l0ooooV03ooolA00WZ2P80oooo1P09jPX00`000000
2NX:0?ooo`0;0?ooo`002`3oool2000001X02NX:o`3ooonG0?ooo`T02NX:00<0oooo00WZ2P09jPX0
1`09jPX20?ooo`D02NX:00<000000?ooo`3oool02P3oool000/0oooo0P00000>00WZ2P030?ooo`09
jPX02NX:00T02NX:o`3ooonF0?ooo`P02NX:00<0oooo00WZ2P09jPX04009jPX00`000000oooo0?oo
o`0:0?ooo`002`3oool00`0000002NX:00WZ2P0300WZ2P80oooo2P09jPX00`3oool02NX:00WZ2P07
00WZ2_l0ooooUP3oool<00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo2009jPX2000000`0oooo000;
0?ooo`0300000009jPX02NX:01T02NX:o`3ooonF0?ooo`X02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0:00WZ2P030?ooo`000000000000`0oooo000;0?ooo`0300000009jPX02NX:00X02NX:00<0oooo
00WZ2P09jPX03@09jP[o0?oooi@0oooo3009jPX20?ooo`d02NX:0P00000<0?ooo`002`3oool30000
00`02NX:00<0oooo00WZ2P09jPX02`09jP[o0?oooi@0oooo2`09jPX00`3oool02NX:00WZ2P0700WZ
2P80oooo1@09jPX00`000000oooo0?ooo`0:0?ooo`00303oool200000080oooo6@09jP[o0?oooi80
oooo4`09jPX20?ooo`P02NX:00<000000?ooo`3oool02P3oool000`0oooo2009jPX00`3oool02NX:
00WZ2P0700WZ2P030?ooo`09jPX02NX:00T02NX:o`3ooon@0?oooa402NX:0P3oool900WZ2P030000
0009jPX0oooo00`0oooo000>0?ooo`D02NX:0`3oool00`09jPX0oooo00WZ2P0C00WZ2_l0ooooS03o
oolA00WZ2P030?ooo`09jPX02NX:00X02NX:0P00000=0?ooo`00303oool00`0000002NX:00WZ2P07
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool02009jPX00`3oool02NX:00WZ2P0700WZ2_l0ooooRP3o
ool>00WZ2P030?ooo`09jPX02NX:00h02NX:0P00000=0?ooo`00303oool00`0000002NX:00WZ2P06
00WZ2P030?ooo`09jPX02NX:00<02NX:0P3ooolA00WZ2_l0ooooR03ooolL00WZ2P80oooo0`09jPX0
0`000000oooo0?ooo`0;0?ooo`00303oool3000001002NX:00<0oooo00WZ2P09jPX03P09jP[o0?oo
ohD0oooo6P09jPX00`3oool02NX:00WZ2P0500WZ2P030000003oool0oooo00/0oooo000=0?ooo`80
000000D02NX:0?ooo`3oool02NX:0?ooo`0?00WZ2P030?ooo`09jPX02NX:00/02NX:o`3ooon20?oo
oaP02NX:00<0oooo00WZ2P09jPX01P09jPX00`000000oooo0?ooo`0>0?ooo`003@3oool:00WZ2P03
0?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX03009jP[o0?ooogl0oooo5009jPX00`3oool0
2NX:00WZ2P0800WZ2P80oooo0P09jPX2000000h0oooo000?0?ooo`0300000009jPX02NX:00L02NX:
0P3ooolJ00WZ2_l0ooooN`3ooolN00WZ2P80oooo0P09jPX01@3oool02NX:00WZ2P09jPX0000000h0
oooo000>0?ooo`80000000<0oooo00WZ2P3oool02`09jPX00`3oool02NX:00WZ2P0E00WZ2_l0oooo
N03ooolI00WZ2P050?ooo`09jPX02NX:00WZ2P3oool02P09jPX00`000000oooo0?ooo`0<0?ooo`00
3P3oool2000000<02NX:00@0oooo00WZ2P3oool02NX:0`3oool800WZ2P030?ooo`09jPX0oooo01<0
2NX:o`3ooomd0?ooo`D02NX:00<0oooo00WZ2P09jPX04`09jPX00`3oool02NX:00WZ2P0:00WZ2P80
00003`3oool000h0oooo00<0000000WZ2P09jPX01P09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3o
ool02P09jPX00`3oool02NX:00WZ2P0?00WZ2_l0ooooL03ooolG00WZ2P030?ooo`09jPX02NX:00`0
2NX:00<0oooo00WZ2P09jPX00P09jPX00`000000oooo0?ooo`0=0?ooo`003`3oool2000000030?oo
o`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0700WZ2P030?oo
o`09jPX02NX:00d02NX:o`3ooom/0?oooa802NX:00<0oooo00WZ2P3oool02`09jPX00`3oool02NX:
0?ooo`0:00WZ2P030000003oool0oooo00d0oooo000?0?ooo`8000000P09jPX00`3oool02NX:0?oo
o`020?ooo`X02NX:00<0oooo00WZ2P3oool06@09jP[o0?ooofL0oooo4@09jPX00`3oool02NX:0?oo
o`0:00WZ2P030?ooo`09jPX02NX:00`02NX:00<0oooo0000003oool0403oool000l0oooo00<00000
00WZ2P09jPX02@09jPX20?ooo`/02NX:00<0oooo00WZ2P09jPX05@09jP[o0?ooof<0oooo:009jPX0
0`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX000000140oooo000A0?ooo`030000003oool02NX:
00d02NX:0P3oool00`09jPX0oooo00WZ2P0900WZ2P030?ooo`09jPX02NX:01402NX:o`3ooomM0?oo
o`d02NX:00<0oooo00WZ2P09jPX05P09jPX00`3oool02NX:00WZ2P020?ooo`802NX:00<0oooo00WZ
2P09jPX00P09jPX00`0000002NX:0?ooo`0@0?ooo`004@3oool00`0000002NX:0?ooo`020?ooo`80
2NX:00<0oooo00WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:00l0
2NX:o`3ooomG0?ooo``02NX:00<0oooo00WZ2P09jPX05P09jPX00`3oool02NX:0?ooo`0>00WZ2P03
0000003oool0oooo00l0oooo000A0?ooo`H02NX:0P3oool00`09jPX0oooo0?ooo`0200WZ2P040?oo
o`09jPX02NX:0?ooo``02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0=00WZ2_l0
ooooDP3ooolN00WZ2P040?ooo`09jPX0oooo0?oooa402NX:00@0oooo00WZ2P3oool02NX:4`3oool0
0140oooo0P0000020?ooo`/02NX:0P3oool00`09jPX0oooo0?ooo`0I00WZ2P030?ooo`09jPX02NX:
00/02NX:o`3ooom<0?oooa`02NX:00<0oooo00WZ2P3oool04009jPX00`3oool02NX:00WZ2P020?oo
o`0300WZ2P3oool02NX:00802NX:00<0000000WZ2P3oool04@3oool00180oooo00@000000?ooo`09
jPX02NX:0P3oool01009jPX0oooo0?ooo`3oool200WZ2P030?ooo`09jPX02NX:00P02NX:0P3oool4
00WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX04@09jP[o0?ooodH0oooo5`09jPX0
0`3oool02NX:0?ooo`0C00WZ2P030?ooo`09jPX0oooo00/02NX:0`00000B0?ooo`004P3oool20000
000300WZ2P3oool0oooo00802NX:0P3oool200WZ2P030?ooo`09jPX02NX:0080oooo00<02NX:0?oo
o`3oool02P09jPX0103oool02NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo
00WZ2P09jPX03`09jP[o0?oooch0oooo5P09jPX20?ooo`l02NX:00@0oooo00WZ2P09jPX0oooo4009
jPX0103oool02NX:0?ooo`09jPX2000001<0oooo000B0?ooo`<000001009jPX20?ooo`802NX:00<0
oooo00WZ2P09jPX00P3oool00`09jPX0oooo0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:
00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:01L02NX:
o`3ooolf0?oooa<02NX:00<0oooo00WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P0@00WZ2P80oooo
0P09jPX00`3oool02NX:00WZ2P0400WZ2P0300000009jPX0oooo01<0oooo000C0?oooa402NX:00D0
oooo00WZ2P09jPX0oooo00WZ2P020?ooo`802NX:00D0oooo00WZ2P09jPX0oooo00WZ2P020?ooo`80
2NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:0?ooo`020?oooaD02NX:o`3oool`0?oooal0
2NX:00<0oooo00WZ2P09jPX03`09jPX0103oool02NX:00WZ2P3oool=00WZ2P80oooo00<02NX:0000
00000000503oool001<0oooo00<000000?ooo`3oool00P09jPX20?oooaH02NX:00T0oooo00WZ2P09
jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX00P3oool200WZ2P030?ooo`09jPX0oooo01l02NX:o`3o
oolW0?oooaX02NX:0P3oool>00WZ2P030?ooo`09jPX0oooo00d02NX:00P0oooo00WZ2P09jPX0oooo
00WZ2P3oool02NX:0?ooo`P02NX:00<000000?ooo`3oool04P3oool001@0oooo00<0000000WZ2P09
jPX02009jPX30?ooo`0300WZ2P3oool0oooo01D02NX:00T0oooo00WZ2P3oool02NX:0?ooo`09jPX0
oooo00WZ2P3oool00P09jPX20?oooa`02NX:o`3ooolO0?ooobH02NX:00<0oooo00WZ2P09jPX02@09
jPX20?ooo`0400WZ2P3oool02NX:00WZ2P80oooo3@09jPX0103oool02NX:0?ooo`09jPX20?ooo`03
0000003oool0oooo01<0oooo000D0?ooo`<000000`3oool200WZ2P030?ooo`09jPX02NX:00`02NX:
00@0oooo00WZ2P09jPX0oooo5009jPX00`3oool02NX:00WZ2P030?ooo`D02NX:0`3ooolF00WZ2_l0
oooo5`3oool/00WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX03009jPX00`3oool0
2NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:0P3oool200WZ2P030?ooo`000000oooo
01D0oooo000E0?ooo`X02NX:0`3oool00`09jPX0oooo0?ooo`0200WZ2P040?ooo`09jPX02NX:0?oo
o`h02NX:00<0oooo00WZ2P3oool05009jPX20?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0B
00WZ2_l0oooo3P3ooolU00WZ2P030?ooo`09jPX0oooo0080oooo3@09jPX20?ooo`0300WZ2P3oool0
oooo00802NX:00<0oooo00WZ2P09jPX00P3oool200WZ2P030?ooo`09jPX0oooo00802NX:00P0oooo
00WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`802NX:00<000000?ooo`3oool05@3oool001L0oooo
00@000000?ooo`09jPX02NX:0P3ooolD00WZ2P80oooo0P09jPX20?ooob<02NX:00@0oooo00WZ2P09
jPX02NX:0P3ooolA00WZ2_l0oooo0`3ooolP00WZ2P030?ooo`09jPX02NX:00h02NX:00<0oooo00WZ
2P09jPX00P3oool01P09jPX0oooo00WZ2P09jPX0oooo00WZ2P80oooo00<02NX:0?ooo`3oool00P09
jPX00`3oool02NX:00WZ2P020?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ
2P0600WZ2P0300000009jPX0oooo01H0oooo000H0?ooo`0300000009jPX02NX:0080oooo00D02NX:
0?ooo`3oool0oooo00WZ2P030?ooo`802NX:00<0oooo00WZ2P09jPX00`3ooolA00WZ2P070?ooo`09
jPX0oooo00WZ2P3oool02NX:0?ooo`0P00WZ2P030?ooo`09jPX02NX:00l02NX:m`3ooolI00WZ2P80
oooo3@09jPX00`3oool02NX:00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX00`3oool0
2NX:00WZ2P020?ooo`0400WZ2P3oool02NX:0?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P0G00WZ
2P0300000009jPX0oooo01L0oooo000H0?ooo`h02NX:00@0oooo00WZ2P09jPX02NX:0`3oool200WZ
2P030?ooo`09jPX02NX:0080oooo0P09jPX20?ooo`802NX:0P3ooolD00WZ2P030?ooo`09jPX02NX:
01h02NX:00<0oooo00WZ2P09jPX02@09jP[[0?oooa@02NX:00<0oooo00WZ2P09jPX03009jPX00`3o
ool02NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0P09jPX30?ooo`0300WZ2P3oool0
oooo0080oooo8@09jPX0103oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:01X0oooo000H
0?ooo`<0000000<0oooo00WZ2P09jPX00`3oool01009jPX0oooo0?ooo`3ooolI00WZ2P<0oooo00L0
2NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0080oooo0P09jPX20?oooa802NX:0P3ooolQ00WZ2]d0
oooo7`09jPX0103oool02NX:00WZ2P09jPX30?ooo`<02NX:0P3oool01009jPX0oooo00WZ2P3ooolN
00WZ2P80oooo00@02NX:0?ooo`3oool0oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`l02NX:00<0
00000?ooo`3oool05`3oool001T0oooo4@09jPX30?ooo`0400WZ2P3oool02NX:0?ooo`802NX:0P3o
ool200WZ2P80oooo00<02NX:0?ooo`09jPX05`09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo0P09
jPX00`3oool02NX:00WZ2P0>00WZ2P030?ooo`09jPX02NX:01X02NX:c@3ooolI00WZ2P80oooo1009
jPX0103oool02NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:01X02NX:103oool200WZ2P80oooo
6`09jPX20?ooo`802NX:00@0oooo00WZ2P3oool02NX:0`3oool00`09jPX000000000000I0?ooo`00
6`3oool00`0000002NX:00WZ2P030?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo7P09jPX20?oo
o`0300WZ2P3oool02NX:0080oooo0P09jPX40?oooaP02NX:0`3ooolV00WZ2[d0oooo6009jPX20?oo
oa`02NX:00<0oooo00WZ2P09jPX06P09jPX30?ooo`0400WZ2P3oool02NX:0?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`0200WZ2P80oooo4`09jPX00`000000oooo0?ooo`0H0?ooo`006`3oool00`00
00002NX:0?ooo`030?ooo`0800WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P3oool200WZ2P<0oooo
0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`04
00WZ2P3oool0oooo0?oooah02NX:0P3oool400WZ2P030?ooo`09jPX02NX:03802NX:Z@3ooolE00WZ
2P030?ooo`09jPX02NX:02`02NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:00<0oooo00WZ
2P09jPX08P09jPX30?ooo`802NX:0P3oool200WZ2P060?ooo`09jPX0oooo00WZ2P3oool000007@3o
ool001/0oooo6@09jPX20?ooo`802NX:0`3oool200WZ2P80oooo0P09jPX30?ooo`0500WZ2P3oool0
2NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`0200WZ2PD0oooo0P09jPX20?ooo`0300WZ2P3o
ool02NX:00@0oooo7@09jPX20?ooobP02NX:T`3ooole00WZ2P030?ooo`09jPX02NX:02802NX:0P3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX20?ooo`0300WZ2P3o
ool02NX:0080oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3oool200WZ2P<0oooo
0P09jPX20?ooo`802NX:00D0oooo00WZ2P3oool0oooo00WZ2P0N0?ooo`00703ooom800WZ2P<0oooo
1009jPX20?ooo`@02NX:103oool300WZ2P<0oooo>@09jPYk0?oood@02NX:0`3oool200WZ2P@0oooo
1009jPX20?ooo`802NX:00<0oooo00WZ2P3oool00P3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ
2P3oool02NX:00<0oooo0P09jPX40?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX30?ooo`0700WZ
2P3oool02NX:0?ooo`09jPX0oooo00WZ2P030?ooo`0:00WZ2P3oool0oooo00WZ2P3oool02NX:0?oo
o`09jPX0oooo00WZ2P<0oooo0P09jPX20?ooo`0700WZ2P3oool02NX:0?ooo`09jPX0000000WZ2P0N
0?ooo`00703oool2000000030?ooo`0000002NX:00@0oooo00@02NX:0?ooo`09jPX0oooo0P09jPX3
0?ooo`0700WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool01009jPX0oooo
00WZ2P3ooon700WZ2UP0oooo>`09jPX30?ooo`@02NX:103oool500WZ2P050?ooo`09jPX02NX:00WZ
2P3oool00P09jPX30?ooo`802NX:103oool400WZ2P<0oooo00@02NX:0?ooo`09jPX02NX:0P3oool4
00WZ2P80oooo=`09jPX00`0000002NX:0?ooo`0M0?ooo`007`3oool00`0000002NX:0?ooo`030?oo
o`0400WZ2P3oool02NX:0?ooo`802NX:103oool200WZ2P80oooo0P09jPX20?ooo`802NX:0`3oool0
0`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P80oooo
00<02NX:0?ooo`3oool00`09jPX50?ooo`802NX:0P3oool400WZ2PD0oooo0P09jPX30?ooo`@02NX:
0P3oool400WZ2PD0oooo1009jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX0F009jPXW0?oooh/02NX:
0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX0
0P3oool02009jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool02NX:0`3oool01009jPX0oooo0?ooo`3o
ool200WZ2P80oooo0P09jPX40?ooo`802NX:0P3oool01@09jPX0oooo00WZ2P3oool02NX:00800000
7P3oool00200oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo00WZ2P3oool200WZ2P@0oooo
00@02NX:0?ooo`09jPX0oooo0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`80
2NX:0`3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P80oooo00@02NX:0?ooo`3oool0oooo0P09
jPX50?ooo`<02NX:0P3oool01009jPX0oooo00WZ2P09jPX50?ooo`0300WZ2P3oool0oooo0080oooo
1009jPX30?ooo`@02NX:103oool500WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX30?ooo`<0
2NX:1@3oool?00WZ2P@0oooo4@09jPX40?ooool02NX:2009jPX00`000000oooo0?ooo`0M0?ooo`00
803oool2000000<0oooo00@02NX:0?ooo`09jPX0oooo0P09jPX40?ooo`0700WZ2P3oool02NX:0?oo
o`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:0`3oool0
1P09jPX0oooo0?ooo`09jPX0oooo00WZ2P80oooo00@02NX:0?ooo`3oool0ooooK009jPX20?oooiL0
2NX:103oool500WZ2P80oooo0P09jPX0103oool02NX:00WZ2P09jPX30?ooo`802NX:1P3oool400WZ
2P80oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`0400WZ2P3oool02NX:00WZ2P80oooo00<02NX:
0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX3
0?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00`3oool01`09jPX0oooo0?ooo`3o
ool02NX:0?ooo`09jPX00P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo
00WZ2P0R0?ooo`00803ooolg00WZ2PH0oooo0P09jPX30?ooo`0400WZ2P3oool02NX:00WZ2PD0oooo
0P09jPX40?ooo`@02NX:0`3oool400WZ2PH0oooo1009jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX0
2NX:103oool300WZ2PH0ooooI@09jPX30?ooodL02NX:103oool500WZ2P@0ooooAP09jPX20?ooo`03
00WZ2P3oool02NX:0080oooo0P09jPX40?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool200WZ
2P<0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0000000WZ2P0R0?ooo`008`3oool02@000000
oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:0080oooo00<0
2NX:0?ooo`09jPX00P3oool200WZ2P@0oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P@0oooo00<0
2NX:0?ooo`09jPX00P3oool01009jPX0oooo0?ooo`09jPX30?ooo`<02NX:1@3oool300WZ2P80oooo
0P09jPX00`3oool02NX:0?ooo`050?ooo`802NX:103oool400WZ2P<0oooo?@09jPX20?oooch02NX:
0P3ooolN00WZ2PP0oooo8009jPX20?ooo`L02NX:0`3oool_00WZ2P030?ooo`09jPX02NX:00<0oooo
00@02NX:0?ooo`3oool02NX:0`3oool300WZ2P@0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0
oooo00WZ2P020?ooo`0300WZ2P3oool02NX:0080oooo8@09jPX00`0000002NX:0?ooo`0Q0?ooo`00
903oool0200000002NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:103oool01`09jPX0oooo00WZ2P3o
ool02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:00<0oooo
0P09jPX40?ooo`0300WZ2P3oool02NX:0080oooo00@02NX:0?ooo`3oool02NX:0`3oool00`09jPX0
oooo00WZ2P0W00WZ2P030?ooo`09jPX02NX:01X02NX:1`3oool`00WZ2PH0ooooB009jPX00`3oool0
2NX:00WZ2P0700WZ2PP0oooo9P09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:103oool200WZ
2PH0oooo0P09jPX00`3oool02NX:0?ooo`020?ooo`802NX:00<0oooo00WZ2P09jPX0;P09jPX20?oo
o`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:00<0oooo00L0
2NX:0?ooo`09jPX0oooo00000009jPX0000002<0oooo000T0?ooo`0800000009jPX0oooo00WZ2P3o
ool02NX:0?ooo`09jPX40?ooo`0300WZ2P3oool02NX:0080oooo9009jPX00`3oool02NX:0?ooo`04
0?ooo`@02NX:0P3ooolM00WZ2PH0oooo1@09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX09`09jPX5
0?oooad02NX:1P3ooolR00WZ2PT0oooo6`09jPX30?ooo`L02NX:0P3oool800WZ2PD0oooo1@09jPX6
0?ooobH02NX:00<0oooo00WZ2P3oool00`3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3o
ool02NX:00D0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3o
ool02NX:00@0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P020?oooaL02NX:00<0
00000?ooo`3oool08@3oool002@0oooo00<0000000WZ2P09jPX03`09jPX0103oool02NX:0?ooo`3o
ool200WZ2P@0oooo00@02NX:0?ooo`3oool02NX:0P3oool200WZ2P@0oooo00<02NX:0?ooo`09jPX0
7@09jPX60?ooo`802NX:1@3oool400WZ2P@0oooo5`09jPX01@3oool02NX:00WZ2P09jPX0oooo01P0
2NX:0P3oool900WZ2P80ooooEP09jPX00`3oool02NX:00WZ2P0R00WZ2PD0oooo1P09jPX70?ooo`80
2NX:00<0oooo00WZ2P09jPX00`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX50?oo
obT02NX:00<0oooo00WZ2P3oool00P3oool200WZ2P@0oooo00<02NX:0?ooo`09jPX00P3oool00`09
jPX0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX00P3oool200WZ
2P@0oooo00@02NX:0?ooo`09jPX000009P3oool002@0oooo0`0000000`09jPX0oooo0?ooo`0200WZ
2P@0oooo00@02NX:0?ooo`09jPX0oooo6P09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00L0
2NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`09jPX0103oool01@09jPX0
oooo00WZ2P09jPX0oooo01H02NX:00<0oooo00WZ2P09jPX00`3ooolD00WZ2PH0oooo1009jPX80?oo
oaX02NX:103oool500WZ2P030?ooo`09jPX02NX:01<02NX:00<0oooo00WZ2P09jPX04`09jPX60?oo
oaX02NX:203oool700WZ2P030?ooo`09jPX02NX:02002NX:0`3oool200WZ2P80oooo0P09jPX50?oo
o`802NX:1`3oool200WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX00`3oool02NX:00WZ2P040?oo
o`802NX:00<0oooo00WZ2P09jPX00P3oool^00WZ2P030?ooo`09jPX0oooo0080oooo0P09jPX40?oo
o`0300WZ2P0000002NX:02L0oooo000V0?ooo`0300000009jPX02NX:00/02NX:0P3oool200WZ2P<0
oooo0P09jPX40?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00<02NX:0?ooo`09jPX0103oool01009
jPX0oooo0?ooo`09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo5009jPX70?ooo`0400WZ2P3o
ool0oooo0?oooa402NX:1P3oool500WZ2PD0oooo0`09jPX0103oool02NX:00WZ2P09jPX70?ooob40
2NX:0`3ooolD00WZ2P80oooo4009jPX=0?ooo``02NX:0`3oool?00WZ2P80oooo2`09jPX30?ooo`@0
2NX:00@0oooo00WZ2P09jPX02NX:1P3ooolQ00WZ2P030?ooo`09jPX02NX:00L0oooo0P09jPX00`3o
ool02NX:00WZ2P040?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo00@02NX:0?ooo`3oool02NX:0`3o
ool400WZ2PD0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3o
ool02NX:02802NX:00<0000000WZ2P3oool09P3oool002H0oooo0`0000000`3oool02NX:00WZ2P05
0?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P04
0?ooo`0300WZ2P3oool02NX:00<0oooo5009jPX0103oool02NX:00WZ2P09jPX60?ooo`0300WZ2P3o
ool02NX:01402NX:1@3oool400WZ2PD0oooo1@09jPX70?ooo`D02NX:103oool<00WZ2P030?ooo`09
jPX02NX:00T02NX:103oool300WZ2P80oooo1009jPX20?oooa<02NX:0`3ooolF00WZ2P030?ooo`09
jPX02NX:00@02NX:0`3oool600WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX02P09
jPX:0?ooo`/02NX:00<0oooo00WZ2P09jPX02P09jPX20?ooo`H02NX:203oool300WZ2P030?ooo`09
jPX02NX:00h02NX:0P3ooolA00WZ2P040?ooo`09jPX02NX:0?ooo`802NX:103oool200WZ2P80oooo
00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`3oool0103oool00`09
jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:00@0oooo00@02NX:0?ooo`3oool02NX:0P3oool0
0`09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo3@09jPX00`000000oooo0?ooo`0V
0?ooo`00:@3oool0100000002NX:0?ooo`09jPX40?ooo`0300WZ2P3oool02NX:01@02NX:00<0oooo
00WZ2P09jPX01@3oool01009jPX0oooo0?ooo`09jPX20?oooaD02NX:0`3oool200WZ2P030?ooo`09
jPX0oooo00H0oooo0P09jPX60?ooo`0300WZ2P3oool02NX:00802NX:103oool200WZ2P040?ooo`09
jPX02NX:0?ooo`d02NX:0P3oool;00WZ2PH0oooo0`09jPX70?oooaT02NX:00<0oooo00WZ2P09jPX0
1P09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo1@09jPX40?oooa402NX:0`3oool;00WZ2P80oooo
2009jPX20?ooo`L02NX:103oool=00WZ2P80oooo3@09jPX01@3oool02NX:00WZ2P09jPX0oooo00<0
2NX:0`3oool300WZ2P80oooo0P09jPX60?ooo`l02NX:0`3ooolA00WZ2P040?ooo`09jPX0oooo00WZ
2PH0oooo00<02NX:0?ooo`3oool0103oool01009jPX0oooo0?ooo`09jPX30?ooo`802NX:103oool0
1009jPX0oooo0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:00D0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:00<0oooo0`00000X0?ooo`00:P3oool;
00WZ2P80oooo0P09jPX30?ooo`0300WZ2P3oool02NX:00@0oooo00<02NX:0?ooo`3oool04P09jPX2
0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX01P3oool200WZ2P030?ooo`09jPX0
oooo00<0oooo00@02NX:0?ooo`09jPX02NX:1`3oool200WZ2PD0oooo3`09jPX30?ooo`/02NX:1@3o
ool200WZ2P<0oooo0`09jPX50?ooo`T02NX:0`3oool=00WZ2P80oooo4@09jPX80?ooo`H02NX:00<0
oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00X02NX:3@3o
ool;00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX70?ooo`/02NX:103oool<00WZ2P80oooo
0`09jPX60?ooo`802NX:203oool200WZ2P030?ooo`09jPX02NX:00l02NX:0P3oool00`09jPX0oooo
0?ooo`020?oooa402NX:0P3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX0103oool00`09
jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:00@0oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo00WZ2P030?ooo`0400WZ2P3oool02NX:0?ooo`800000:`3oool002X0oooo0P0000000`09
jPX0oooo0?ooo`030?ooo`0300WZ2P3oool02NX:01802NX:0`3oool00`09jPX0oooo00WZ2P040?oo
o`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool01009jPX0oooo0?ooo`09jPX40?ooo`0300WZ2P3o
ool02NX:00L0oooo00<02NX:0?ooo`09jPX0103oool200WZ2P040?ooo`09jPX0oooo0?ooo`l02NX:
0P3oool<00WZ2PP0oooo0P09jPX00`3oool02NX:00WZ2P050?ooo`/02NX:0`3oool900WZ2PL0oooo
4`09jPX00`3oool02NX:00WZ2P0300WZ2P/0oooo4009jPX20?oooa802NX:1P3oool800WZ2PD0oooo
2`09jPX40?ooo`L02NX:203oool>00WZ2P80oooo3009jPX70?ooo`802NX:00<0oooo00WZ2P09jPX0
103oool200WZ2P030?ooo`09jPX02NX:00D0oooo00<02NX:0?ooo`09jPX03@09jPX00`3oool02NX:
00WZ2P060?oooa802NX:0P3oool00`09jPX0oooo00WZ2P050?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`09jPX00`3oool200WZ2P030?ooo`000000oooo02`0oooo000/0?ooo`T02NX:0P3o
ool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:00@0oooo00@02NX:0?ooo`3oool02NX:
0`3oool200WZ2PD0oooo00@02NX:0?ooo`3oool02NX:0`3oool01009jPX0oooo0?ooo`09jPX40?oo
o`0300WZ2P3oool02NX:00L0oooo3009jPX70?ooo`/02NX:00<0oooo00WZ2P09jPX0103oool600WZ
2PP0oooo2@09jPX20?ooo`/02NX:1P3oool:00WZ2P<0oooo2`09jPX50?ooo`@02NX:0P3oool;00WZ
2P80oooo5P09jPX30?ooo`L02NX:0P3oool:00WZ2PD0oooo1009jPX20?ooo`<02NX:1P3oool800WZ
2PT0oooo0`09jPX00`3oool02NX:00WZ2P050?ooo``02NX:0P3oool200WZ2P<0oooo2`09jPX30?oo
o`802NX:0P3oool00`09jPX0oooo0?ooo`030?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`020?oo
o`0400WZ2P3oool02NX:00WZ2PD0oooo3P09jPX0103oool02NX:0?ooo`09jPX50?ooo`0300WZ2P3o
ool02NX:01402NX:00<0oooo00WZ2P3oool00P3oool200WZ2P030000003oool0oooo02`0oooo000/
0?ooo`80000000L0oooo0000003oool0oooo00WZ2P3oool02NX:00<0oooo0P09jPX30?ooo`0300WZ
2P3oool02NX:00D0oooo00<02NX:0?ooo`09jPX0103oool200WZ2PD0oooo00@02NX:0?ooo`3oool0
2NX:0`3oool01@09jPX0oooo0?ooo`09jPX0oooo00`02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P03
0?ooo`/02NX:0P3oool200WZ2PH0oooo0P09jPX20?ooo`802NX:1@3oool;00WZ2P<0oooo3P09jPX3
0?ooo`/02NX:00<0oooo00WZ2P09jPX01`09jPX50?ooo`@02NX:0P3oool400WZ2PD0oooo3`09jPX5
0?ooo`H02NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`H02NX:1P3oool800WZ2P030?ooo`09jPX0
2NX:00H02NX:0P3oool400WZ2PL0oooo1P09jPX40?ooo`T02NX:00@0oooo00WZ2P09jPX02NX:103o
ool300WZ2P80oooo0P09jPX70?ooo`d02NX:0P3oool01009jPX0oooo0?ooo`3oool;00WZ2P030?oo
o`09jPX0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo00WZ2P060?ooo`0300WZ
2P3oool0oooo00D0oooo00@02NX:0?ooo`3oool02NX:0`3oool=00WZ2P040?ooo`09jPX0oooo00WZ
2PD0oooo00<02NX:0?ooo`3oool00P3oool900WZ2P030000003oool0oooo02`0oooo000`0?ooo`80
000000@02NX:0?ooo`3oool02NX:0P3oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:
00@0oooo00@02NX:0?ooo`3oool02NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`d02NX:103oool0
1@09jPX0oooo0?ooo`09jPX0oooo00/02NX:0`3oool01009jPX0oooo0?ooo`09jPX80?ooo`802NX:
1P3oool:00WZ2P040?ooo`09jPX02NX:0?ooo`/02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX40?oo
oa<02NX:00<0oooo00WZ2P09jPX00P09jPX;0?ooo`@02NX:00<0oooo00WZ2P09jPX01009jPX30?oo
o`H02NX:0P3oool900WZ2P80oooo1@09jPX50?ooo`H02NX:0`3oool:00WZ2P80oooo1`09jPX20?oo
o`P02NX:0`3oool700WZ2PX0oooo0`09jPX00`3oool02NX:00WZ2P0800WZ2P<0oooo0P09jPX70?oo
o`802NX:2@3oool200WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P3oool01@3oool<00WZ
2PH0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool02NX:
00@0oooo00@02NX:0?ooo`3oool02NX:0P3oool?00WZ2P070?ooo`09jPX0oooo0?ooo`0000002NX:
0?ooo`02000002h0oooo000b0?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00<02NX:0?ooo`09jPX0
0`3oool00`09jPX0oooo00WZ2P050?ooo``02NX:0`3oool01009jPX0oooo0?ooo`09jPX30?ooo``0
2NX:1`3oool01009jPX0oooo00WZ2P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX01P3oool900WZ
2P030?ooo`09jPX02NX:0080oooo3@09jPX80?ooo`P02NX:103oool:00WZ2PX0oooo0`09jPX70?oo
o`T02NX:00<0oooo00WZ2P09jPX01009jPX50?ooo`H02NX:00<0oooo00WZ2P09jPX01009jPX@0?oo
oa802NX:0`3oool700WZ2P@0oooo1`09jPX;0?ooo`802NX:0P3oool200WZ2PD0oooo0`09jPX20?oo
o`P02NX:0P3oool200WZ2PT0oooo0P09jPX20?ooo`802NX:103oool200WZ2P80oooo3009jPX40?oo
o`802NX:00<0oooo00WZ2P3oool02`09jPX30?ooo`0300WZ2P3oool02NX:00@0oooo00<02NX:0?oo
o`09jPX01@3oool00`09jPX0oooo00WZ2P030?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00<02NX:
0?ooo`3oool00`3oool500WZ2P0300000009jPX0oooo0300oooo000c0?ooo`0300WZ2P0000002NX:
00<0oooo3P09jPX20?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX20?ooo``02NX:0`3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool02NX:00L0oooo0P09jPX00`3oool02NX:0?ooo`030?oo
o`X02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01@3oool300WZ
2P030?ooo`09jPX02NX:00H02NX:103oool800WZ2P@0oooo0`09jPX30?ooo`<02NX:2P3oool700WZ
2P@0oooo2@09jPX30?ooo`H02NX:0P3oool600WZ2P<0oooo1@09jPX80?ooo`@02NX:00<0oooo00WZ
2P09jPX04P09jPX70?ooo`P02NX:0`3oool600WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX5
0?ooo`802NX:0`3oool200WZ2PP0oooo2@09jPX20?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX2
0?ooo`802NX:1P3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`X02NX:0`3oool00`09jPX0oooo
0?ooo`040?ooo``02NX:1@3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool02NX:00D0
oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo00WZ2P000000oooo00800000<@3oool00380
oooo00<0000000WZ2P09jPX01@09jPX00`3oool02NX:0?ooo`020?ooo`0300WZ2P3oool02NX:00D0
oooo2`09jPX50?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P04
0?ooo`0300WZ2P3oool02NX:00D0oooo2@09jPX20?ooo`802NX:00@0oooo00WZ2P09jPX0oooo2@09
jPX70?ooo`802NX:0P3oool:00WZ2P040?ooo`09jPX02NX:0?ooo`P02NX:0P3oool200WZ2P040?oo
o`09jPX02NX:00WZ2PH0oooo0`09jPX30?ooo`<02NX:0P3oool600WZ2P<0oooo1`09jPX70?ooo`H0
2NX:0P3oool500WZ2PH0oooo1@09jPX30?ooo`d02NX:1P3oool:00WZ2P@0oooo3009jPX20?ooo`H0
2NX:0`3oool800WZ2P@0oooo0`09jPX20?ooo`<02NX:203oool200WZ2PT0oooo2009jPX30?ooo`05
00WZ2P3oool0oooo0?ooo`09jPX01P3oool200WZ2P80oooo0P09jPX40?ooo`0300WZ2P3oool02NX:
00D0oooo2P09jPX0103oool02NX:0?ooo`09jPX40?ooo`0400WZ2P3oool02NX:0?ooo``02NX:0P3o
ool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0000000000002NX:
=@3oool00380oooo0P0000020?ooo`0500WZ2P000000oooo00WZ2P3oool03009jPX0103oool02NX:
0?ooo`09jPX40?ooo`0300WZ2P3oool02NX:00D0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?oo
o`0600WZ2P3oool0oooo0?ooo`09jPX0oooo2P09jPX40?ooo`0300WZ2P3oool0oooo00X02NX:2@3o
ool200WZ2P<0oooo2P09jPX30?ooo`T02NX:2P3oool300WZ2P030?ooo`09jPX02NX:00L0oooo2@09
jPX30?ooo`H02NX:0P3oool400WZ2P80oooo1@09jPX30?ooo`L02NX:0`3oool400WZ2PL0oooo3009
jPX60?ooo`@02NX:0`3oool400WZ2P80oooo2@09jPX00`3oool02NX:00WZ2P0400WZ2PT0oooo1`09
jPX40?ooo`T02NX:2@3oool200WZ2PX0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`P02NX:
1@3oool01@09jPX0oooo0?ooo`3oool02NX:00D0oooo00<02NX:0?ooo`09jPX01`3oool00`09jPX0
oooo0?ooo`060?ooo`/02NX:1@3oool01009jPX0oooo0?ooo`09jPX30?ooo`/02NX:0`3oool01009
jPX0oooo00WZ2P00000e0?ooo`00=@3oool00`0000002NX:00WZ2P0500WZ2P<0oooo00<02NX:0?oo
o`09jPX01@3oool01009jPX0oooo0?ooo`09jPX40?ooo`802NX:1P3oool01009jPX0oooo0?ooo`3o
ool900WZ2P@0oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0:00WZ2PD0oooo0P09jPX00`3oool02NX:
00WZ2P040?ooo`P02NX:1P3oool700WZ2PD0oooo0P09jPX20?ooo`802NX:2`3oool200WZ2P030?oo
o`09jPX02NX:00L02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2PT0oooo1P09jPX20?ooo`D0
2NX:1`3oool400WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00@0
2NX:0`3oool600WZ2P<0oooo1009jPX90?ooo`T02NX:103oool900WZ2P80oooo0`09jPX20?ooo`H0
2NX:0`3oool900WZ2P80oooo0P09jPX:0?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`04
00WZ2P3oool0oooo0?ooo`T02NX:103oool200WZ2P030?ooo`09jPX0oooo00H0oooo00<02NX:0?oo
o`3oool01P3oool01009jPX0oooo0?ooo`09jPX40?ooo`0400WZ2P3oool02NX:0?ooo`X02NX:00D0
oooo00WZ2P3oool0oooo00WZ2P050?ooo`0300WZ2P3oool0oooo00H02NX:00<000000?ooo`3oool0
<`3oool003D0oooo0P0000030?ooo`0300WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`09jPX01P3o
ool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool02NX:00T02NX:00<0oooo00WZ2P3oool0
0P3oool01009jPX0oooo0?ooo`3oool900WZ2PP0oooo00@02NX:0?ooo`09jPX02NX:103oool800WZ
2PH0oooo2009jPX20?ooo`802NX:0P3oool200WZ2PH0oooo0P09jPX20?ooo`802NX:2@3oool900WZ
2P80oooo2009jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`L02NX:3P3oool=00WZ
2PH0oooo1P09jPX20?ooo`D02NX:203oool400WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo1@09jPX3
0?ooo`P02NX:1@3oool200WZ2P<0oooo1P09jPX50?ooo`P02NX:1@3oool200WZ2P80oooo0P09jPX5
0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:1P3oool01009jPX0oooo0?ooo`3oool200WZ2P030?oo
o`09jPX02NX:00H02NX:1P3oool00`09jPX0oooo0?ooo`060?ooo`0400WZ2P3oool0oooo00WZ2P@0
oooo00<02NX:0?ooo`09jPX01@3oool01009jPX0oooo0?ooo`09jPX30?ooo`/02NX:0P3oool01000
0000oooo00WZ2P00000h0?ooo`00>P3oool00`09jPX0000000WZ2P040?ooo`0300WZ2P3oool02NX:
00D0oooo2`09jPX60?ooo`0300WZ2P3oool0oooo00P02NX:00<0oooo00WZ2P3oool00`3oool01009
jPX0oooo0?ooo`09jPX80?ooo`L02NX:0P3oool200WZ2P80oooo2009jPX20?ooo`802NX:203oool2
00WZ2P80oooo0P09jPX60?ooo`<02NX:00<0oooo00WZ2P09jPX01`09jPX50?ooo`H02NX:203oool9
00WZ2P030?ooo`09jPX02NX:00<02NX:1`3oool300WZ2P/0oooo2@09jPX20?ooo`@02NX:0P3oool4
00WZ2P80oooo1@09jPX40?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2Pd0oooo1`09
jPX40?ooo`H02NX:0P3oool200WZ2PH0oooo1`09jPX60?ooo`T02NX:1@3oool200WZ2P80oooo0P09
jPX60?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool02NX:00WZ2P80oooo
2009jPX60?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00<02NX:0?ooo`09jPX01P3oool01009jPX0
oooo0?ooo`09jPX30?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo00<02NX:0?ooo`09jPX01009jPX0
0`000000oooo0?ooo`0f0?ooo`00>P3oool2000000040?ooo`09jPX0oooo0?ooo`T02NX:00D0oooo
00WZ2P3oool0oooo00WZ2P040?ooo`0300WZ2P3oool02NX:00P02NX:00<0oooo00WZ2P3oool00`3o
ool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool02009jPX0103oool02NX:
00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00L02NX:2@3oool200WZ2PP0oooo0P09jPX20?ooo`80
2NX:103oool900WZ2P<0oooo1P09jPX30?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ
2P80oooo2P09jPX<0?ooo`@02NX:0P3oool500WZ2P030?ooo`09jPX02NX:00802NX:0P3oool400WZ
2P80oooo1P09jPX20?ooo`<02NX:103oool400WZ2P80oooo2009jPX=0?ooo`<02NX:0P3oool300WZ
2P030?ooo`09jPX02NX:00D02NX:0`3oool700WZ2PD0oooo0P09jPX40?ooo`H02NX:00<0oooo00WZ
2P09jPX00P3oool900WZ2P<0oooo00<02NX:0?ooo`3oool01@3oool01009jPX0oooo0?ooo`3oool2
00WZ2PD0oooo00<02NX:0?ooo`09jPX0203oool01009jPX0oooo0?ooo`3oool900WZ2P@0oooo00@0
2NX:0?ooo`3oool02NX:1@3oool01009jPX0oooo0?ooo`09jPX40?ooo`0300WZ2P3oool02NX:00H0
oooo00<02NX:0000003oool0?@3oool003X0oooo00<0000000WZ2P09jPX00`09jPX20?ooo`0300WZ
2P3oool02NX:00D0oooo2`09jPX70?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00<02NX:0?ooo`3o
ool02009jPX00`3oool02NX:0?ooo`050?ooo`L02NX:1@3oool200WZ2P80oooo00<02NX:0?ooo`3o
ool0203oool200WZ2PP0oooo2009jPX50?ooo`L02NX:2`3oool700WZ2P80oooo1@09jPX00`3oool0
2NX:00WZ2P050?ooo`<02NX:2`3oool500WZ2P030?ooo`09jPX02NX:00802NX:203oool600WZ2P80
oooo1`09jPX70?ooo`P02NX:0P3oool500WZ2PH0oooo0`09jPX20?ooo`<02NX:1P3oool900WZ2PH0
oooo1P09jPX:0?ooo`P02NX:103oool00`09jPX0oooo0?ooo`0700WZ2P<0oooo00D02NX:0?ooo`3o
ool0oooo00WZ2P050?ooo`802NX:00<0oooo00WZ2P3oool01`3oool00`09jPX0oooo0?ooo`060?oo
o`0500WZ2P3oool0oooo00WZ2P3oool02009jPX50?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo00@0
2NX:0?ooo`3oool02NX:1@3oool00`09jPX000000?ooo`0n0?ooo`00?@3oool2000000030?ooo`00
0000oooo00X02NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool02NX:00H0oooo00<0
2NX:0?ooo`3oool02009jPX20?ooo`0300WZ2P3oool0oooo0080oooo2@09jPX40?ooo`0400WZ2P3o
ool0oooo00WZ2PH0oooo00<02NX:0?ooo`3oool00P09jPX:0?ooo`0400WZ2P3oool0oooo0?ooo`P0
2NX:0P3oool200WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX00P3oool300WZ2P@0
oooo1@09jPX30?ooo`L02NX:1`3oool300WZ2PD0oooo0`09jPX40?ooo`@02NX:0P3oool700WZ2PH0
oooo0`09jPX50?ooo`D02NX:1@3oool700WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1009jPX50?oo
o`H02NX:0`3oool200WZ2PL0oooo0P09jPX40?ooo`802NX:0`3oool500WZ2P80oooo0P09jPX30?oo
o`H02NX:0P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool800WZ2PH0oooo1`09jPX50?oo
o`0400WZ2P3oool0oooo00WZ2PP0oooo00<02NX:0?ooo`3oool01P3oool01009jPX0oooo0?ooo`09
jPX50?ooo`0300WZ2P3oool02NX:0080oooo2009jPX30?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo
00<0000000WZ2P3oool0?`3oool003d0oooo00<0000000WZ2P09jPX00P09jPX0100000002NX:0?oo
o`09jPX60?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00<02NX:0?ooo`09jPX02009jPX20?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX01P09jPX00`3oool02NX:0?ooo`0200WZ2PP0
oooo0P09jPX00`3oool02NX:00WZ2P050?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`050?ooo`H0
2NX:1`3oool700WZ2PL0oooo2@09jPX40?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0P3oool200WZ
2PP0oooo0`09jPX50?ooo`@02NX:0P3oool400WZ2PL0oooo1P09jPX40?ooo`@02NX:1@3oool400WZ
2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX90?ooo`D02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0400WZ2PH0oooo0`09jPX30?ooo`<02NX:2P3oool600WZ2PL0oooo1`09jPX50?ooo`802NX:0`3o
ool800WZ2P030?ooo`09jPX0oooo0080oooo2@09jPX00`3oool02NX:0?ooo`070?ooo`0300WZ2P3o
ool0oooo00H0oooo00@02NX:0?ooo`3oool02NX:1@3oool00`09jPX0oooo00WZ2P060?ooo`0500WZ
2P3oool0oooo00WZ2P3oool02@09jPX01@3oool000000000003oool02NX:0400oooo00130?ooo`03
00WZ2P3oool02NX:00H0oooo00<02NX:0?ooo`3oool02009jPX70?ooo`0300WZ2P3oool0oooo00L0
2NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo00WZ2PT0oooo00@02NX:0?oo
o`3oool02NX:1P3oool00`09jPX0oooo0?ooo`0700WZ2PD0oooo2009jPX30?ooo`802NX:0P3oool3
00WZ2P80oooo1`09jPX20?ooo`H02NX:2@3oool300WZ2P040?ooo`09jPX02NX:00WZ2PP0oooo1@09
jPX00`3oool02NX:00WZ2P0300WZ2PT0oooo1009jPX00`3oool02NX:00WZ2P0500WZ2P/0oooo2009
jPX30?ooo`@02NX:203oool800WZ2P<0oooo1P09jPX40?ooo`802NX:2`3oool200WZ2PH0oooo1`09
jPX30?ooo`T02NX:0`3oool200WZ2PL0oooo1`09jPX50?ooo`0300WZ2P3oool02NX:00L02NX:00<0
oooo00WZ2P09jPX0203oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00@02NX:0?ooo`3oool0
2NX:1P3oool01009jPX0oooo0?ooo`09jPX30?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo0P09jPX0
0`0000002NX:0?ooo`100?ooo`00@`3oool00`09jPX0000000WZ2P020?ooo`T02NX:103oool01009
jPX0oooo00WZ2P3oool800WZ2P80oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3o
ool02NX:00D0oooo00@02NX:0?ooo`3oool02NX:2@3oool01009jPX0oooo0?ooo`09jPX30?ooo`H0
2NX:00<0oooo00WZ2P09jPX0103oool800WZ2PT0oooo1`09jPX50?ooo`D02NX:00@0oooo00WZ2P09
jPX02NX:3@3oool200WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1009jPX50?oo
o`<02NX:0P3oool400WZ2PD0oooo0`09jPX0103oool02NX:00WZ2P09jPX70?ooo`@02NX:0P3oool3
00WZ2P030?ooo`09jPX02NX:00802NX:1@3oool400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P09
jPX00`3oool02NX:00WZ2P0300WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX:0?ooo`<02NX:
303oool00`09jPX0oooo00WZ2P0400WZ2PD0oooo2009jPX60?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool01`09jPX80?ooo`L02NX:103oool01009jPX0oooo0?ooo`09jPX40?ooo`04
00WZ2P3oool0oooo00WZ2PH0oooo00@02NX:0?ooo`3oool02NX:103oool01@09jPX0oooo0?ooo`09
jPX0oooo008000000P3oool200000440oooo00130?ooo`0300000009jPX02NX:00802NX:1@3oool0
1009jPX0oooo0?ooo`3oool800WZ2PL0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0500WZ
2P3oool0oooo0?ooo`09jPX01@3oool01009jPX0oooo0?ooo`09jPX90?ooo`H02NX:1@3oool00`09
jPX0oooo0?ooo`0500WZ2PP0oooo00<02NX:0?ooo`3oool00`3oool700WZ2P<0oooo1@09jPX40?oo
o`802NX:0`3oool200WZ2Pd0oooo1`09jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo0`09jPX40?oo
o`@02NX:103oool400WZ2PL0oooo1`09jPX20?ooo`@02NX:203oool400WZ2P<0oooo2@09jPX70?oo
o`P02NX:0`3oool500WZ2P<0oooo0P09jPX=0?ooo`802NX:0P3oool200WZ2P<0oooo1P09jPX20?oo
o`802NX:0`3oool600WZ2P<0oooo0P09jPX50?ooo`0500WZ2P3oool0oooo00WZ2P3oool01P09jPX0
0`3oool02NX:0?ooo`060?ooo`L02NX:103oool01009jPX0oooo0?ooo`09jPX60?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX00`3oool01009jPX0oooo0?ooo`09jPX2000004L0oooo00130?ooo`800000
00@0oooo00WZ2P3oool000000P3oool700WZ2P@0oooo00@02NX:0?ooo`3oool02NX:1`3oool01@09
jPX0oooo0?ooo`3oool02NX:00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0400WZ2P3o
ool0oooo00WZ2P80oooo1P09jPX00`3oool02NX:00WZ2P020?ooo`0300WZ2P3oool0oooo00H02NX:
0P3oool200WZ2PT0oooo1P09jPX50?ooo`D02NX:0P3oool200WZ2PL0oooo0`09jPX20?ooo`802NX:
203oool500WZ2P030?ooo`09jPX02NX:00D02NX:2@3oool400WZ2P@0oooo1009jPX<0?ooo`P02NX:
403oool400WZ2P80oooo1`09jPX30?ooo`<02NX:103oool600WZ2PH0oooo1009jPX<0?ooo`802NX:
0`3oool00`09jPX0oooo0?ooo`040?ooo`802NX:0`3oool500WZ2PD0oooo00<02NX:0?ooo`3oool0
1P09jPX30?ooo`0400WZ2P3oool0oooo00WZ2PP0oooo1`09jPX40?ooo`0500WZ2P3oool0oooo00WZ
2P3oool01`09jPX70?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo00@02NX:0?ooo`3oool02NX:B@3o
ool004L0oooo1009jPX30?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool00`09jPX0oooo00WZ
2P080?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool01@09jPX0oooo0?ooo`3oool02NX:00@0
oooo1P09jPX80?ooo`H02NX:1P3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo1@09jPX30?oo
o`802NX:00<0oooo00WZ2P09jPX00`09jPX40?ooo`802NX:0`3oool200WZ2PP0oooo0P09jPX20?oo
o`802NX:0P3oool400WZ2P<0oooo1009jPX20?ooo`802NX:0P3oool300WZ2P80oooo1009jPX30?oo
o`H02NX:0P3oool300WZ2PH0oooo1009jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX<0?oo
o`<02NX:0`3oool400WZ2PD0oooo1009jPX30?ooo`<02NX:1P3oool700WZ2P<0oooo1@09jPX50?oo
o`802NX:0`3oool200WZ2PH0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?oo
o`H02NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`H02NX:203oool00`09jPX0oooo0?ooo`050?oo
o`L02NX:1@3oool00`09jPX0oooo0?ooo`0800WZ2P80oooo00<02NX:0?ooo`3oool00P3oool01009
jPX0oooo00000009jPY:0?ooo`00A`3oool200000080oooo00D000000?ooo`3oool0oooo00WZ2P02
0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`09jPX01`3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo0080oooo2009jPX20?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo
1P09jPX20?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01P3oool700WZ2PH0oooo1P09jPX:0?ooo`80
2NX:0`3oool200WZ2PP0oooo1`09jPX20?ooo`@02NX:203oool800WZ2P@0oooo1009jPX0103oool0
2NX:00WZ2P09jPX50?ooo`H02NX:0`3oool300WZ2PP0oooo0`09jPX60?ooo`<02NX:0`3oool300WZ
2P@0oooo1P09jPX30?ooo`D02NX:2P3oool600WZ2PH0oooo1@09jPX30?ooo`802NX:1P3oool200WZ
2P<0oooo0P09jPX80?ooo`0400WZ2P3oool0oooo0?ooo`D02NX:0`3oool200WZ2P040?ooo`09jPX0
2NX:0?ooo`H02NX:00<0oooo00WZ2P3oool02@3oool00`09jPX0oooo0?ooo`0800WZ2P030?ooo`09
jPX0oooo00D0oooo00<02NX:0?ooo`09jPX01`09jPX20000000300WZ2P3oool0oooo04P0oooo001<
0?ooo`80000000<0oooo00WZ2P3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0
2NX:00L0oooo00@02NX:0?ooo`3oool0oooo1`09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo1@09
jPX90?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`0600WZ2P<0oooo00<02NX:0?ooo`09jPX01009
jPX60?ooo`0300WZ2P3oool0oooo00T0oooo0P09jPX30?ooo`802NX:103oool600WZ2P030?ooo`09
jPX02NX:00802NX:2`3oool600WZ2P<0oooo1009jPX80?ooo`<02NX:0P3oool900WZ2Ph0oooo1P09
jPX30?ooo`<02NX:203oool200WZ2P030?ooo`09jPX02NX:00@02NX:103oool400WZ2P@0oooo0P09
jPX60?ooo`D02NX:0P3oool200WZ2P80oooo1@09jPX40?ooo`802NX:103oool00`09jPX0oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool600WZ2PT0oooo1P09
jPX50?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo00<02NX:0?ooo`3oool01P09jPX20?ooo`0400WZ
2P3oool0oooo00WZ2P@0oooo0P09jPX00`0000002NX:0?ooo`1:0?ooo`00CP3oool00`000000oooo
00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX01@3oool600WZ2P030?oo
o`09jPX0oooo00@0oooo00<02NX:0?ooo`3oool01P09jPX20?ooo`0400WZ2P3oool0oooo00WZ2PT0
oooo1P09jPX60?ooo`H02NX:2`3oool200WZ2P/0oooo0P09jPX20?ooo`D02NX:0`3oool500WZ2P<0
oooo0P09jPX60?ooo`<02NX:1P3oool400WZ2P040?ooo`09jPX02NX:00WZ2PP0oooo1@09jPX00`3o
ool02NX:00WZ2P0500WZ2Ph0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2PP0oooo0`09jPX40?oo
o`802NX:00@0oooo00WZ2P09jPX02NX:1`3oool400WZ2Pd0oooo1009jPX00`3oool02NX:00WZ2P04
0?ooo`@02NX:103oool200WZ2PP0oooo0P09jPX30?ooo`802NX:1P3oool01@09jPX0oooo0?ooo`09
jPX0oooo00D02NX:0`3oool00`09jPX0oooo0?ooo`040?ooo`D02NX:0P3oool00`09jPX0oooo0?oo
o`030?ooo`0400WZ2P3oool0oooo00WZ2PH0oooo1`09jPX0103oool0000000000009jPY>0?ooo`00
C`3oool20000000400WZ2P3oool0oooo00WZ2PD0oooo1`09jPX40?ooo`0600WZ2P3oool0oooo0?oo
o`09jPX0oooo1P09jPX20?ooo`0300WZ2P3oool0oooo00@0oooo00@02NX:0?ooo`3oool02NX:0`3o
ool500WZ2P80oooo00@02NX:0?ooo`3oool0oooo1P09jPX20?ooo`0400WZ2P3oool0oooo0?ooo`80
2NX:2`3oool200WZ2PT0oooo1009jPX30?ooo`D02NX:1@3oool300WZ2P80oooo1P09jPX60?ooo`<0
2NX:0`3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool500WZ2PD0oooo0`09jPX90?ooo`80
2NX:103oool700WZ2P@0oooo0P09jPX50?ooo`802NX:1P3oool400WZ2P80oooo0`09jPX20?ooo`@0
2NX:1`3oool200WZ2P@0oooo1@09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX80?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0103oool200WZ2P80oooo00<02NX:0?ooo`3o
ool01@3oool600WZ2PL0oooo00<02NX:0?ooo`09jPX01@09jPX20?ooo`0400WZ2P3oool0oooo00WZ
2PL0oooo00@02NX:0?ooo`3oool02NX:0P3oool00`09jPX0000000WZ2P1?0?ooo`00D@3oool01009
jPX000000000003oool700WZ2P030?ooo`09jPX0oooo00H0oooo1P09jPX50?ooo`0500WZ2P3oool0
oooo0?ooo`09jPX01P3oool600WZ2PL0oooo1`09jPX60?ooo`802NX:0`3oool00`09jPX0oooo0?oo
o`0:0?ooo`802NX:0`3oool400WZ2P@0oooo1009jPX00`3oool02NX:00WZ2P090?ooo`@02NX:00<0
oooo00WZ2P09jPX00`3oool400WZ2PT0oooo0P09jPX20?ooo`<02NX:0`3oool300WZ2PD0oooo0`09
jPX50?ooo`@02NX:0P3oool300WZ2P<0oooo0`09jPX70?ooo`@02NX:103oool300WZ2P`0oooo1009
jPX70?ooo`@02NX:00<0oooo00WZ2P09jPX0103oool200WZ2PD0oooo1009jPX30?ooo`0400WZ2P3o
ool0oooo0?ooo`D02NX:00<0oooo00WZ2P09jPX0103oool00`09jPX0oooo0?ooo`040?ooo`0500WZ
2P3oool0oooo0?ooo`09jPX02@3oool00`09jPX0oooo0?ooo`020?ooo`L02NX:0`3oool00`09jPX0
oooo0?ooo`020?ooo`H02NX:1P3oool01009jPX0oooo0?ooo`09jPX300000580oooo001B0?ooo`@0
2NX:00<000000?ooo`3oool00P3oool01@09jPX0oooo0?ooo`09jPX0oooo00D02NX:0P3oool01@09
jPX0oooo0?ooo`3oool02NX:00D0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool600WZ2P80oooo
0P09jPX20?ooo`D02NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:00L0oooo00@02NX:0?ooo`3o
ool0oooo0P09jPX:0?ooo`D02NX:0`3oool500WZ2P80oooo0P09jPX30?ooo`802NX:0`3oool400WZ
2P80oooo0P09jPX20?ooo`@02NX:3@3oool500WZ2P80oooo0`09jPX;0?ooo`802NX:1P3oool400WZ
2P<0oooo0P09jPX90?ooo`802NX:0P3oool500WZ2Pd0oooo0P09jPX40?ooo`@02NX:1`3oool400WZ
2P030?ooo`09jPX02NX:00L0oooo00@02NX:0?ooo`3oool0oooo1@09jPX70?ooo`L02NX:1P3oool0
0`09jPX0oooo0?ooo`0200WZ2PT0oooo00<02NX:0?ooo`3oool0203oool600WZ2P@0oooo00@02NX:
0?ooo`3oool02NX:0P3oool600WZ2P040?ooo`000000000000WZ2UD0oooo001F0?ooo`<0000000<0
oooo00WZ2P09jPX01009jPX70?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool600WZ2PH0oooo1P09jPX90?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01`3oool200WZ2P<0oooo
00<02NX:0?ooo`3oool00`3oool400WZ2P<0oooo1@09jPX90?ooo`802NX:0`3oool300WZ2PL0oooo
0`09jPX30?ooo`<02NX:203oool300WZ2P@0oooo1009jPX20?ooo`<02NX:2P3oool600WZ2P@0oooo
0`09jPX80?ooo`<02NX:103oool300WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo0P09jPX:0?ooo`@0
2NX:00<0oooo00WZ2P09jPX00`3oool500WZ2P@0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080
oooo1009jPX00`3oool02NX:00WZ2P040?ooo`D02NX:0`3oool01009jPX0oooo0?ooo`09jPX:0?oo
o`0300WZ2P3oool0oooo00P0oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`L02NX:203oool2
00WZ2P0300000009jPX0oooo05D0oooo001F0?ooo`0400000009jPX02NX:00WZ2P80000000@0oooo
00WZ2P3oool02NX:203oool01009jPX0oooo0?ooo`3oool500WZ2P80oooo00H02NX:0?ooo`3oool0
oooo00WZ2P3oool600WZ2P<0oooo00<02NX:0?ooo`3oool0203oool200WZ2P80oooo0P09jPX70?oo
o`0400WZ2P3oool0oooo0?ooo`D02NX:103oool400WZ2P030?ooo`09jPX02NX:00/0oooo1009jPX2
0?ooo`802NX:0P3oool400WZ2P<0oooo0`09jPX30?ooo`802NX:0`3oool300WZ2P<0oooo1009jPX4
0?ooo`802NX:0`3oool300WZ2PL0oooo1P09jPX0103oool02NX:00WZ2P09jPX30?ooo`<02NX:0P3o
ool300WZ2PD0oooo0P09jPX70?ooo`@02NX:0`3oool200WZ2Pl0oooo1`09jPX50?ooo`D02NX:0`3o
ool200WZ2PT0oooo1@09jPX00`3oool02NX:0?ooo`040?ooo`H02NX:2P3oool00`09jPX0oooo0?oo
o`080?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01P3oool00`09jPX0oooo0?ooo`0500WZ2P040?oo
o`000000000000WZ2P80oooo0P00001F0?ooo`00G03oool01@0000002NX:0?ooo`3oool02NX:00H0
oooo1@09jPX20?ooo`0300WZ2P3oool0oooo00<0oooo1@09jPX60?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX02`3oool01@09jPX0oooo0?ooo`3oool02NX:00L0oooo1009jPX0103oool02NX:0?ooo`3o
ool400WZ2PL0oooo0P09jPX50?ooo`@02NX:0`3oool200WZ2P80oooo0`09jPX:0?ooo`802NX:0P3o
ool400WZ2P<0oooo0`09jPX:0?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX50?ooo`@02NX:1`3o
ool300WZ2PD0oooo0P09jPX=0?ooo`<02NX:3`3oool200WZ2P@0oooo1@09jPX40?ooo`0400WZ2P3o
ool0oooo0?ooo`@02NX:203oool200WZ2P@0oooo1@09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`H0
2NX:1@3oool00`09jPX0oooo0?ooo`080?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01P3oool01009
jPX0oooo0?ooo`09jPX40?ooo`0500000009jPX02NX:00WZ2P000000FP3oool005h0oooo00@02NX:
00000009jPX0oooo1@09jPX30?ooo`0300WZ2P3oool0oooo0080oooo1@09jPX00`3oool02NX:0?oo
o`020?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0;0?ooo`0600WZ
2P3oool0oooo0?ooo`09jPX0oooo1@09jPX20?ooo`0300WZ2P3oool02NX:00<02NX:3@3oool500WZ
2PL0oooo1009jPX30?ooo`802NX:2@3oool300WZ2P<0oooo1009jPX@0?ooo`802NX:0`3oool300WZ
2P@0oooo0`09jPX40?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool500WZ2Ph0oooo0P09jPX2
0?ooo`@02NX:2@3oool200WZ2P@0oooo0P09jPX50?ooo`@02NX:103oool01009jPX0oooo0?ooo`3o
ool400WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`030?ooo`D02NX:00<0
oooo00WZ2P3oool01@3oool500WZ2P/0oooo00@02NX:0?ooo`3oool02NX:1P3oool01009jPX0oooo
0?ooo`09jPX20?ooo`<000000`3oool2000005X0oooo001N0?ooo`0400000009jPX02NX:00WZ2P80
00001P3oool600WZ2PH0oooo00D02NX:0?ooo`3oool0oooo00WZ2P060?ooo`802NX:0P3oool00`09
jPX0oooo0?ooo`090?ooo`H02NX:103oool500WZ2P<0oooo0P09jPX80?ooo`H02NX:1@3oool400WZ
2P@0oooo0P09jPX30?ooo`802NX:103oool300WZ2P<0oooo1009jPX20?ooo`802NX:4@3oool300WZ
2P<0oooo1009jPX90?ooo`@02NX:103oool200WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo0P09jPX8
0?ooo`<02NX:103oool200WZ2P@0oooo0P09jPX70?ooo`802NX:0P3oool400WZ2PP0oooo1009jPX4
0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool01@09jPX60?ooo`802NX:00<0oooo
00WZ2P09jPX00P09jPX60?ooo`0400WZ2P3oool0oooo00WZ2PH0oooo00@02NX:0?ooo`3oool02NX:
0`00001R0?ooo`00GP3oool200000080oooo00<02NX:0?ooo`0000001@09jPX20?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX01P3oool01@09jPX0oooo0?ooo`3oool02NX:00L0oooo00<02NX:0?ooo`3o
ool00P09jPX60?ooo`@02NX:00<0oooo00WZ2P3oool00P3oool400WZ2PD0oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`020?ooo`<02NX:1P3oool500WZ2PX0oooo0P09jPX30?ooo`@0
2NX:103oool300WZ2P030?ooo`09jPX02NX:00@0oooo0P09jPX<0?ooo`<02NX:0`3oool400WZ2P80
oooo0`09jPX40?ooo`<02NX:103oool400WZ2PH0oooo0`09jPX50?ooo`<02NX:3@3oool400WZ2P@0
oooo0P09jPX70?ooo`802NX:103oool200WZ2P80oooo1009jPX40?ooo`802NX:0P3oool400WZ2PH0
oooo0P09jPX20?ooo`0300WZ2P3oool0oooo00<0oooo1P09jPX70?ooo`H02NX:0P3oool00`09jPX0
oooo0?ooo`040?ooo`0500WZ2P3oool0oooo00000009jPX0I@3oool006<0oooo0P09jPX0103oool0
00000000000000040?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01P3oool01@09jPX0oooo0?ooo`3o
ool02NX:00L0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool400WZ2PD0oooo1009jPX00`3oool0
2NX:00WZ2P070?ooo`802NX:0`3oool400WZ2PL0oooo1P09jPX=0?ooo`<02NX:0P3oool600WZ2PH0
oooo0`09jPX30?ooo`<02NX:1P3oool300WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P040?ooo`@0
2NX:1P3oool200WZ2P80oooo0`09jPX70?ooo`D02NX:403oool200WZ2P80oooo1009jPX80?ooo`03
00WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool01P3oool400WZ2PD0oooo00<02NX:0?ooo`3o
ool01009jPX00`3oool02NX:0?ooo`020?ooo`0300WZ2P3oool0oooo00P0oooo1@09jPX80?ooo`H0
2NX:1@3oool01009jPX0000000000009jPYV0?ooo`00H`3oool2000000@0oooo0P0000020?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0103oool01@09jPX0oooo0?ooo`3oool02NX:
00L0oooo1@09jPX50?ooo`@02NX:0P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool01@3oool400WZ
2P80oooo00<02NX:0?ooo`3oool00`3oool300WZ2PH0oooo00<02NX:0?ooo`3oool01`3oool300WZ
2P80oooo1@09jPX00`3oool02NX:00WZ2P0:0?ooo`802NX:103oool200WZ2P80oooo0P09jPX50?oo
o`<02NX:1P3oool900WZ2P<0oooo0P09jPX70?ooo`<02NX:1@3oool500WZ2Pd0oooo0P09jPX40?oo
o`802NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`802NX:103oool200WZ2PX0oooo0P09jPX00`3o
ool02NX:00WZ2P0300WZ2PL0oooo1@09jPX:0?ooo`0300WZ2P3oool0oooo00<0oooo1@09jPX20?oo
o`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool500WZ2P80000000<02NX:0?ooo`3oool0I@3oool0
06/0oooo0`0000000`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:0?oo
o`3oool0oooo00WZ2P020?ooo`@02NX:00<0oooo00WZ2P3oool00P3oool500WZ2PP0oooo00D02NX:
0?ooo`3oool0oooo00WZ2P020?ooo`@02NX:0P3oool200WZ2P<0oooo1@09jPX:0?ooo`802NX:0`3o
ool400WZ2P@0oooo1@09jPX40?ooo`802NX:2P3oool200WZ2P<0oooo0`09jPX50?ooo`802NX:2P3o
ool500WZ2P<0oooo0`09jPX<0?ooo`D02NX:1@3oool300WZ2PT0oooo00<02NX:0?ooo`3oool00`3o
ool00`09jPX0oooo0?ooo`050?ooo`<02NX:1@3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3o
ool0oooo00<0oooo1P09jPX30?ooo`0300WZ2P3oool0oooo00H02NX:1P3oool00`09jPX0oooo0?oo
o`090?ooo`@02NX:00<0oooo00WZ2P3oool00P3oool30000000400WZ2P3oool0000000WZ2VP0oooo
001^0?ooo`0300000009jPX0000000<0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo00WZ
2P0300WZ2PD0oooo1009jPX00`3oool02NX:0?ooo`0;0?ooo`0300WZ2P3oool0oooo00<02NX:203o
ool400WZ2P030?ooo`09jPX0oooo00d0oooo0`09jPX50?ooo`<02NX:1@3oool200WZ2P@0oooo0P09
jPX:0?ooo`<02NX:0`3oool500WZ2PT0oooo0`09jPX50?ooo`<02NX:0`3oool200WZ2P/0oooo1@09
jPX70?ooo`<02NX:103oool200WZ2P@0oooo0P09jPX80?ooo`0300WZ2P3oool0oooo00D02NX:2P3o
ool200WZ2PD0oooo00<02NX:0?ooo`3oool0103oool300WZ2P80oooo00<02NX:0?ooo`3oool0103o
ool600WZ2P`0oooo00@02NX:0?ooo`3oool0oooo1@09jPX20000000300WZ2P3oool0oooo06X0oooo
001`0?ooo`0300WZ2P00000000000080oooo00<02NX:0?ooo`3oool01@09jPX30?ooo`0300WZ2P3o
ool02NX:00<02NX:0P3oool01@09jPX0oooo0?ooo`3oool02NX:00X0oooo1009jPX30?ooo`0300WZ
2P3oool0oooo0080oooo1P09jPX30?ooo`802NX:2@3oool300WZ2P80oooo0P09jPX0103oool02NX:
00WZ2P09jPX:0?ooo`802NX:103oool200WZ2PD0oooo0`09jPX20?ooo`H02NX:00<0oooo00WZ2P09
jPX01`3oool200WZ2PH0oooo0`09jPX0103oool02NX:00WZ2P09jPX30?ooo`<02NX:1P3oool200WZ
2PD0oooo0`09jPX70?ooo`@02NX:103oool200WZ2PP0oooo0P09jPX40?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:1`3oool00`09jPX0oooo0?ooo`030?ooo`802NX:1`3oool00`09jPX0oooo0?ooo`04
00WZ2PT0oooo1@09jPX80?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P0000030?ooo`0300000009
jPX0oooo06`0oooo001a0?ooo`<000001009jPX50?ooo`D02NX:1`3oool01009jPX0oooo0?ooo`3o
ool200WZ2P@0oooo1009jPX40?ooo`0400WZ2P3oool0oooo0?ooo`@02NX:1P3oool00`09jPX0oooo
0?ooo`020?ooo`802NX:103oool300WZ2PD0oooo0`09jPX?0?ooo`0300WZ2P3oool0oooo00<0oooo
1@09jPX50?ooo`D02NX:103oool200WZ2P80oooo0`09jPX60?ooo`802NX:1`3oool200WZ2P@0oooo
0`09jPX00`3oool02NX:00WZ2P0:0?ooo`<02NX:103oool200WZ2P80oooo1009jPX80?ooo`802NX:
1@3oool00`09jPX0oooo0?ooo`040?ooo`@02NX:00<0oooo00WZ2P09jPX01@3oool00`09jPX0oooo
0?ooo`060?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool400WZ2P@0oooo00<02NX:0?ooo`3o
ool00`3oool400WZ2P<0oooo00H02NX:0?ooo`3oool0000000WZ2P00001d0?ooo`00L@3oool00`00
00002NX:00WZ2P020?ooo`0400000009jPX0oooo0?ooo`D02NX:0`3oool00`09jPX0oooo0?ooo`05
0?ooo`802NX:0`3oool400WZ2PT0oooo0`09jPX20?ooo`0300WZ2P3oool0oooo00H0oooo0P09jPX4
0?ooo`@02NX:103oool400WZ2P<0oooo0P09jPX>0?ooo`802NX:0`3oool400WZ2P@0oooo0P09jPX5
0?ooo`802NX:103oool200WZ2PL0oooo0P09jPX;0?ooo`<02NX:0P3oool500WZ2Pd0oooo1009jPX4
0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:1@3oool00`09jPX0oooo0?ooo`030?ooo`802NX:2`3o
ool300WZ2P@0oooo00<02NX:0?ooo`3oool01P3oool01@09jPX0oooo0?ooo`3oool02NX:00P0oooo
1009jPX:0?ooo`@02NX:0P0000000`09jPX0oooo0?ooo`1d0?ooo`00M`3oool0100000002NX:00WZ
2P0000040?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01`3oool400WZ2P030?ooo`09jPX0oooo00H0
oooo1009jPX00`3oool02NX:00WZ2P030?ooo`0300WZ2P3oool0oooo00L0oooo1009jPX00`3oool0
2NX:00WZ2P020?ooo`<02NX:2@3oool200WZ2Ph0oooo0`09jPX40?ooo`@02NX:2@3oool400WZ2P80
oooo0`09jPX0103oool02NX:00WZ2P09jPX@0?ooo`<02NX:103oool200WZ2P/0oooo1@09jPX20?oo
o`0300WZ2P3oool0oooo00@0oooo1@09jPX50?ooo`0300WZ2P3oool0oooo00X0oooo00@02NX:0?oo
o`3oool0oooo1009jPX70?ooo`802NX:0P3oool200WZ2P/0oooo00<02NX:0?ooo`09jPX00`09jPX7
0?ooo`0500WZ2P000000000000000009jPX0M`3oool007L0oooo0P0000020?ooo`<000000P3oool0
1@09jPX0oooo0?ooo`3oool02NX:00<0oooo0`09jPX20?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
0`3oool300WZ2PL0oooo00@02NX:0?ooo`3oool0oooo0P09jPX50?ooo`D02NX:0`3oool300WZ2Ph0
oooo0P09jPX90?ooo`<02NX:0P3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX80?oo
o`802NX:00<0oooo00WZ2P09jPX0103oool300WZ2Q00oooo0P09jPX30?ooo`802NX:103oool300WZ
2PH0oooo0P09jPX50?ooo`<02NX:1`3oool500WZ2P80oooo0P09jPX;0?ooo`802NX:1@3oool00`09
jPX0oooo0?ooo`0300WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0<0?ooo`0300WZ2P3oool0
oooo00@0oooo1009jPX20000000300WZ2P3oool0oooo07X0oooo001n0?ooo`<0000000<02NX:0?oo
o`3oool01009jPX60?ooo`0300WZ2P3oool0oooo00@02NX:2`3oool00`09jPX0oooo0?ooo`020?oo
o`D02NX:1@3oool300WZ2P80oooo0P09jPX?0?ooo`802NX:103oool300WZ2PH0oooo0`09jPX50?oo
o`802NX:0`3oool300WZ2PD0oooo1009jPX30?ooo`802NX:303oool200WZ2PL0oooo0`09jPX40?oo
o`<02NX:00<0oooo00WZ2P09jPX01@3oool200WZ2P<0oooo0`09jPX30?ooo`0300WZ2P3oool0oooo
00<0oooo0`09jPX;0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0103oool400WZ
2P80oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`060?ooo`<000000P09jPX00`00
0000oooo0?ooo`1j0?ooo`00P@3oool00`0000002NX:00WZ2P020000000300WZ2P3oool0oooo00@0
oooo1009jPX20?ooo`802NX:303oool00`09jPX0oooo00WZ2P0300WZ2PD0oooo0`09jPX00`3oool0
2NX:00WZ2P040?ooo`0300WZ2P3oool0oooo00h0oooo00@02NX:0?ooo`09jPX02NX:1P3oool300WZ
2P<0oooo0P09jPX50?ooo`<02NX:1`3oool200WZ2P80oooo0P09jPX40?ooo`<02NX:1`3oool200WZ
2P`0oooo0P09jPX40?ooo`<02NX:103oool200WZ2PP0oooo0`09jPX50?ooo`0400WZ2P3oool0oooo
0?ooo`<02NX:1P3oool200WZ2PD0oooo0P09jPX80?ooo`0300WZ2P3oool0oooo00<02NX:2`3oool0
0`09jPX0oooo0?ooo`020?ooo`D00000PP3oool00880oooo0P0000020?ooo`0400000009jPX00000
000000<02NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00P0oooo1009jPX3
0?ooo`D02NX:1P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:3@3oool400WZ2P@0oooo0`09jPX8
0?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P@0oooo0P09jPX60?ooo`802NX:1@3o
ool200WZ2P<0oooo0P09jPX@0?ooo`@02NX:0`3oool400WZ2PT0oooo0P09jPX20?ooo`D02NX:1`3o
ool300WZ2P80oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`060?ooo`802NX:0`3o
ool00`09jPX0oooo0?ooo`0400WZ2PH0oooo00<02NX:0000000000000`0000270?ooo`00R03oool2
00WZ2P030?ooo`0000000000008000000P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo00<0oooo1009jPX40?ooo`@02NX:00<0oooo00WZ2P3oool0203oool200WZ2P@0oooo0P09jPX8
0?ooo`<02NX:103oool400WZ2P`0oooo0`09jPX50?ooo`@02NX:2P3oool200WZ2PD0oooo0`09jPXC
0?ooo`D02NX:0P3oool00`09jPX0oooo00WZ2P0200WZ2PD0oooo0P09jPX60?ooo`@02NX:2@3oool3
00WZ2PD0oooo00<02NX:0?ooo`3oool01P3oool01009jPX0oooo0?ooo`3oool200WZ2PL0oooo0`09
jPX20000000300WZ2P000000oooo08/0oooo00280?ooo`8000001@3oool30000000300WZ2P000000
oooo0080oooo00<02NX:0?ooo`09jPX00P09jPX60?ooo`@02NX:103oool200WZ2PT0oooo00<02NX:
0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`<02NX:1P3oool500WZ2PT0oooo0`09jPX3
0?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00`0oooo1P09jPX0103oool02NX:00WZ2P09
jPX?0?ooo`802NX:1@3oool200WZ2PD0oooo0`09jPX00`3oool02NX:0?ooo`050?ooo`802NX:103o
ool300WZ2PD0oooo00@02NX:0?ooo`3oool0oooo1@09jPX80?ooo`0500WZ2P3oool0oooo0?ooo`09
jPX01`3oool5000000802NX:00<000000?ooo`3oool0R`3oool009<0oooo0`00000300WZ2PH0oooo
0`09jPX40?ooo`802NX:103oool00`09jPX0oooo0?ooo`070?ooo`802NX:103oool400WZ2PH0oooo
0`09jPX50?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX70?ooo`<02NX:1@3oool200WZ2P/0oooo
1009jPX50?ooo`802NX:2`3oool200WZ2PD0oooo0P09jPX20?ooo`<02NX:103oool300WZ2P@0oooo
0P09jPX90?ooo`D02NX:1P3oool400WZ2PH0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`D0
00001P3oool2000008d0oooo002C0?ooo`0300000009jPX02NX:00<0oooo00<02NX:000000000000
0`09jPX90?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo
0?ooo`0200WZ2P030?ooo`09jPX0oooo00@0oooo0P09jPX90?ooo`802NX:00@0oooo00WZ2P09jPX0
2NX:1`3oool200WZ2P<0oooo0P09jPX50?ooo`802NX:1`3oool200WZ2P@0oooo0P09jPX50?ooo`80
2NX:1`3oool200WZ2PD0oooo0P09jPX70?ooo`@02NX:0`3oool400WZ2Pd0oooo1009jPX30?ooo`80
2NX:103oool300WZ2P030?ooo`09jPX02NX:00<0oooo00<02NX:0000000000000P00002J0?ooo`00
VP3oool200WZ2P030?ooo`000000000000<000001`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:
203oool300WZ2P@0oooo1@09jPX<0?ooo`<02NX:1`3oool200WZ2PL0oooo0P09jPX50?ooo`802NX:
0`3oool200WZ2PP0oooo0P09jPX50?ooo`<02NX:0P3oool200WZ2PD0oooo0P09jPX:0?ooo`0400WZ
2P3oool02NX:00WZ2P<0oooo1@09jPX:0?ooo`0300WZ2P3oool0oooo0080oooo0`09jPX90?ooo`<0
2NX:0P0000000`09jPX000000?ooo`2M0?ooo`00VP3oool2000000H0oooo1@0000030?ooo`802NX:
103oool00`09jPX0oooo0?ooo`020?ooo`<02NX:0`3oool00`09jPX0oooo0?ooo`0400WZ2P/0oooo
0`09jPX30?ooo`802NX:0P3oool300WZ2P/0oooo0P09jPX50?ooo`<02NX:303oool300WZ2PD0oooo
0P09jPX60?ooo`0300WZ2P3oool0oooo00P0oooo0P09jPX40?ooo`<02NX:1@3oool200WZ2PH0oooo
0P09jPX60?ooo`0300WZ2P3oool02NX:00802NX:0`3oool20000000600WZ2P00000000000?ooo`00
00002NX:X03oool00:L0oooo100000000`3oool02NX:0?ooo`030?ooo`@02NX:1`3oool200WZ2P@0
oooo0P09jPX70?ooo`802NX:203oool200WZ2Q00oooo0P09jPX20?ooo`802NX:0P3oool200WZ2Pd0
oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`802NX:0P3oool200WZ2PT0oooo0P09jPX60?ooo`03
00WZ2P3oool0oooo00802NX:1@3oool300WZ2P80oooo00<02NX:0?ooo`3oool0103oool200WZ2P@0
oooo00<0000000WZ2P09jPX00P0000000`09jPX0oooo0?ooo`020?ooo`800000X03oool00:/0oooo
1000000300WZ2P030?ooo`09jPX0oooo00@0oooo0`09jPX20?ooo`0300WZ2P3oool0oooo00<0oooo
0P09jPX20?ooo`<02NX:1`3oool300WZ2P030?ooo`09jPX02NX:0140oooo0P09jPX60?ooo`802NX:
303oool300WZ2PD0oooo0`09jPX90?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX50?ooo`<02NX:
1@3oool300WZ2PD0oooo00<02NX:0?ooo`000000100000030?ooo`0300000009jPX0oooo0:H0oooo
002]0?ooo`0300000009jPX0oooo00@0000000<02NX:00000009jPX00P09jPX60?ooo`802NX:1@3o
ool200WZ2PP0oooo0P09jPX60?ooo`802NX:303oool300WZ2P80oooo0P09jPX60?ooo`802NX:2@3o
ool01009jPX0oooo0?ooo`3oool200WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX50?ooo`802NX:
1P3oool00`09jPX0oooo0?ooo`080?ooo`<02NX:00<0oooo00WZ2P3oool00P3oool200WZ2P800000
00<02NX:000000000000/@3oool00;D0oooo00<02NX:0000000000001P0000030?ooo`0300WZ2P3o
ool02NX:00802NX:00<0oooo00WZ2P09jPX01@3oool200WZ2PX0oooo0P09jPX80?ooo`802NX:1`3o
ool200WZ2PH0oooo0P09jPX50?ooo`802NX:1@3oool300WZ2PH0oooo0P09jPX00`3oool02NX:00WZ
2P060?ooo`802NX:303oool20000000300WZ2P000000000000D0000000<02NX:0?ooo`3oool0/P3o
ool00;h0oooo100000000`09jPX00000000000040000000300WZ2P0000002NX:00802NX:3P3oool0
0`09jPX0oooo0?ooo`030?ooo`802NX:2`3oool200WZ2PH0oooo0P09jPX00`3oool02NX:00WZ2P06
0?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:1@3oool300WZ2P@0oooo0P09jPX>00000080oooo0P00
002k0?ooo`00`P3oool2000000D0oooo00@0000000WZ2P3oool0oooo3`000000103oool02NX:00WZ
2P3oool200WZ2Pl0oooo0P09jPX50?ooo`<02NX:1@3oool200WZ2PD0oooo0P00000200WZ2P030000
0009jPX02NX:00<0000000D02NX:0000000000002NX:0000003>0?ooo`00b@3oool200000140oooo
0`0000000`09jPX0000000000009000000P0oooo00<02NX:0000000000000P09jPX30000000300WZ
2P000000000000802NX:1`0000030?ooo`0300000009jPX0oooo00D0oooo00<0000000WZ2P3oool0
c`3oool00=l0oooo0P00000:0?ooo`X0000000<02NX:000000000000103oool00`0000002NX:0?oo
o`0;0?ooo`800000f03oool00?l0ooooi@3oool00?l0ooooi@3oool00?l0ooooi@3oool00?l0oooo
i@3oool00?l0ooooi@3oool00001\
\>"],
  ImageRangeCache->{{{0, 483}, {241, 0}} -> {-10.5219, -5.25006, 0.0435689, \
0.0435689}},
  CellTags->"User-Defined Surface Shapes"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73536 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0153846 1.01538 -0.116572 1.01538 [
[ 0 0 0 0 ]
[ 1 .73536 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .73536 L
0 .73536 L
closepath
clip
newpath
.31476 .44408 m .2065 .47851 L .20314 .46893 L .605 .53 .743 r
F
.31765 .45323 m .2065 .47851 L .31476 .44408 L .601 .515 .729 r
F
.31765 .45323 m .20956 .4882 L .2065 .47851 L F
.32028 .46243 m .20956 .4882 L .31765 .45323 L .596 .5 .715 r
F
.32028 .46243 m .21232 .49797 L .20956 .4882 L F
0 g
.5 Mabswid
[ ] 0 setdash
.2065 .47851 m
.20956 .4882 L
s
.31161 .43504 m .20314 .46893 L .19949 .4595 L .609 .544 .757 r
F
.31476 .44408 m .20314 .46893 L .31161 .43504 L .605 .53 .743 r
F
0 g
.20314 .46893 m
.2065 .47851 L
s
.32262 .47167 m .21232 .49797 L .32028 .46243 L .591 .484 .701 r
F
.32262 .47167 m .21476 .50777 L .21232 .49797 L F
0 g
.20956 .4882 m
.21232 .49797 L
s
.30821 .42613 m .19949 .4595 L .19558 .45024 L .613 .559 .77 r
F
.31161 .43504 m .19949 .4595 L .30821 .42613 L .609 .544 .757 r
F
0 g
.19949 .4595 m
.20314 .46893 L
s
.32468 .4809 m .21476 .50777 L .32262 .47167 L .586 .468 .686 r
F
.32468 .4809 m .21687 .51758 L .21476 .50777 L F
0 g
.21232 .49797 m
.21476 .50777 L
s
.30457 .41737 m .19558 .45024 L .1914 .4412 L .616 .573 .783 r
F
.30821 .42613 m .19558 .45024 L .30457 .41737 L .613 .559 .77 r
F
0 g
.19558 .45024 m
.19949 .4595 L
s
.32644 .49009 m .21687 .51758 L .32468 .4809 L .58 .452 .67 r
F
.32644 .49009 m .21865 .52735 L .21687 .51758 L F
0 g
.21476 .50777 m
.21687 .51758 L
s
.30072 .40882 m .1914 .4412 L .18699 .43241 L .619 .588 .797 r
F
.30457 .41737 m .1914 .4412 L .30072 .40882 L .616 .573 .783 r
F
0 g
.1914 .4412 m
.19558 .45024 L
s
.32789 .4992 m .21865 .52735 L .32644 .49009 L .573 .434 .654 r
F
.32789 .4992 m .22008 .53705 L .21865 .52735 L F
0 g
.21687 .51758 m
.21865 .52735 L
s
.29665 .4005 m .18699 .43241 L .18235 .4239 L .622 .603 .81 r
F
.30072 .40882 m .18699 .43241 L .29665 .4005 L .619 .588 .797 r
F
0 g
.18699 .43241 m
.1914 .4412 L
s
.32904 .50821 m .22008 .53705 L .32789 .4992 L .566 .416 .637 r
F
.32904 .50821 m .22116 .54665 L .22008 .53705 L F
0 g
.21865 .52735 m
.22008 .53705 L
s
.29239 .39244 m .18235 .4239 L .1775 .4157 L .625 .618 .824 r
F
.29665 .4005 m .18235 .4239 L .29239 .39244 L .622 .603 .81 r
F
0 g
.18235 .4239 m
.18699 .43241 L
s
.32987 .51708 m .22116 .54665 L .32904 .50821 L .558 .396 .618 r
F
.32987 .51708 m .22189 .5561 L .22116 .54665 L F
0 g
.22008 .53705 m
.22116 .54665 L
s
.28796 .38467 m .1775 .4157 L .17246 .40786 L .627 .634 .838 r
F
.29239 .39244 m .1775 .4157 L .28796 .38467 L .625 .618 .824 r
F
0 g
.1775 .4157 m
.18235 .4239 L
s
.33037 .52577 m .22189 .5561 L .32987 .51708 L .549 .375 .598 r
F
.33037 .52577 m .22226 .56537 L .22189 .5561 L F
0 g
.22116 .54665 m
.22189 .5561 L
s
.28336 .37722 m .17246 .40786 L .16724 .40038 L .629 .65 .852 r
F
.28796 .38467 m .17246 .40786 L .28336 .37722 L .627 .634 .838 r
F
0 g
.17246 .40786 m
.1775 .4157 L
s
.33056 .53424 m .22226 .56537 L .33037 .52577 L .54 .352 .576 r
F
.33056 .53424 m .22227 .57443 L .22226 .56537 L F
0 g
.22189 .5561 m
.22226 .56537 L
s
.27862 .37013 m .16724 .40038 L .16186 .39332 L .63 .667 .867 r
F
.28336 .37722 m .16724 .40038 L .27862 .37013 L .629 .65 .852 r
F
0 g
.16724 .40038 m
.17246 .40786 L
s
.33042 .54248 m .22227 .57443 L .33056 .53424 L .528 .327 .552 r
F
.33042 .54248 m .22191 .58324 L .22227 .57443 L F
0 g
.22226 .56537 m
.22227 .57443 L
s
.27375 .36341 m .16186 .39332 L .15636 .3867 L .631 .684 .882 r
F
.27862 .37013 m .16186 .39332 L .27375 .36341 L .63 .667 .867 r
F
0 g
.16186 .39332 m
.16724 .40038 L
s
.32995 .55043 m .22191 .58324 L .33042 .54248 L .516 .3 .525 r
F
.32995 .55043 m .22119 .59177 L .22191 .58324 L F
0 g
.22191 .58324 m
.22227 .57443 L
s
.22191 .58324 m
.22191 .58324 L
s
.26877 .35711 m .15636 .3867 L .15073 .38054 L .631 .703 .897 r
F
.27375 .36341 m .15636 .3867 L .26877 .35711 L .631 .684 .882 r
F
0 g
.15636 .3867 m
.16186 .39332 L
s
.32916 .55808 m .22119 .59177 L .32995 .55043 L .501 .269 .495 r
F
.32916 .55808 m .22011 .59997 L .22119 .59177 L F
0 g
.22119 .59177 m
.22191 .58324 L
s
.2637 .35124 m .15073 .38054 L .14501 .37487 L .63 .722 .913 r
F
.26877 .35711 m .15073 .38054 L .2637 .35124 L .631 .703 .897 r
F
0 g
.15073 .38054 m
.15636 .3867 L
s
.32804 .56539 m .22011 .59997 L .32916 .55808 L .483 .235 .461 r
F
.32804 .56539 m .21866 .60782 L .22011 .59997 L F
0 g
.22011 .59997 m
.22119 .59177 L
s
.25856 .34583 m .14501 .37487 L .13922 .36972 L .628 .742 .93 r
F
.2637 .35124 m .14501 .37487 L .25856 .34583 L .63 .722 .913 r
F
0 g
.14501 .37487 m
.15073 .38054 L
s
.14501 .37487 m
.14501 .37487 L
s
.32659 .57232 m .21866 .60782 L .32804 .56539 L .463 .195 .422 r
F
.32659 .57232 m .21686 .61529 L .21866 .60782 L F
0 g
.21866 .60782 m
.22011 .59997 L
s
.25336 .34091 m .13922 .36972 L .13338 .36511 L .623 .764 .946 r
F
.25856 .34583 m .13922 .36972 L .25336 .34091 L .628 .742 .93 r
F
0 g
.13922 .36972 m
.14501 .37487 L
s
.32483 .57886 m .21686 .61529 L .32659 .57232 L .438 .15 .376 r
F
.32483 .57886 m .21469 .62233 L .21686 .61529 L F
0 g
.21686 .61529 m
.21866 .60782 L
s
.36705 .42762 m .31476 .44408 L .31161 .43504 L .578 .514 .747 r
F
.36974 .43611 m .31476 .44408 L .36705 .42762 L .574 .499 .733 r
F
.36974 .43611 m .31765 .45323 L .31476 .44408 L F
.37219 .44467 m .31765 .45323 L .36974 .43611 L .569 .483 .718 r
F
.37219 .44467 m .32028 .46243 L .31765 .45323 L F
.36413 .41921 m .31161 .43504 L .30821 .42613 L .582 .529 .761 r
F
.36705 .42762 m .31161 .43504 L .36413 .41921 L .578 .514 .747 r
F
.37439 .45324 m .32028 .46243 L .37219 .44467 L .563 .467 .703 r
F
.37439 .45324 m .32262 .47167 L .32028 .46243 L F
.36099 .41092 m .30821 .42613 L .30457 .41737 L .586 .544 .775 r
F
.36413 .41921 m .30821 .42613 L .36099 .41092 L .582 .529 .761 r
F
.37633 .46181 m .32262 .47167 L .37439 .45324 L .557 .45 .687 r
F
.37633 .46181 m .32468 .4809 L .32262 .47167 L F
.35764 .40278 m .30457 .41737 L .30072 .40882 L .589 .559 .789 r
F
.36099 .41092 m .30457 .41737 L .35764 .40278 L .586 .544 .775 r
F
.378 .47034 m .32468 .4809 L .37633 .46181 L .551 .432 .671 r
F
.378 .47034 m .32644 .49009 L .32468 .4809 L F
.24814 .3365 m .13338 .36511 L .1275 .36107 L .617 .786 .963 r
F
.25336 .34091 m .13338 .36511 L .24814 .3365 L .623 .764 .946 r
F
0 g
.13338 .36511 m
.13922 .36972 L
s
.35409 .39482 m .30072 .40882 L .29665 .4005 L .591 .574 .803 r
F
.35764 .40278 m .30072 .40882 L .35409 .39482 L .589 .559 .789 r
F
.3794 .47879 m .32644 .49009 L .378 .47034 L .543 .413 .654 r
F
.3794 .47879 m .32789 .4992 L .32644 .49009 L F
.32275 .58496 m .21469 .62233 L .32483 .57886 L .408 .097 .322 r
F
.32275 .58496 m .21218 .62893 L .21469 .62233 L F
0 g
.21469 .62233 m
.21686 .61529 L
s
.35036 .38707 m .29665 .4005 L .29239 .39244 L .594 .589 .817 r
F
.35409 .39482 m .29665 .4005 L .35036 .38707 L .591 .574 .803 r
F
.38052 .48714 m .32789 .4992 L .3794 .47879 L .535 .394 .635 r
F
.38052 .48714 m .32904 .50821 L .32789 .4992 L F
.34646 .37957 m .29239 .39244 L .28796 .38467 L .595 .605 .831 r
F
.35036 .38707 m .29239 .39244 L .34646 .37957 L .594 .589 .817 r
F
.38135 .49535 m .32904 .50821 L .38052 .48714 L .526 .372 .616 r
F
.38135 .49535 m .32987 .51708 L .32904 .50821 L F
.2429 .33262 m .1275 .36107 L .12163 .35761 L .606 .808 .978 r
F
.24814 .3365 m .1275 .36107 L .2429 .33262 L .617 .786 .963 r
F
0 g
.1275 .36107 m
.13338 .36511 L
s
.3424 .37234 m .28796 .38467 L .28336 .37722 L .597 .621 .846 r
F
.34646 .37957 m .28796 .38467 L .3424 .37234 L .595 .605 .831 r
F
.32035 .5906 m .21218 .62893 L .32275 .58496 L .372 .034 .258 r
F
.32035 .5906 m .20933 .63505 L .21218 .62893 L F
0 g
.21218 .62893 m
.21469 .62233 L
s
.38189 .50339 m .32987 .51708 L .38135 .49535 L .515 .349 .594 r
F
.38189 .50339 m .33037 .52577 L .32987 .51708 L F
.3382 .3654 m .28336 .37722 L .27862 .37013 L .597 .637 .861 r
F
.3424 .37234 m .28336 .37722 L .3382 .3654 L .597 .621 .846 r
F
.38214 .51123 m .33037 .52577 L .38189 .50339 L .503 .324 .571 r
F
.38214 .51123 m .33056 .53424 L .33037 .52577 L F
.23767 .32928 m .12163 .35761 L .11577 .35475 L .59 .83 .99 r
F
.2429 .33262 m .12163 .35761 L .23767 .32928 L .606 .808 .978 r
F
0 g
.12163 .35761 m
.1275 .36107 L
s
.31766 .59576 m .20933 .63505 L .32035 .5906 L .326 0 .181 r
F
.31766 .59576 m .20614 .64065 L .20933 .63505 L F
0 g
.20933 .63505 m
.21218 .62893 L
s
.33388 .35879 m .27862 .37013 L .27375 .36341 L .597 .654 .876 r
F
.3382 .3654 m .27862 .37013 L .33388 .35879 L .597 .637 .861 r
F
.3821 .51884 m .33056 .53424 L .38214 .51123 L .49 .297 .545 r
F
.3821 .51884 m .33042 .54248 L .33056 .53424 L F
.32945 .35254 m .27375 .36341 L .26877 .35711 L .596 .671 .892 r
F
.33388 .35879 m .27375 .36341 L .32945 .35254 L .597 .654 .876 r
F
.23247 .32651 m .11577 .35475 L .10995 .35252 L .566 .85 .997 r
F
.23767 .32928 m .11577 .35475 L .23247 .32651 L .59 .83 .99 r
F
0 g
.11577 .35475 m
.12163 .35761 L
s
.38176 .52618 m .33042 .54248 L .3821 .51884 L .474 .266 .516 r
F
.38176 .52618 m .32995 .55043 L .33042 .54248 L F
.31467 .60041 m .20614 .64065 L .31766 .59576 L .268 0 .087 r
F
.31467 .60041 m .20263 .64573 L .20614 .64065 L F
0 g
.20614 .64065 m
.20933 .63505 L
s
.32492 .34667 m .26877 .35711 L .2637 .35124 L .594 .689 .909 r
F
.32945 .35254 m .26877 .35711 L .32492 .34667 L .596 .671 .892 r
F
.35997 .43019 m .36705 .42762 L .36413 .41921 L .899 .676 .59 r
F
.36243 .43796 m .36705 .42762 L .35997 .43019 L .898 .671 .586 r
F
.36243 .43796 m .36974 .43611 L .36705 .42762 L F
.36466 .44578 m .36974 .43611 L .36243 .43796 L .897 .667 .582 r
F
.36466 .44578 m .37219 .44467 L .36974 .43611 L F
.3573 .42251 m .36413 .41921 L .36099 .41092 L .901 .68 .594 r
F
.35997 .43019 m .36413 .41921 L .3573 .42251 L .899 .676 .59 r
F
.36667 .45362 m .37219 .44467 L .36466 .44578 L .896 .663 .578 r
F
.36667 .45362 m .37439 .45324 L .37219 .44467 L F
.38112 .53324 m .32995 .55043 L .38176 .52618 L .456 .232 .484 r
F
.38112 .53324 m .32916 .55808 L .32995 .55043 L F
.3573 .42251 m .36099 .41092 L .35442 .41493 L .901 .68 .594 r
F
.35442 .41493 m .36099 .41092 L .35764 .40278 L .903 .684 .597 r
F
.36844 .46145 m .37439 .45324 L .36667 .45362 L .895 .659 .573 r
F
.36844 .46145 m .37633 .46181 L .37439 .45324 L F
.35136 .40749 m .35764 .40278 L .35409 .39482 L .905 .689 .6 r
F
.35442 .41493 m .35764 .40278 L .35136 .40749 L .903 .684 .597 r
F
.36996 .46924 m .37633 .46181 L .36844 .46145 L .895 .655 .568 r
F
.36996 .46924 m .378 .47034 L .37633 .46181 L F
.22732 .32433 m .10995 .35252 L .1042 .35092 L .531 .864 .994 r
F
.23247 .32651 m .10995 .35252 L .22732 .32433 L .566 .85 .997 r
F
0 g
.10995 .35252 m
.11577 .35475 L
s
.34811 .40022 m .35409 .39482 L .35036 .38707 L .907 .693 .603 r
F
.35136 .40749 m .35409 .39482 L .34811 .40022 L .905 .689 .6 r
F
.37123 .47697 m .378 .47034 L .36996 .46924 L .894 .651 .563 r
F
.37123 .47697 m .3794 .47879 L .378 .47034 L F
.32032 .3412 m .2637 .35124 L .25856 .34583 L .59 .708 .925 r
F
.32492 .34667 m .2637 .35124 L .32032 .3412 L .594 .689 .909 r
F
.3114 .60453 m .20263 .64573 L .31467 .60041 L .195 0 0 r
F
.3114 .60453 m .19881 .65024 L .20263 .64573 L F
0 g
.20263 .64573 m
.20614 .64065 L
s
.38019 .53997 m .32916 .55808 L .38112 .53324 L .434 .192 .446 r
F
.38019 .53997 m .32804 .56539 L .32916 .55808 L F
.34469 .39315 m .35036 .38707 L .34646 .37957 L .909 .698 .605 r
F
.34811 .40022 m .35036 .38707 L .34469 .39315 L .907 .693 .603 r
F
.37225 .48459 m .3794 .47879 L .37123 .47697 L .894 .647 .557 r
F
.37225 .48459 m .38052 .48714 L .3794 .47879 L F
.35283 .43279 m .35997 .43019 L .3573 .42251 L .899 .676 .59 r
F
.35506 .43982 m .35997 .43019 L .35283 .43279 L .898 .671 .586 r
F
.35506 .43982 m .36243 .43796 L .35997 .43019 L F
.35709 .4469 m .36243 .43796 L .35506 .43982 L .897 .667 .582 r
F
.35709 .4469 m .36466 .44578 L .36243 .43796 L F
.35041 .42583 m .3573 .42251 L .35442 .41493 L .901 .68 .594 r
F
.35283 .43279 m .3573 .42251 L .35041 .42583 L .899 .676 .59 r
F
.3589 .454 m .36466 .44578 L .35709 .4469 L .896 .663 .578 r
F
.3589 .454 m .36667 .45362 L .36466 .44578 L F
.34112 .3863 m .34646 .37957 L .3424 .37234 L .911 .702 .607 r
F
.34469 .39315 m .34646 .37957 L .34112 .3863 L .909 .698 .605 r
F
.34781 .41897 m .35442 .41493 L .35136 .40749 L .903 .684 .597 r
F
.35041 .42583 m .35442 .41493 L .34781 .41897 L .901 .68 .594 r
F
.373 .49209 m .38052 .48714 L .37225 .48459 L .894 .643 .552 r
F
.373 .49209 m .38135 .49535 L .38052 .48714 L F
.3605 .46109 m .36667 .45362 L .3589 .454 L .895 .659 .573 r
F
.3605 .46109 m .36844 .46145 L .36667 .45362 L F
.31567 .33616 m .25856 .34583 L .25336 .34091 L .584 .728 .942 r
F
.32032 .3412 m .25856 .34583 L .31567 .33616 L .59 .708 .925 r
F
.22225 .32274 m .1042 .35092 L .09855 .34996 L .48 .867 .975 r
F
.22732 .32433 m .1042 .35092 L .22225 .32274 L .531 .864 .994 r
F
0 g
.1042 .35092 m
.10995 .35252 L
s
.34503 .41224 m .35136 .40749 L .34811 .40022 L .905 .689 .6 r
F
.34781 .41897 m .35136 .40749 L .34503 .41224 L .903 .684 .597 r
F
.36187 .46814 m .36844 .46145 L .3605 .46109 L .895 .655 .568 r
F
.36187 .46814 m .36996 .46924 L .36844 .46145 L F
.37896 .54635 m .32804 .56539 L .38019 .53997 L .409 .147 .403 r
F
.37896 .54635 m .32659 .57232 L .32804 .56539 L F
.33741 .37969 m .3424 .37234 L .3382 .3654 L .914 .707 .609 r
F
.34112 .3863 m .3424 .37234 L .33741 .37969 L .911 .702 .607 r
F
.34209 .40566 m .34811 .40022 L .34469 .39315 L .907 .693 .603 r
F
.34503 .41224 m .34811 .40022 L .34209 .40566 L .905 .689 .6 r
F
.30786 .60808 m .19881 .65024 L .3114 .60453 L .104 0 0 r
F
.30786 .60808 m .19469 .65416 L .19881 .65024 L F
0 g
.19881 .65024 m
.20263 .64573 L
s
.37348 .49943 m .38135 .49535 L .373 .49209 L .894 .639 .546 r
F
.37348 .49943 m .38189 .50339 L .38135 .49535 L F
.36301 .47513 m .36996 .46924 L .36187 .46814 L .894 .651 .563 r
F
.36301 .47513 m .37123 .47697 L .36996 .46924 L F
.33899 .39926 m .34469 .39315 L .34112 .3863 L .909 .698 .605 r
F
.34209 .40566 m .34469 .39315 L .33899 .39926 L .907 .693 .603 r
F
.36393 .48203 m .37123 .47697 L .36301 .47513 L .894 .647 .557 r
F
.36393 .48203 m .37225 .48459 L .37123 .47697 L F
.33357 .37337 m .3382 .3654 L .33388 .35879 L .917 .711 .611 r
F
.33741 .37969 m .3382 .3654 L .33357 .37337 L .914 .707 .609 r
F
.3737 .50659 m .38189 .50339 L .37348 .49943 L .894 .636 .54 r
F
.3737 .50659 m .38214 .51123 L .38189 .50339 L F
.31097 .33157 m .25336 .34091 L .24814 .3365 L .575 .748 .959 r
F
.31567 .33616 m .25336 .34091 L .31097 .33157 L .584 .728 .942 r
F
.33576 .39307 m .34112 .3863 L .33741 .37969 L .911 .702 .607 r
F
.33899 .39926 m .34112 .3863 L .33576 .39307 L .909 .698 .605 r
F
.4066 .41587 m .35283 .43279 L .35041 .42583 L .577 .513 .747 r
F
.40861 .42222 m .35283 .43279 L .4066 .41587 L .572 .498 .733 r
F
.40861 .42222 m .35506 .43982 L .35283 .43279 L F
.41044 .4286 m .35506 .43982 L .40861 .42222 L .567 .482 .718 r
F
.41044 .4286 m .35709 .4469 L .35506 .43982 L F
.3646 .48882 m .37225 .48459 L .36393 .48203 L .894 .643 .552 r
F
.3646 .48882 m .373 .49209 L .37225 .48459 L F
.40442 .40958 m .35041 .42583 L .34781 .41897 L .581 .529 .762 r
F
.4066 .41587 m .35041 .42583 L .40442 .40958 L .577 .513 .747 r
F
.41209 .43501 m .35709 .4469 L .41044 .4286 L .562 .465 .703 r
F
.41209 .43501 m .3589 .454 L .35709 .4469 L F
.37745 .55235 m .32659 .57232 L .37896 .54635 L .378 .095 .352 r
F
.37745 .55235 m .32483 .57886 L .32659 .57232 L F
.40208 .40339 m .34781 .41897 L .34503 .41224 L .584 .544 .776 r
F
.40442 .40958 m .34781 .41897 L .40208 .40339 L .581 .529 .762 r
F
.41356 .4414 m .3589 .454 L .41209 .43501 L .556 .448 .687 r
F
.41356 .4414 m .3605 .46109 L .3589 .454 L F
.21727 .32176 m .09855 .34996 L .093 .34967 L .409 .85 .929 r
F
.22225 .32274 m .09855 .34996 L .21727 .32176 L .48 .867 .975 r
F
0 g
.09855 .34996 m
.1042 .35092 L
s
.39959 .39731 m .34503 .41224 L .34209 .40566 L .587 .559 .79 r
F
.40208 .40339 m .34503 .41224 L .39959 .39731 L .584 .544 .776 r
F
.32961 .36734 m .33388 .35879 L .32945 .35254 L .919 .716 .612 r
F
.33357 .37337 m .33388 .35879 L .32961 .36734 L .917 .711 .611 r
F
.41483 .44775 m .3605 .46109 L .41356 .4414 L .549 .43 .67 r
F
.41483 .44775 m .36187 .46814 L .3605 .46109 L F
.33239 .3871 m .33741 .37969 L .33357 .37337 L .914 .707 .609 r
F
.33576 .39307 m .33741 .37969 L .33239 .3871 L .911 .702 .607 r
F
.37365 .51353 m .38214 .51123 L .3737 .50659 L .895 .632 .533 r
F
.37365 .51353 m .3821 .51884 L .38214 .51123 L F
.36503 .49546 m .373 .49209 L .3646 .48882 L .894 .639 .546 r
F
.36503 .49546 m .37348 .49943 L .373 .49209 L F
.39696 .39136 m .34209 .40566 L .33899 .39926 L .59 .574 .804 r
F
.39959 .39731 m .34209 .40566 L .39696 .39136 L .587 .559 .79 r
F
.30405 .61107 m .19469 .65416 L .30786 .60808 L 0 0 0 r
F
.30405 .61107 m .19029 .65748 L .19469 .65416 L F
0 g
.19469 .65416 m
.19881 .65024 L
s
.4159 .45405 m .36187 .46814 L .41483 .44775 L .541 .412 .653 r
F
.4159 .45405 m .36301 .47513 L .36187 .46814 L F
.39421 .38557 m .33899 .39926 L .33576 .39307 L .592 .589 .818 r
F
.39696 .39136 m .33899 .39926 L .39421 .38557 L .59 .574 .804 r
F
.30625 .32745 m .24814 .3365 L .2429 .33262 L .563 .769 .975 r
F
.31097 .33157 m .24814 .3365 L .30625 .32745 L .575 .748 .959 r
F
.32891 .38138 m .33357 .37337 L .32961 .36734 L .917 .711 .611 r
F
.33239 .3871 m .33357 .37337 L .32891 .38138 L .914 .707 .609 r
F
.41676 .46026 m .36301 .47513 L .4159 .45405 L .533 .392 .634 r
F
.41676 .46026 m .36393 .48203 L .36301 .47513 L F
.36521 .50193 m .37348 .49943 L .36503 .49546 L .894 .636 .54 r
F
.36521 .50193 m .3737 .50659 L .37348 .49943 L F
.32556 .36164 m .32945 .35254 L .32492 .34667 L .922 .721 .612 r
F
.32961 .36734 m .32945 .35254 L .32556 .36164 L .919 .716 .612 r
F
.37564 .55795 m .32483 .57886 L .37745 .55235 L .34 .034 .292 r
F
.37564 .55795 m .32275 .58496 L .32483 .57886 L F
.37332 .52023 m .3821 .51884 L .37365 .51353 L .896 .629 .526 r
F
.37332 .52023 m .38176 .52618 L .3821 .51884 L F
0 g
.3821 .51884 m
.38258 .51474 L
s
.39133 .37997 m .33576 .39307 L .33239 .3871 L .594 .605 .833 r
F
.39421 .38557 m .33576 .39307 L .39133 .37997 L .592 .589 .818 r
F
.41741 .46636 m .36393 .48203 L .41676 .46026 L .524 .37 .614 r
F
.41741 .46636 m .3646 .48882 L .36393 .48203 L F
.32533 .37594 m .32961 .36734 L .32556 .36164 L .919 .716 .612 r
F
.32891 .38138 m .32961 .36734 L .32533 .37594 L .917 .711 .611 r
F
.21241 .3214 m .093 .34967 L .0876 .35004 L .314 .804 .848 r
F
.21727 .32176 m .093 .34967 L .21241 .3214 L .409 .85 .929 r
F
0 g
.093 .34967 m
.09855 .34996 L
s
.36515 .5082 m .3737 .50659 L .36521 .50193 L .895 .632 .533 r
F
.36515 .5082 m .37365 .51353 L .3737 .50659 L F
.38834 .37457 m .33239 .3871 L .32891 .38138 L .595 .621 .847 r
F
.39133 .37997 m .33239 .3871 L .38834 .37457 L .594 .605 .833 r
F
.41785 .47233 m .3646 .48882 L .41741 .46636 L .513 .347 .593 r
F
.41785 .47233 m .36503 .49546 L .3646 .48882 L F
.32142 .3563 m .32492 .34667 L .32032 .3412 L .926 .725 .613 r
F
.32556 .36164 m .32492 .34667 L .32142 .3563 L .922 .721 .612 r
F
.29999 .61346 m .19029 .65748 L .30405 .61107 L 0 0 0 r
F
.29999 .61346 m .18561 .66017 L .19029 .65748 L F
0 g
.19029 .65748 m
.19469 .65416 L
s
.30153 .32383 m .2429 .33262 L .23767 .32928 L .545 .789 .989 r
F
.30625 .32745 m .2429 .33262 L .30153 .32383 L .563 .769 .975 r
F
.37273 .52666 m .38176 .52618 L .37332 .52023 L .896 .625 .519 r
F
.37273 .52666 m .38112 .53324 L .38176 .52618 L F
.38525 .3694 m .32891 .38138 L .32533 .37594 L .596 .637 .862 r
F
.38834 .37457 m .32891 .38138 L .38525 .3694 L .595 .621 .847 r
F
.32165 .3708 m .32556 .36164 L .32142 .3563 L .922 .721 .612 r
F
.32533 .37594 m .32556 .36164 L .32165 .3708 L .919 .716 .612 r
F
.41808 .47814 m .36503 .49546 L .41785 .47233 L .501 .321 .569 r
F
.41808 .47814 m .36521 .50193 L .36503 .49546 L F
.37356 .56312 m .32275 .58496 L .37564 .55795 L .293 0 .22 r
F
.37356 .56312 m .32035 .5906 L .32275 .58496 L F
.36485 .51425 m .37365 .51353 L .36515 .5082 L .896 .629 .526 r
F
0 g
.36471 .51232 m
.36494 .51235 L
s
.36485 .51425 m .37332 .52023 L .37365 .51353 L .896 .629 .526 r
F
0 g
.37365 .51353 m
.38258 .51474 L
s
.31722 .35132 m .32032 .3412 L .31567 .33616 L .929 .729 .612 r
F
.32142 .3563 m .32032 .3412 L .31722 .35132 L .926 .725 .613 r
F
.38208 .36448 m .32533 .37594 L .32165 .3708 L .596 .654 .878 r
F
.38525 .3694 m .32533 .37594 L .38208 .36448 L .596 .637 .862 r
F
.41809 .48377 m .36521 .50193 L .41808 .47814 L .487 .293 .543 r
F
.41809 .48377 m .36515 .5082 L .36521 .50193 L F
.37186 .53279 m .38112 .53324 L .37273 .52666 L .898 .622 .512 r
F
.37186 .53279 m .38019 .53997 L .38112 .53324 L F
.3179 .36597 m .32142 .3563 L .31722 .35132 L .926 .725 .613 r
F
.32165 .3708 m .32142 .3563 L .3179 .36597 L .922 .721 .612 r
F
.36429 .52006 m .37332 .52023 L .36485 .51425 L .896 .625 .519 r
F
.36429 .52006 m .37273 .52666 L .37332 .52023 L F
.20769 .32167 m .0876 .35004 L .08236 .35108 L .197 .723 .728 r
F
.21241 .3214 m .0876 .35004 L .20769 .32167 L .314 .804 .848 r
F
0 g
.0876 .35004 m
.093 .34967 L
s
.29682 .32071 m .23767 .32928 L .23247 .32651 L .519 .807 .998 r
F
.30153 .32383 m .23767 .32928 L .29682 .32071 L .545 .789 .989 r
F
.37884 .35983 m .32165 .3708 L .3179 .36597 L .594 .672 .894 r
F
.38208 .36448 m .32165 .3708 L .37884 .35983 L .596 .654 .878 r
F
.29571 .61524 m .18561 .66017 L .29999 .61346 L 0 0 0 r
F
.29571 .61524 m .18069 .66221 L .18561 .66017 L F
0 g
.18561 .66017 m
.19029 .65748 L
s
.41789 .4892 m .36515 .5082 L .41809 .48377 L .471 .262 .513 r
F
.41789 .4892 m .36485 .51425 L .36515 .5082 L F
0 g
.36471 .51232 m
.36515 .5082 L
s
.37119 .56783 m .32035 .5906 L .37356 .56312 L .235 0 .132 r
F
.37119 .56783 m .31766 .59576 L .32035 .5906 L F
.31296 .34674 m .31567 .33616 L .31097 .33157 L .932 .734 .612 r
F
.31722 .35132 m .31567 .33616 L .31296 .34674 L .929 .729 .612 r
F
0 g
.31567 .33616 m
.31899 .33987 L
s
.31409 .36149 m .31722 .35132 L .31296 .34674 L .929 .729 .612 r
F
.3179 .36597 m .31722 .35132 L .31409 .36149 L .926 .725 .613 r
F
.37072 .5386 m .38019 .53997 L .37186 .53279 L .899 .619 .504 r
F
.37072 .5386 m .37896 .54635 L .38019 .53997 L F
.3635 .52559 m .37273 .52666 L .36429 .52006 L .898 .622 .512 r
F
.3635 .52559 m .37186 .53279 L .37273 .52666 L F
.37553 .35546 m .3179 .36597 L .31409 .36149 L .592 .69 .91 r
F
.37884 .35983 m .3179 .36597 L .37553 .35546 L .594 .672 .894 r
F
.41747 .4944 m .36485 .51425 L .41789 .4892 L .452 .227 .48 r
F
.41747 .4944 m .36429 .52006 L .36485 .51425 L F
.29215 .31812 m .23247 .32651 L .22732 .32433 L .483 .819 .999 r
F
.29682 .32071 m .23247 .32651 L .29215 .31812 L .519 .807 .998 r
F
.31296 .34674 m .31097 .33157 L .30866 .34257 L .932 .734 .612 r
F
.31024 .35736 m .31296 .34674 L .30866 .34257 L F
.31409 .36149 m .31296 .34674 L .31024 .35736 L .929 .729 .612 r
F
0 g
.31296 .34674 m
.31899 .33987 L
s
.30692 .35361 m
.30952 .35064 L
s
.20769 .32167 m .08236 .35108 L .20312 .32256 L .197 .723 .728 r
F
.20312 .32256 m .08236 .35108 L .07731 .3528 L 0 0 0 r
F
.30866 .34257 m .31097 .33157 L .30625 .32745 L .936 .738 .611 r
F
.37218 .3514 m .31409 .36149 L .31024 .35736 L .588 .709 .927 r
F
.37553 .35546 m .31409 .36149 L .37218 .3514 L .592 .69 .91 r
F
.36245 .53083 m .37186 .53279 L .3635 .52559 L .899 .619 .504 r
F
.36245 .53083 m .37072 .5386 L .37186 .53279 L F
.36856 .57207 m .31766 .59576 L .37119 .56783 L .162 0 .026 r
F
.36856 .57207 m .31467 .60041 L .31766 .59576 L F
.36932 .54407 m .37896 .54635 L .37072 .5386 L .9 .616 .497 r
F
.36932 .54407 m .37745 .55235 L .37896 .54635 L F
.41683 .49935 m .36429 .52006 L .41747 .4944 L .43 .187 .442 r
F
.41683 .49935 m .3635 .52559 L .36429 .52006 L F
0 g
.36515 .5082 m
.38198 .499 L
s
.29121 .6164 m .18069 .66221 L .29571 .61524 L .383 .842 .784 r
F
.29121 .6164 m .17553 .6636 L .18069 .66221 L F
.52502 .37823 m .4066 .41587 L .40442 .40958 L .603 .529 .744 r
F
.52683 .38393 m .4066 .41587 L .52502 .37823 L .599 .514 .73 r
F
.52683 .38393 m .40861 .42222 L .4066 .41587 L F
.52849 .38966 m .40861 .42222 L .52683 .38393 L .594 .499 .715 r
F
.52849 .38966 m .41044 .4286 L .40861 .42222 L F
.30866 .34257 m .30625 .32745 L .30435 .33884 L .936 .738 .611 r
F
.30635 .35361 m .30866 .34257 L .30435 .33884 L F
.31024 .35736 m .30866 .34257 L .30635 .35361 L .932 .734 .612 r
F
.36879 .34766 m .31024 .35736 L .30635 .35361 L .581 .729 .944 r
F
.37218 .3514 m .31024 .35736 L .36879 .34766 L .588 .709 .927 r
F
0 g
.31024 .35736 m
.32989 .35569 L
s
.52308 .37258 m .40442 .40958 L .40208 .40339 L .607 .544 .757 r
F
.52502 .37823 m .40442 .40958 L .52308 .37258 L .603 .529 .744 r
F
.53 .39539 m .41044 .4286 L .52849 .38966 L .589 .483 .701 r
F
.53 .39539 m .41209 .43501 L .41044 .4286 L F
.52308 .37258 m .40208 .40339 L .521 .36702 L .607 .544 .757 r
F
.521 .36702 m .40208 .40339 L .39959 .39731 L .611 .558 .771 r
F
.30435 .33884 m .30625 .32745 L .30153 .32383 L .939 .742 .609 r
F
.53136 .40112 m .41209 .43501 L .53 .39539 L .584 .467 .686 r
F
.53136 .40112 m .41356 .4414 L .41209 .43501 L F
.36117 .53575 m .37072 .5386 L .36245 .53083 L .9 .616 .497 r
F
.36117 .53575 m .36932 .54407 L .37072 .5386 L F
.41598 .50403 m .3635 .52559 L .41683 .49935 L .403 .141 .398 r
F
.41598 .50403 m .36245 .53083 L .3635 .52559 L F
.28753 .31608 m .22732 .32433 L .22225 .32274 L .432 .823 .986 r
F
.29215 .31812 m .22732 .32433 L .28753 .31608 L .483 .819 .999 r
F
.51881 .36154 m .39959 .39731 L .39696 .39136 L .615 .573 .784 r
F
.521 .36702 m .39959 .39731 L .51881 .36154 L .611 .558 .771 r
F
.53255 .4068 m .41356 .4414 L .53136 .40112 L .578 .45 .67 r
F
.53255 .4068 m .41483 .44775 L .41356 .4414 L F
.36766 .54915 m .37745 .55235 L .36932 .54407 L .902 .613 .489 r
F
.36766 .54915 m .37564 .55795 L .37745 .55235 L F
.51651 .35619 m .39696 .39136 L .39421 .38557 L .618 .588 .798 r
F
.51881 .36154 m .39696 .39136 L .51651 .35619 L .615 .573 .784 r
F
.19874 .32408 m .07731 .3528 L .07247 .35518 L .055 0 0 r
F
.20312 .32256 m .07731 .3528 L .19874 .32408 L 0 0 0 r
F
0 g
.07731 .3528 m
.08236 .35108 L
s
.36568 .57581 m .31467 .60041 L .36856 .57207 L .072 0 0 r
F
.36568 .57581 m .3114 .60453 L .31467 .60041 L F
.53358 .41243 m .41483 .44775 L .53255 .4068 L .571 .432 .653 r
F
.53358 .41243 m .4159 .45405 L .41483 .44775 L F
.30635 .35361 m .30435 .33884 L .30245 .35026 L .936 .738 .611 r
F
.36538 .34427 m .30635 .35361 L .30245 .35026 L .572 .75 .961 r
F
.36879 .34766 m .30635 .35361 L .36538 .34427 L .581 .729 .944 r
F
.5141 .35098 m .39421 .38557 L .39133 .37997 L .621 .603 .812 r
F
.51651 .35619 m .39421 .38557 L .5141 .35098 L .618 .588 .798 r
F
.28651 .61693 m .17553 .6636 L .29121 .6164 L .482 .899 .883 r
F
.28651 .61693 m .17016 .66431 L .17553 .6636 L F
0 g
.17553 .6636 m
.18069 .66221 L
s
.53444 .41798 m .4159 .45405 L .53358 .41243 L .564 .413 .635 r
F
.53444 .41798 m .41676 .46026 L .4159 .45405 L F
.30435 .33884 m .30153 .32383 L .30004 .33555 L .939 .742 .609 r
F
.30245 .35026 m .30435 .33884 L .30004 .33555 L F
.41491 .50842 m .36245 .53083 L .41598 .50403 L .371 .087 .346 r
F
.41491 .50842 m .36117 .53575 L .36245 .53083 L F
.35965 .54033 m .36932 .54407 L .36117 .53575 L .902 .613 .489 r
F
.35965 .54033 m .36766 .54915 L .36932 .54407 L F
.5116 .34592 m .39133 .37997 L .38834 .37457 L .623 .619 .825 r
F
.5141 .35098 m .39133 .37997 L .5116 .34592 L .621 .603 .812 r
F
.30004 .33555 m .30153 .32383 L .29682 .32071 L .943 .746 .607 r
F
.53512 .42342 m .41676 .46026 L .53444 .41798 L .556 .393 .616 r
F
.53512 .42342 m .41741 .46636 L .41676 .46026 L F
.36574 .55385 m .37564 .55795 L .36766 .54915 L .903 .611 .48 r
F
.36574 .55385 m .37356 .56312 L .37564 .55795 L F
.50901 .34105 m .38834 .37457 L .38525 .3694 L .625 .634 .84 r
F
.5116 .34592 m .38834 .37457 L .50901 .34105 L .623 .619 .825 r
F
.28299 .31458 m .22225 .32274 L .21727 .32176 L .363 .809 .95 r
F
.28753 .31608 m .22225 .32274 L .28299 .31458 L .432 .823 .986 r
F
.53563 .42873 m .41741 .46636 L .53512 .42342 L .547 .372 .596 r
F
.53563 .42873 m .41785 .47233 L .41741 .46636 L F
.30245 .35026 m .30004 .33555 L .29855 .34731 L .939 .742 .609 r
F
.36196 .34123 m .30245 .35026 L .29855 .34731 L .559 .77 .977 r
F
.36538 .34427 m .30245 .35026 L .36196 .34123 L .572 .75 .961 r
F
.41364 .5125 m .36117 .53575 L .41491 .50842 L .332 .024 .284 r
F
.41364 .5125 m .35965 .54033 L .36117 .53575 L F
.36254 .57903 m .3114 .60453 L .36568 .57581 L 0 0 0 r
F
.36254 .57903 m .30786 .60808 L .3114 .60453 L F
.30004 .33555 m .29682 .32071 L .29574 .33274 L .943 .746 .607 r
F
.29855 .34731 m .30004 .33555 L .29574 .33274 L F
.19456 .32624 m .07247 .35518 L .06787 .35824 L .165 0 0 r
F
.19874 .32408 m .07247 .35518 L .19456 .32624 L .055 0 0 r
F
0 g
.07247 .35518 m
.07731 .3528 L
s
.50635 .33638 m .38525 .3694 L .38208 .36448 L .627 .651 .854 r
F
.50901 .34105 m .38525 .3694 L .50635 .33638 L .625 .634 .84 r
F
.53595 .4339 m .41785 .47233 L .53563 .42873 L .536 .348 .573 r
F
.53595 .4339 m .41808 .47814 L .41785 .47233 L F
.3579 .54456 m .36766 .54915 L .35965 .54033 L .903 .611 .48 r
F
.3579 .54456 m .36574 .55385 L .36766 .54915 L F
.28163 .61681 m .17016 .66431 L .28651 .61693 L .556 .922 .943 r
F
.28163 .61681 m .16459 .66434 L .17016 .66431 L F
0 g
.17016 .66431 m
.17553 .6636 L
s
.29574 .33274 m .29682 .32071 L .29215 .31812 L .947 .75 .605 r
F
.50363 .33193 m .38208 .36448 L .37884 .35983 L .628 .668 .869 r
F
.50635 .33638 m .38208 .36448 L .50363 .33193 L .627 .651 .854 r
F
.29855 .34731 m .29574 .33274 L .29467 .34479 L .943 .746 .607 r
F
.35855 .33856 m .29855 .34731 L .29467 .34479 L .54 .79 .99 r
F
.36196 .34123 m .29855 .34731 L .35855 .33856 L .559 .77 .977 r
F
.36356 .55813 m .37356 .56312 L .36574 .55385 L .905 .608 .472 r
F
.36356 .55813 m .37119 .56783 L .37356 .56312 L F
.5361 .4389 m .41808 .47814 L .53595 .4339 L .525 .323 .549 r
F
.5361 .4389 m .41809 .48377 L .41808 .47814 L F
.41216 .51625 m .35965 .54033 L .41364 .5125 L .284 0 .21 r
F
.41216 .51625 m .3579 .54456 L .35965 .54033 L F
.29574 .33274 m .29215 .31812 L .29148 .33041 L .947 .75 .605 r
F
.29467 .34479 m .29574 .33274 L .29148 .33041 L F
.27854 .31365 m .21727 .32176 L .21241 .3214 L .271 .77 .882 r
F
.28299 .31458 m .21727 .32176 L .27854 .31365 L .363 .809 .95 r
F
.50085 .32772 m .37884 .35983 L .37553 .35546 L .629 .686 .884 r
F
.50363 .33193 m .37884 .35983 L .50085 .32772 L .628 .668 .869 r
F
.35592 .5484 m .36574 .55385 L .3579 .54456 L .905 .608 .472 r
F
.35592 .5484 m .36356 .55813 L .36574 .55385 L F
.53606 .44371 m .41809 .48377 L .5361 .4389 L .512 .295 .521 r
F
.53606 .44371 m .41789 .4892 L .41809 .48377 L F
0 g
.38198 .499 m
.41809 .48377 L
s
.35916 .58171 m .30786 .60808 L .36254 .57903 L 0 0 0 r
F
.35916 .58171 m .30405 .61107 L .30786 .60808 L F
.1906 .32902 m .06787 .35824 L .06352 .36195 L .256 0 0 r
F
.19456 .32624 m .06787 .35824 L .1906 .32902 L .165 0 0 r
F
0 g
.06787 .35824 m
.07247 .35518 L
s
.29467 .34479 m .29148 .33041 L .29081 .34271 L .947 .75 .605 r
F
.35516 .33627 m .29467 .34479 L .29081 .34271 L .513 .807 .999 r
F
.35855 .33856 m .29467 .34479 L .35516 .33627 L .54 .79 .99 r
F
.29148 .33041 m .29215 .31812 L .28753 .31608 L .951 .754 .602 r
F
.49803 .32377 m .37553 .35546 L .37218 .3514 L .629 .704 .9 r
F
.50085 .32772 m .37553 .35546 L .49803 .32377 L .629 .686 .884 r
F
.41048 .51966 m .3579 .54456 L .41216 .51625 L .223 0 .12 r
F
.41048 .51966 m .35592 .5484 L .3579 .54456 L F
.36115 .56196 m .37119 .56783 L .36356 .55813 L .907 .606 .463 r
F
.36115 .56196 m .36856 .57207 L .37119 .56783 L F
.27659 .61605 m .16459 .66434 L .28163 .61681 L .606 .921 .973 r
F
.27659 .61605 m .15886 .66368 L .16459 .66434 L F
0 g
.16459 .66434 m
.17016 .66431 L
s
.53583 .44832 m .41789 .4892 L .53606 .44371 L .496 .263 .49 r
F
.53583 .44832 m .41747 .4944 L .41789 .4892 L F
.29148 .33041 m .28753 .31608 L .28727 .32857 L .951 .754 .602 r
F
.29081 .34271 m .29148 .33041 L .28727 .32857 L F
.35372 .55185 m .36356 .55813 L .35592 .5484 L .907 .606 .463 r
F
.35372 .55185 m .36115 .56196 L .36356 .55813 L F
.27421 .3133 m .21241 .3214 L .20769 .32167 L .159 .7 .775 r
F
.27854 .31365 m .21241 .3214 L .27421 .3133 L .271 .77 .882 r
F
.49518 .32009 m .37218 .3514 L .36879 .34766 L .627 .724 .916 r
F
.49803 .32377 m .37218 .3514 L .49518 .32009 L .629 .704 .9 r
F
.29081 .34271 m .28727 .32857 L .28701 .34108 L .951 .754 .602 r
F
.35181 .33438 m .29081 .34271 L .28701 .34108 L .475 .819 .998 r
F
.35516 .33627 m .29081 .34271 L .35181 .33438 L .513 .807 .999 r
F
.53542 .45269 m .41747 .4944 L .53583 .44832 L .478 .227 .455 r
F
.53542 .45269 m .41683 .49935 L .41747 .4944 L F
.35556 .58384 m .30405 .61107 L .35916 .58171 L 0 0 0 r
F
.35556 .58384 m .29999 .61346 L .30405 .61107 L F
.40861 .5227 m .35592 .5484 L .41048 .51966 L .148 0 .011 r
F
.40861 .5227 m .35372 .55185 L .35592 .5484 L F
.28727 .32857 m .28753 .31608 L .28299 .31458 L .954 .757 .598 r
F
.1906 .32902 m .06352 .36195 L .18688 .33243 L .256 0 0 r
F
.18688 .33243 m .06352 .36195 L .05946 .36631 L .328 0 .03 r
F
0 g
.06352 .36195 m
.06787 .35824 L
s
.3585 .56535 m .36856 .57207 L .36115 .56196 L .909 .604 .454 r
F
.3585 .56535 m .36568 .57581 L .36856 .57207 L F
.49231 .31669 m .36879 .34766 L .36538 .34427 L .625 .744 .933 r
F
.49518 .32009 m .36879 .34766 L .49231 .31669 L .627 .724 .916 r
F
0 g
.32989 .35569 m
.36879 .34766 L
s
.28727 .32857 m .28299 .31458 L .28313 .32724 L .954 .757 .598 r
F
.28701 .34108 m .28727 .32857 L .28313 .32724 L F
.53483 .45682 m .41683 .49935 L .53542 .45269 L .457 .187 .415 r
F
.53483 .45682 m .41598 .50403 L .41683 .49935 L F
.27141 .61465 m .15886 .66368 L .27659 .61605 L .639 .906 .983 r
F
.27141 .61465 m .15299 .66233 L .15886 .66368 L F
0 g
.15886 .66368 m
.16459 .66434 L
s
.35131 .55488 m .36115 .56196 L .35372 .55185 L .909 .604 .454 r
F
.35131 .55488 m .3585 .56535 L .36115 .56196 L F
.28701 .34108 m .28313 .32724 L .28327 .3399 L .954 .757 .598 r
F
.3485 .3329 m .28701 .34108 L .28327 .3399 L .421 .82 .982 r
F
.35181 .33438 m .28701 .34108 L .3485 .3329 L .475 .819 .998 r
F
.40655 .52538 m .35372 .55185 L .40861 .5227 L .055 0 0 r
F
.40655 .52538 m .35131 .55488 L .35372 .55185 L F
.27421 .3133 m .20769 .32167 L .27 .31352 L .159 .7 .775 r
F
.27 .31352 m .20769 .32167 L .20312 .32256 L 0 0 0 r
F
.48943 .31361 m .36538 .34427 L .36196 .34123 L .62 .766 .95 r
F
.49231 .31669 m .36538 .34427 L .48943 .31361 L .625 .744 .933 r
F
.28313 .32724 m .28299 .31458 L .27854 .31365 L .958 .76 .594 r
F
.53406 .46068 m .41598 .50403 L .53483 .45682 L .431 .14 .367 r
F
.53406 .46068 m .41491 .50842 L .41598 .50403 L F
.35175 .58541 m .29999 .61346 L .35556 .58384 L .416 .849 .72 r
F
.35175 .58541 m .29571 .61524 L .29999 .61346 L F
.28313 .32724 m .27854 .31365 L .27908 .32642 L .958 .76 .594 r
F
.28327 .3399 m .28313 .32724 L .27908 .32642 L F
.35562 .56826 m .36568 .57581 L .3585 .56535 L .912 .602 .445 r
F
.35562 .56826 m .36254 .57903 L .36568 .57581 L F
.18342 .33644 m .05946 .36631 L .0557 .37131 L .384 0 .133 r
F
.18688 .33243 m .05946 .36631 L .18342 .33644 L .328 0 .03 r
F
0 g
.05946 .36631 m
.06352 .36195 L
s
.28327 .3399 m .27908 .32642 L .27961 .3392 L .958 .76 .594 r
F
.34526 .33182 m .28327 .3399 L .27961 .3392 L .348 .803 .943 r
F
.3485 .3329 m .28327 .3399 L .34526 .33182 L .421 .82 .982 r
F
.3487 .55748 m .3585 .56535 L .35131 .55488 L .912 .602 .445 r
F
.3487 .55748 m .35562 .56826 L .3585 .56535 L F
.48655 .31084 m .36196 .34123 L .35855 .33856 L .612 .788 .966 r
F
.48943 .31361 m .36196 .34123 L .48655 .31084 L .62 .766 .95 r
F
.26612 .61259 m .15299 .66233 L .27141 .61465 L .66 .884 .98 r
F
.26612 .61259 m .147 .66029 L .15299 .66233 L F
0 g
.15299 .66233 m
.15886 .66368 L
s
.40431 .52766 m .35131 .55488 L .40655 .52538 L 0 0 0 r
F
.40431 .52766 m .3487 .55748 L .35131 .55488 L F
.53311 .46426 m .41491 .50842 L .53406 .46068 L .4 .085 .312 r
F
.53311 .46426 m .41364 .5125 L .41491 .50842 L F
.26595 .31432 m .20312 .32256 L .19874 .32408 L .088 0 0 r
F
.27 .31352 m .20312 .32256 L .26595 .31432 L 0 0 0 r
F
.27908 .32642 m .27854 .31365 L .27421 .3133 L .962 .763 .589 r
F
.27908 .32642 m .27421 .3133 L .27513 .32613 L F
.27961 .3392 m .27908 .32642 L .27513 .32613 L F
.4837 .3084 m .35855 .33856 L .35516 .33627 L .601 .811 .981 r
F
.48655 .31084 m .35855 .33856 L .4837 .3084 L .612 .788 .966 r
F
.34774 .5864 m .29571 .61524 L .35175 .58541 L .519 .916 .832 r
F
.34774 .5864 m .29121 .6164 L .29571 .61524 L F
.27961 .3392 m .27513 .32613 L .27605 .33896 L .962 .763 .589 r
F
.34209 .33117 m .27961 .3392 L .27605 .33896 L .253 .76 .869 r
F
.34526 .33182 m .27961 .3392 L .34209 .33117 L .348 .803 .943 r
F
.35253 .57067 m .36254 .57903 L .35562 .56826 L .914 .6 .435 r
F
.35253 .57067 m .35916 .58171 L .36254 .57903 L F
.53198 .46754 m .41364 .5125 L .53311 .46426 L .361 .02 .245 r
F
.53198 .46754 m .41216 .51625 L .41364 .5125 L F
0 g
.41809 .48377 m
.4716 .46309 L
s
.34589 .55964 m .35562 .56826 L .3487 .55748 L .914 .6 .435 r
F
.34589 .55964 m .35253 .57067 L .35562 .56826 L F
.4019 .52954 m .3487 .55748 L .40431 .52766 L 0 0 0 r
F
.4019 .52954 m .34589 .55964 L .3487 .55748 L F
.18024 .34106 m .0557 .37131 L .05225 .37693 L .428 .051 .219 r
F
.18342 .33644 m .0557 .37131 L .18024 .34106 L .384 0 .133 r
F
0 g
.0557 .37131 m
.05946 .36631 L
s
.26073 .60989 m .147 .66029 L .26612 .61259 L .672 .858 .971 r
F
.26073 .60989 m .14091 .65756 L .147 .66029 L F
0 g
.147 .66029 m
.15299 .66233 L
s
.48086 .3063 m .35516 .33627 L .35181 .33438 L .583 .833 .992 r
F
.4837 .3084 m .35516 .33627 L .48086 .3063 L .601 .811 .981 r
F
.53068 .47051 m .41216 .51625 L .53198 .46754 L .312 0 .164 r
F
.53068 .47051 m .41048 .51966 L .41216 .51625 L F
.26207 .31571 m .19874 .32408 L .19456 .32624 L .198 0 0 r
F
.26595 .31432 m .19874 .32408 L .26207 .31571 L .088 0 0 r
F
.27513 .32613 m .27421 .3133 L .27 .31352 L .966 .766 .583 r
F
.27513 .32613 m .27 .31352 L .2713 .32636 L F
.27605 .33896 m .27513 .32613 L .2713 .32636 L F
.27605 .33896 m .2713 .32636 L .2726 .3392 L F
.33901 .33094 m .27605 .33896 L .2726 .3392 L .138 .685 .757 r
F
.34209 .33117 m .27605 .33896 L .33901 .33094 L .253 .76 .869 r
F
.34923 .57259 m .35916 .58171 L .35253 .57067 L .917 .598 .426 r
F
.34923 .57259 m .35556 .58384 L .35916 .58171 L F
.3429 .56134 m .35253 .57067 L .34589 .55964 L F
.3429 .56134 m .34923 .57259 L .35253 .57067 L F
.52179 .48022 m .4019 .52954 L .52387 .479 L 0 0 0 r
F
.52179 .48022 m .39932 .53101 L .4019 .52954 L F
.51958 .48107 m .40068 .53036 L .39932 .53101 L .292 .773 .678 r
F
.40068 .53036 m .3966 .53205 L .39932 .53101 L F
.39932 .53101 m .34589 .55964 L .39795 .53166 L 0 0 0 r
F
.39932 .53101 m .39795 .53166 L .4019 .52954 L F
.39932 .53101 m .3429 .56134 L .34589 .55964 L F
.34354 .5868 m .29121 .6164 L .34774 .5864 L .596 .948 .905 r
F
.34354 .5868 m .28651 .61693 L .29121 .6164 L F
.47807 .30455 m .35181 .33438 L .3485 .3329 L .557 .851 .998 r
F
.48086 .3063 m .35181 .33438 L .47807 .30455 L .583 .833 .992 r
F
0 g
.36879 .34766 m
.42505 .33395 L
s
.17735 .34625 m .05225 .37693 L .04915 .38315 L .463 .114 .289 r
F
.18024 .34106 m .05225 .37693 L .17735 .34625 L .428 .051 .219 r
F
0 g
.05225 .37693 m
.0557 .37131 L
s
.52921 .47316 m .41048 .51966 L .53068 .47051 L .251 0 .066 r
F
.52921 .47316 m .40861 .5227 L .41048 .51966 L F
.25527 .60655 m .14091 .65756 L .26073 .60989 L .679 .832 .957 r
F
.25527 .60655 m .13476 .65414 L .14091 .65756 L F
0 g
.14091 .65756 m
.147 .66029 L
s
.2726 .3392 m .26762 .32713 L .26928 .33992 L .969 .768 .577 r
F
.2726 .3392 m .2713 .32636 L .26762 .32713 L F
.33901 .33094 m .33468 .33148 L .33604 .33114 L .138 .685 .757 r
F
.33468 .33148 m .2726 .3392 L .33604 .33114 L F
.33604 .33114 m .2726 .3392 L .26928 .33992 L 0 0 0 r
F
.33604 .33114 m .33169 .33171 L .33318 .33177 L F
.33169 .33171 m .26928 .33992 L .33318 .33177 L F
.33473 .33183 m .33318 .33177 L .33045 .33283 L F
.33745 .33079 m .33604 .33114 L .33318 .33177 L .166 .699 .698 r
F
.4651 .30138 m .33604 .33114 L .33745 .33079 L F
.46752 .30126 m .33901 .33094 L .33604 .33114 L .286 .787 .826 r
F
.46752 .30126 m .33604 .33114 L .4651 .30138 L F
.4651 .30138 m .33318 .33177 L .46278 .30189 L .166 .699 .698 r
F
.46278 .30189 m .33318 .33177 L .33473 .33183 L 0 0 0 r
F
.2713 .32636 m .26595 .31432 L .26762 .32713 L .969 .768 .577 r
F
.2713 .32636 m .27 .31352 L .26595 .31432 L F
.64869 .33892 m .52502 .37823 L .52308 .37258 L .603 .529 .744 r
F
.65028 .34394 m .52502 .37823 L .64869 .33892 L .599 .514 .73 r
F
.65028 .34394 m .52683 .38393 L .52502 .37823 L F
.65176 .34899 m .52683 .38393 L .65028 .34394 L .594 .499 .715 r
F
.65176 .34899 m .52849 .38966 L .52683 .38393 L F
.64699 .33395 m .52308 .37258 L .521 .36702 L .607 .544 .757 r
F
.64869 .33892 m .52308 .37258 L .64699 .33395 L .603 .529 .744 r
F
.33974 .56257 m .34923 .57259 L .3429 .56134 L .919 .596 .416 r
F
.3966 .53205 m .3429 .56134 L .39932 .53101 L .434 .862 .738 r
F
.3966 .53205 m .33974 .56257 L .3429 .56134 L F
.65312 .35403 m .52849 .38966 L .65176 .34899 L .589 .483 .701 r
F
.65312 .35403 m .53 .39539 L .52849 .38966 L F
.25838 .31768 m .19456 .32624 L .1906 .32902 L .288 0 0 r
F
.26207 .31571 m .19456 .32624 L .25838 .31768 L .198 0 0 r
F
.64519 .32903 m .521 .36702 L .51881 .36154 L .611 .558 .771 r
F
.64699 .33395 m .521 .36702 L .64519 .32903 L .607 .544 .757 r
F
.34574 .57399 m .35556 .58384 L .34923 .57259 L .919 .596 .416 r
F
.33974 .56257 m .34574 .57399 L .34923 .57259 L F
.65436 .35906 m .53 .39539 L .65312 .35403 L .584 .467 .686 r
F
.65436 .35906 m .53136 .40112 L .53 .39539 L F
.47533 .30317 m .3485 .3329 L .34526 .33182 L .519 .863 .992 r
F
.47807 .30455 m .3485 .3329 L .47533 .30317 L .557 .851 .998 r
F
.34574 .57399 m .35175 .58541 L .35556 .58384 L .919 .596 .416 r
F
.6433 .3242 m .51881 .36154 L .51651 .35619 L .615 .573 .784 r
F
.64519 .32903 m .51881 .36154 L .6433 .3242 L .611 .558 .771 r
F
.65546 .36405 m .53136 .40112 L .65436 .35906 L .578 .45 .67 r
F
.65546 .36405 m .53255 .4068 L .53136 .40112 L F
.52759 .47546 m .40861 .5227 L .52921 .47316 L .175 0 0 r
F
.52759 .47546 m .40655 .52538 L .40861 .5227 L F
.33919 .58662 m .28651 .61693 L .34354 .5868 L .648 .952 .946 r
F
.33919 .58662 m .28163 .61681 L .28651 .61693 L F
.64132 .31947 m .51651 .35619 L .5141 .35098 L .618 .588 .798 r
F
.6433 .3242 m .51651 .35619 L .64132 .31947 L .615 .573 .784 r
F
.65644 .36898 m .53255 .4068 L .65546 .36405 L .571 .432 .653 r
F
.65644 .36898 m .53358 .41243 L .53255 .4068 L F
.17477 .35201 m .04915 .38315 L .0464 .38995 L .49 .168 .348 r
F
.17735 .34625 m .04915 .38315 L .17477 .35201 L .463 .114 .289 r
F
0 g
.04915 .38315 m
.05225 .37693 L
s
.63926 .31486 m .5141 .35098 L .5116 .34592 L .621 .603 .812 r
F
.64132 .31947 m .5141 .35098 L .63926 .31486 L .618 .588 .798 r
F
.65727 .37384 m .53358 .41243 L .65644 .36898 L .564 .413 .635 r
F
.65727 .37384 m .53444 .41798 L .53358 .41243 L F
.26928 .33992 m .26409 .32843 L .2661 .34112 L .973 .77 .57 r
F
.26928 .33992 m .26762 .32713 L .26409 .32843 L F
.33318 .33177 m .26928 .33992 L .2661 .34112 L .107 0 0 r
F
.24977 .60259 m .13476 .65414 L .25527 .60655 L .682 .807 .942 r
F
.24977 .60259 m .12857 .65005 L .13476 .65414 L F
0 g
.13476 .65414 m
.14091 .65756 L
s
.26762 .32713 m .26207 .31571 L .26409 .32843 L .973 .77 .57 r
F
.26762 .32713 m .26595 .31432 L .26207 .31571 L F
.63713 .31039 m .5116 .34592 L .50901 .34105 L .623 .619 .825 r
F
.63926 .31486 m .5116 .34592 L .63713 .31039 L .621 .603 .812 r
F
.47265 .30215 m .34526 .33182 L .34209 .33117 L .464 .863 .968 r
F
.47533 .30317 m .34526 .33182 L .47265 .30215 L .519 .863 .992 r
F
.33642 .56333 m .34574 .57399 L .33974 .56257 L .922 .595 .406 r
F
.39373 .53267 m .33974 .56257 L .3966 .53205 L .534 .923 .844 r
F
.39373 .53267 m .33642 .56333 L .33974 .56257 L F
.65796 .3786 m .53444 .41798 L .65727 .37384 L .556 .393 .616 r
F
.65796 .3786 m .53512 .42342 L .53444 .41798 L F
.5258 .47741 m .40655 .52538 L .52759 .47546 L .079 0 0 r
F
.5258 .47741 m .40431 .52766 L .40655 .52538 L F
.34208 .57486 m .35175 .58541 L .34574 .57399 L .922 .595 .406 r
F
.33642 .56333 m .34208 .57486 L .34574 .57399 L F
.63494 .30607 m .50901 .34105 L .50635 .33638 L .625 .634 .84 r
F
.63713 .31039 m .50901 .34105 L .63494 .30607 L .623 .619 .825 r
F
.25489 .32024 m .1906 .32902 L .18688 .33243 L .36 0 0 r
F
.25838 .31768 m .1906 .32902 L .25489 .32024 L .288 0 0 r
F
.6585 .38325 m .53512 .42342 L .65796 .3786 L .547 .372 .596 r
F
.6585 .38325 m .53563 .42873 L .53512 .42342 L F
.34208 .57486 m .34774 .5864 L .35175 .58541 L .922 .595 .406 r
F
.33468 .58583 m .28163 .61681 L .33919 .58662 L .681 .939 .964 r
F
.33468 .58583 m .27659 .61605 L .28163 .61681 L F
.63269 .30193 m .50635 .33638 L .50363 .33193 L .627 .651 .854 r
F
.63494 .30607 m .50635 .33638 L .63269 .30193 L .625 .634 .84 r
F
.17252 .35831 m .0464 .38995 L .04403 .39729 L .513 .214 .398 r
F
.17477 .35201 m .0464 .38995 L .17252 .35831 L .49 .168 .348 r
F
0 g
.0464 .38995 m
.04915 .38315 L
s
.2661 .34112 m .26073 .33025 L .26308 .3428 L .976 .771 .562 r
F
.2661 .34112 m .26409 .32843 L .26073 .33025 L F
.33045 .33283 m .2661 .34112 L .26308 .3428 L .214 0 0 r
F
.33318 .33177 m .2661 .34112 L .33045 .33283 L .107 0 0 r
F
.6589 .38776 m .53563 .42873 L .6585 .38325 L .536 .348 .573 r
F
.6589 .38776 m .53595 .4339 L .53563 .42873 L F
.47004 .30151 m .34209 .33117 L .33901 .33094 L .387 .84 .916 r
F
.47265 .30215 m .34209 .33117 L .47004 .30151 L .464 .863 .968 r
F
.33296 .56361 m .34208 .57486 L .33642 .56333 L .924 .594 .397 r
F
.39073 .53286 m .33642 .56333 L .39373 .53267 L .606 .95 .912 r
F
.39073 .53286 m .33296 .56361 L .33642 .56333 L F
.24425 .59801 m .12857 .65005 L .24977 .60259 L .683 .782 .926 r
F
.24425 .59801 m .12237 .6453 L .12857 .65005 L F
0 g
.12857 .65005 m
.13476 .65414 L
s
.52387 .479 m .40431 .52766 L .5258 .47741 L 0 0 0 r
F
.52387 .479 m .4019 .52954 L .40431 .52766 L F
.26409 .32843 m .25838 .31768 L .26073 .33025 L .976 .771 .562 r
F
.26409 .32843 m .26207 .31571 L .25838 .31768 L F
.63041 .29799 m .50363 .33193 L .50085 .32772 L .628 .668 .869 r
F
.63269 .30193 m .50363 .33193 L .63041 .29799 L .627 .651 .854 r
F
.65914 .39211 m .53595 .4339 L .6589 .38776 L .525 .323 .549 r
F
.65914 .39211 m .5361 .4389 L .53595 .4339 L F
.33825 .5752 m .34774 .5864 L .34208 .57486 L .924 .594 .397 r
F
.33296 .56361 m .33825 .5752 L .34208 .57486 L F
.62808 .29425 m .50085 .32772 L .49803 .32377 L .629 .686 .884 r
F
.63041 .29799 m .50085 .32772 L .62808 .29425 L .628 .668 .869 r
F
.25162 .32336 m .18688 .33243 L .18342 .33644 L .415 0 .088 r
F
.25489 .32024 m .18688 .33243 L .25162 .32336 L .36 0 0 r
F
.33825 .5752 m .34354 .5868 L .34774 .5864 L .924 .594 .397 r
F
.65924 .3963 m .5361 .4389 L .65914 .39211 L .512 .295 .521 r
F
.65924 .3963 m .53606 .44371 L .5361 .4389 L F
0 g
.4716 .46309 m
.5361 .4389 L
s
.47004 .30151 m .33901 .33094 L .46752 .30126 L .387 .84 .916 r
F
.26308 .3428 m .25756 .33261 L .26023 .34495 L .979 .772 .554 r
F
.26308 .3428 m .26073 .33025 L .25756 .33261 L F
.32787 .33433 m .26308 .3428 L .26023 .34495 L .301 0 0 r
F
.33045 .33283 m .26308 .3428 L .32787 .33433 L .214 0 0 r
F
.1706 .36513 m .04403 .39729 L .04204 .40515 L .531 .254 .44 r
F
.17252 .35831 m .04403 .39729 L .1706 .36513 L .513 .214 .398 r
F
0 g
.04403 .39729 m
.0464 .38995 L
s
.33005 .58445 m .27659 .61605 L .33468 .58583 L .701 .917 .968 r
F
.33005 .58445 m .27141 .61465 L .27659 .61605 L F
.32936 .5634 m .33825 .5752 L .33296 .56361 L .927 .593 .387 r
F
.38762 .53261 m .33296 .56361 L .39073 .53286 L .655 .952 .949 r
F
.38762 .53261 m .32936 .5634 L .33296 .56361 L F
.62574 .29073 m .49803 .32377 L .49518 .32009 L .629 .704 .9 r
F
.62808 .29425 m .49803 .32377 L .62574 .29073 L .629 .686 .884 r
F
.23873 .59284 m .12237 .6453 L .24425 .59801 L .682 .759 .91 r
F
.23873 .59284 m .1162 .63991 L .12237 .6453 L F
0 g
.12237 .6453 m
.12857 .65005 L
s
.12237 .6453 m
.12237 .6453 L
s
.26073 .33025 m .25489 .32024 L .25756 .33261 L .979 .772 .554 r
F
.26073 .33025 m .25838 .31768 L .25489 .32024 L F
.65918 .40029 m .53606 .44371 L .65924 .3963 L .496 .263 .49 r
F
.65918 .40029 m .53583 .44832 L .53606 .44371 L F
.33427 .57499 m .34354 .5868 L .33825 .5752 L .927 .593 .387 r
F
.32936 .5634 m .33427 .57499 L .33825 .5752 L F
.62337 .28745 m .49518 .32009 L .49231 .31669 L .627 .724 .916 r
F
.62574 .29073 m .49518 .32009 L .62337 .28745 L .629 .704 .9 r
F
.26023 .34495 m .2546 .33548 L .25756 .34757 L .982 .772 .545 r
F
.26023 .34495 m .25756 .33261 L .2546 .33548 L F
.32544 .33624 m .26023 .34495 L .25756 .34757 L .37 0 0 r
F
.32787 .33433 m .26023 .34495 L .32544 .33624 L .301 0 0 r
F
.65897 .40408 m .53583 .44832 L .65918 .40029 L .478 .227 .455 r
F
.65897 .40408 m .53542 .45269 L .53583 .44832 L F
.51958 .48107 m .39932 .53101 L .52179 .48022 L .292 .773 .678 r
F
.33427 .57499 m .33919 .58662 L .34354 .5868 L .927 .593 .387 r
F
.2486 .32705 m .18342 .33644 L .18024 .34106 L .458 .051 .178 r
F
.25162 .32336 m .18342 .33644 L .2486 .32705 L .415 0 .088 r
F
.32564 .56271 m .33427 .57499 L .32936 .5634 L .93 .593 .377 r
F
.3844 .53192 m .32936 .5634 L .38762 .53261 L .686 .937 .965 r
F
.3844 .53192 m .32564 .56271 L .32936 .5634 L F
.16904 .37244 m .04204 .40515 L .04045 .4135 L .547 .289 .477 r
F
.1706 .36513 m .04204 .40515 L .16904 .37244 L .531 .254 .44 r
F
0 g
.04204 .40515 m
.04403 .39729 L
s
.32531 .58246 m .27141 .61465 L .33005 .58445 L .712 .892 .962 r
F
.32531 .58246 m .26612 .61259 L .27141 .61465 L F
.23325 .58709 m .1162 .63991 L .23873 .59284 L .681 .737 .894 r
F
.23325 .58709 m .11007 .6339 L .1162 .63991 L F
0 g
.1162 .63991 m
.12237 .6453 L
s
.25756 .33261 m .25162 .32336 L .2546 .33548 L .982 .772 .545 r
F
.25756 .33261 m .25489 .32024 L .25162 .32336 L F
.621 .28443 m .49231 .31669 L .48943 .31361 L .625 .744 .933 r
F
.62337 .28745 m .49231 .31669 L .621 .28443 L .627 .724 .916 r
F
0 g
.42505 .33395 m
.49231 .31669 L
s
.65861 .40765 m .53542 .45269 L .65897 .40408 L .457 .187 .415 r
F
.65861 .40765 m .53483 .45682 L .53542 .45269 L F
.33016 .57425 m .33919 .58662 L .33427 .57499 L .93 .593 .377 r
F
.32564 .56271 m .33016 .57425 L .33427 .57499 L F
.25756 .34757 m .25185 .33887 L .2551 .35065 L .985 .772 .535 r
F
.25756 .34757 m .2546 .33548 L .25185 .33887 L F
.32318 .33858 m .25756 .34757 L .2551 .35065 L .423 0 .101 r
F
.32544 .33624 m .25756 .34757 L .32318 .33858 L .37 0 0 r
F
.51724 .48153 m .3966 .53205 L .51958 .48107 L .409 .859 .807 r
F
.51724 .48153 m .39373 .53267 L .3966 .53205 L F
.61863 .28167 m .48943 .31361 L .48655 .31084 L .62 .766 .95 r
F
.621 .28443 m .48943 .31361 L .61863 .28167 L .625 .744 .933 r
F
.32183 .56152 m .33016 .57425 L .32564 .56271 L .932 .593 .367 r
F
.38108 .5308 m .32564 .56271 L .3844 .53192 L .704 .915 .967 r
F
.38108 .5308 m .32183 .56152 L .32564 .56271 L F
.16783 .3802 m .04045 .4135 L .03927 .4223 L .56 .32 .509 r
F
.16904 .37244 m .04045 .4135 L .16783 .3802 L .547 .289 .477 r
F
0 g
.04045 .4135 m
.04204 .40515 L
s
.6581 .41098 m .53483 .45682 L .65861 .40765 L .431 .14 .367 r
F
.6581 .41098 m .53406 .46068 L .53483 .45682 L F
.33016 .57425 m .33468 .58583 L .33919 .58662 L .93 .593 .377 r
F
.24583 .3313 m .18024 .34106 L .17735 .34625 L .492 .115 .253 r
F
.2486 .32705 m .18024 .34106 L .24583 .3313 L .458 .051 .178 r
F
.22782 .58079 m .11007 .6339 L .23325 .58709 L .678 .717 .878 r
F
.22782 .58079 m .10402 .62729 L .11007 .6339 L F
0 g
.11007 .6339 m
.1162 .63991 L
s
.2546 .33548 m .2486 .32705 L .25185 .33887 L .985 .772 .535 r
F
.2546 .33548 m .25162 .32336 L .2486 .32705 L F
.32047 .57989 m .26612 .61259 L .32531 .58246 L .717 .865 .952 r
F
.32047 .57989 m .26073 .60989 L .26612 .61259 L F
.46059 .30278 m .33045 .33283 L .32787 .33433 L .084 0 0 r
F
.46278 .30189 m .33045 .33283 L .46059 .30278 L 0 0 0 r
F
.61627 .27919 m .48655 .31084 L .4837 .3084 L .612 .788 .966 r
F
.61863 .28167 m .48655 .31084 L .61627 .27919 L .62 .766 .95 r
F
.32593 .57296 m .33468 .58583 L .33016 .57425 L .932 .593 .367 r
F
.32183 .56152 m .32593 .57296 L .33016 .57425 L F
.51479 .4816 m .39373 .53267 L .51724 .48153 L .503 .908 .897 r
F
.51479 .4816 m .39073 .53286 L .39373 .53267 L F
.2551 .35065 m .24934 .34276 L .25284 .35417 L .987 .771 .525 r
F
.2551 .35065 m .25185 .33887 L .24934 .34276 L F
.3211 .34132 m .2551 .35065 L .25284 .35417 L .464 .061 .189 r
F
.32318 .33858 m .2551 .35065 L .3211 .34132 L .423 0 .101 r
F
.65744 .41406 m .53406 .46068 L .6581 .41098 L .4 .085 .312 r
F
.65744 .41406 m .53311 .46426 L .53406 .46068 L F
.31793 .55985 m .32593 .57296 L .32183 .56152 L .935 .593 .358 r
F
.37769 .52923 m .32183 .56152 L .38108 .5308 L .714 .889 .961 r
F
.37769 .52923 m .31793 .55985 L .32183 .56152 L F
.16783 .3802 m .03927 .4223 L .16699 .38839 L .56 .32 .509 r
F
.16699 .38839 m .03927 .4223 L .0385 .43151 L .571 .348 .537 r
F
0 g
.03927 .4223 m
.04045 .4135 L
s
.03927 .4223 m
.03927 .4223 L
s
.22248 .57396 m .10402 .62729 L .22782 .58079 L .676 .698 .863 r
F
.22248 .57396 m .09808 .6201 L .10402 .62729 L F
0 g
.12237 .6453 m
.18761 .62041 L
s
.10402 .62729 m
.11007 .6339 L
s
.61394 .277 m .4837 .3084 L .48086 .3063 L .601 .811 .981 r
F
.61627 .27919 m .4837 .3084 L .61394 .277 L .612 .788 .966 r
F
.32593 .57296 m .33005 .58445 L .33468 .58583 L .932 .593 .367 r
F
.24333 .33608 m .17735 .34625 L .17477 .35201 L .518 .17 .316 r
F
.24583 .3313 m .17735 .34625 L .24333 .33608 L .492 .115 .253 r
F
.45852 .30406 m .32787 .33433 L .32544 .33624 L .189 0 0 r
F
.46059 .30278 m .32787 .33433 L .45852 .30406 L .084 0 0 r
F
.65663 .41688 m .53311 .46426 L .65744 .41406 L .361 .02 .245 r
F
.65663 .41688 m .53198 .46754 L .53311 .46426 L F
.25185 .33887 m .24583 .3313 L .24934 .34276 L .987 .771 .525 r
F
.25185 .33887 m .2486 .32705 L .24583 .3313 L F
.51223 .48128 m .39073 .53286 L .51479 .4816 L .571 .925 .95 r
F
.51223 .48128 m .38762 .53261 L .39073 .53286 L F
.31558 .57673 m .26073 .60989 L .32047 .57989 L .718 .838 .938 r
F
.31558 .57673 m .25527 .60655 L .26073 .60989 L F
.25284 .35417 m .24708 .34713 L .25081 .35813 L .989 .769 .514 r
F
.25284 .35417 m .24934 .34276 L .24708 .34713 L F
.3192 .34447 m .25284 .35417 L .25081 .35813 L .496 .123 .262 r
F
.3211 .34132 m .25284 .35417 L .3192 .34447 L .464 .061 .189 r
F
.32161 .57113 m .33005 .58445 L .32593 .57296 L .935 .593 .358 r
F
.31793 .55985 m .32161 .57113 L .32593 .57296 L F
.31396 .55769 m .32161 .57113 L .31793 .55985 L .937 .593 .348 r
F
.37424 .52724 m .31793 .55985 L .37769 .52923 L .718 .862 .95 r
F
.37424 .52724 m .31396 .55769 L .31793 .55985 L F
.16652 .39697 m .0385 .43151 L .03817 .44108 L .581 .373 .563 r
F
.16699 .38839 m .0385 .43151 L .16652 .39697 L .571 .348 .537 r
F
0 g
.0385 .43151 m
.03927 .4223 L
s
.61164 .27511 m .48086 .3063 L .47807 .30455 L .583 .833 .992 r
F
.61394 .277 m .48086 .3063 L .61164 .27511 L .601 .811 .981 r
F
.21725 .56663 m .09808 .6201 L .22248 .57396 L .673 .679 .848 r
F
.21725 .56663 m .09227 .61238 L .09808 .6201 L F
0 g
.09808 .6201 m
.10402 .62729 L
s
.65567 .41941 m .53198 .46754 L .65663 .41688 L .312 0 .164 r
F
.65567 .41941 m .53068 .47051 L .53198 .46754 L F
.45659 .30572 m .32544 .33624 L .32318 .33858 L .275 0 0 r
F
.45852 .30406 m .32544 .33624 L .45659 .30572 L .189 0 0 r
F
.32161 .57113 m .32531 .58246 L .33005 .58445 L .935 .593 .358 r
F
.50958 .48057 m .38762 .53261 L .51223 .48128 L .617 .92 .976 r
F
.50958 .48057 m .3844 .53192 L .38762 .53261 L F
.24934 .34276 m .24333 .33608 L .24708 .34713 L .989 .769 .514 r
F
.24934 .34276 m .24583 .3313 L .24333 .33608 L F
.24111 .34138 m .17477 .35201 L .17252 .35831 L .539 .216 .369 r
F
.24333 .33608 m .17477 .35201 L .24111 .34138 L .518 .17 .316 r
F
.25081 .35813 m .24507 .35197 L .24901 .36251 L .991 .767 .502 r
F
.25081 .35813 m .24708 .34713 L .24507 .35197 L F
.3175 .34801 m .25081 .35813 L .24901 .36251 L .522 .176 .323 r
F
.3192 .34447 m .25081 .35813 L .3175 .34801 L .496 .123 .262 r
F
.60938 .27353 m .47807 .30455 L .47533 .30317 L .557 .851 .998 r
F
.61164 .27511 m .47807 .30455 L .60938 .27353 L .583 .833 .992 r
F
.31721 .56877 m .32531 .58246 L .32161 .57113 L .937 .593 .348 r
F
.31396 .55769 m .31721 .56877 L .32161 .57113 L F
.16643 .40589 m .03817 .44108 L .03826 .45099 L .59 .395 .586 r
F
.16652 .39697 m .03817 .44108 L .16643 .40589 L .581 .373 .563 r
F
0 g
.03817 .44108 m
.0385 .43151 L
s
.30994 .55506 m .31721 .56877 L .31396 .55769 L .94 .594 .34 r
F
.37074 .52482 m .31396 .55769 L .37424 .52724 L .719 .835 .936 r
F
.37074 .52482 m .30994 .55506 L .31396 .55769 L F
.31064 .57299 m .25527 .60655 L .31558 .57673 L .718 .812 .924 r
F
.31064 .57299 m .24977 .60259 L .25527 .60655 L F
.65458 .42166 m .53068 .47051 L .65567 .41941 L .251 0 .066 r
F
.65458 .42166 m .52921 .47316 L .53068 .47051 L F
.21216 .55885 m .09227 .61238 L .21725 .56663 L .669 .662 .834 r
F
.21216 .55885 m .08663 .60416 L .09227 .61238 L F
0 g
.09227 .61238 m
.09808 .6201 L
s
.4548 .30775 m .32318 .33858 L .3211 .34132 L .343 0 .052 r
F
.45659 .30572 m .32318 .33858 L .4548 .30775 L .275 0 0 r
F
.50684 .47947 m .3844 .53192 L .50958 .48057 L .647 .903 .983 r
F
.50684 .47947 m .38108 .5308 L .3844 .53192 L F
.24901 .36251 m .24333 .35726 L .24745 .3673 L .992 .764 .49 r
F
.24901 .36251 m .24507 .35197 L .24333 .35726 L F
.31601 .35193 m .24901 .36251 L .24745 .3673 L .542 .222 .374 r
F
.3175 .34801 m .24901 .36251 L .31601 .35193 L .522 .176 .323 r
F
.60717 .27226 m .47533 .30317 L .47265 .30215 L .519 .863 .992 r
F
.60938 .27353 m .47533 .30317 L .60717 .27226 L .557 .851 .998 r
F
.16672 .41513 m .03826 .45099 L .03877 .46116 L .598 .416 .607 r
F
.16643 .40589 m .03826 .45099 L .16672 .41513 L .59 .395 .586 r
F
0 g
.03817 .44108 m
.03826 .45099 L
s
.24708 .34713 m .24111 .34138 L .24507 .35197 L .991 .767 .502 r
F
.24708 .34713 m .24333 .33608 L .24111 .34138 L F
.31721 .56877 m .32047 .57989 L .32531 .58246 L .937 .593 .348 r
F
.20723 .55063 m .08663 .60416 L .21216 .55885 L .666 .645 .819 r
F
.20723 .55063 m .08119 .59547 L .08663 .60416 L F
0 g
.08663 .60416 m
.09227 .61238 L
s
.65334 .4236 m .52921 .47316 L .65458 .42166 L .175 0 0 r
F
.65334 .4236 m .52759 .47546 L .52921 .47316 L F
.30994 .55506 m .31275 .56587 L .31721 .56877 L .94 .594 .34 r
F
.30589 .55197 m .31275 .56587 L .30994 .55506 L .942 .595 .331 r
F
.36721 .52199 m .30994 .55506 L .37074 .52482 L .718 .81 .922 r
F
.36721 .52199 m .30589 .55197 L .30994 .55506 L F
.23919 .34718 m .17252 .35831 L .1706 .36513 L .556 .256 .413 r
F
.24111 .34138 m .17252 .35831 L .23919 .34718 L .539 .216 .369 r
F
.31275 .56587 m .32047 .57989 L .31721 .56877 L .94 .594 .34 r
F
.30567 .5687 m .24977 .60259 L .31064 .57299 L .716 .788 .909 r
F
.30567 .5687 m .24425 .59801 L .24977 .60259 L F
.45317 .31015 m .3211 .34132 L .3192 .34447 L .396 0 .151 r
F
.4548 .30775 m .3211 .34132 L .45317 .31015 L .343 0 .052 r
F
.16739 .42463 m .03877 .46116 L .03972 .47157 L .605 .436 .627 r
F
.16672 .41513 m .03877 .46116 L .16739 .42463 L .598 .416 .607 r
F
0 g
.03826 .45099 m
.03877 .46116 L
s
.03927 .4223 m
.10739 .40387 L
s
.50403 .47799 m .38108 .5308 L .50684 .47947 L .665 .88 .978 r
F
.50403 .47799 m .37769 .52923 L .38108 .5308 L F
.60502 .27133 m .47265 .30215 L .47004 .30151 L .464 .863 .968 r
F
.60717 .27226 m .47265 .30215 L .60502 .27133 L .519 .863 .992 r
F
.20248 .54202 m .08119 .59547 L .20723 .55063 L .662 .629 .806 r
F
.20248 .54202 m .07597 .58635 L .08119 .59547 L F
0 g
.08119 .59547 m
.08663 .60416 L
s
.24745 .3673 m .24187 .36299 L .24615 .37247 L .993 .76 .477 r
F
.24745 .3673 m .24333 .35726 L .24187 .36299 L F
.31473 .35621 m .24745 .3673 L .24615 .37247 L .559 .261 .418 r
F
.31601 .35193 m .24745 .3673 L .31473 .35621 L .542 .222 .374 r
F
.65197 .42523 m .52759 .47546 L .65334 .4236 L .079 0 0 r
F
.65197 .42523 m .5258 .47741 L .52759 .47546 L F
.70942 .3198 m .64869 .33892 L .64699 .33395 L .578 .514 .747 r
F
.71078 .32407 m .64869 .33892 L .70942 .3198 L .574 .499 .733 r
F
.71078 .32407 m .65028 .34394 L .64869 .33892 L F
.71204 .32836 m .65028 .34394 L .71078 .32407 L .569 .483 .718 r
F
.71204 .32836 m .65176 .34899 L .65028 .34394 L F
.24507 .35197 m .23919 .34718 L .24333 .35726 L .992 .764 .49 r
F
.24507 .35197 m .24111 .34138 L .23919 .34718 L F
.30589 .55197 m .30825 .56245 L .31275 .56587 L .942 .595 .331 r
F
.30182 .54841 m .30825 .56245 L .30589 .55197 L .944 .596 .323 r
F
.36366 .51875 m .30589 .55197 L .36721 .52199 L .716 .786 .907 r
F
.36366 .51875 m .30182 .54841 L .30589 .55197 L F
.70798 .31556 m .64699 .33395 L .64519 .32903 L .582 .529 .761 r
F
.70942 .3198 m .64699 .33395 L .70798 .31556 L .578 .514 .747 r
F
.71321 .33264 m .65176 .34899 L .71204 .32836 L .563 .467 .703 r
F
.71321 .33264 m .65312 .35403 L .65176 .34899 L F
.70798 .31556 m .64519 .32903 L .70646 .31138 L .582 .529 .761 r
F
.70646 .31138 m .64519 .32903 L .6433 .3242 L .586 .544 .775 r
F
.71428 .33692 m .65312 .35403 L .71321 .33264 L .557 .45 .687 r
F
.71428 .33692 m .65436 .35906 L .65312 .35403 L F
.31275 .56587 m .31558 .57673 L .32047 .57989 L .94 .594 .34 r
F
.16844 .43435 m .03972 .47157 L .0411 .48216 L .611 .455 .645 r
F
.16739 .42463 m .03972 .47157 L .16844 .43435 L .605 .436 .627 r
F
0 g
.03877 .46116 m
.03972 .47157 L
s
.30825 .56245 m .31558 .57673 L .31275 .56587 L .942 .595 .331 r
F
.70486 .30726 m .6433 .3242 L .64132 .31947 L .589 .559 .789 r
F
.70646 .31138 m .6433 .3242 L .70486 .30726 L .586 .544 .775 r
F
.23757 .35345 m .1706 .36513 L .16904 .37244 L .571 .291 .452 r
F
.23919 .34718 m .1706 .36513 L .23757 .35345 L .556 .256 .413 r
F
.71524 .34115 m .65436 .35906 L .71428 .33692 L .551 .432 .671 r
F
.71524 .34115 m .65546 .36405 L .65436 .35906 L F
.19794 .53306 m .07597 .58635 L .20248 .54202 L .659 .613 .792 r
F
.19794 .53306 m .071 .57685 L .07597 .58635 L F
0 g
.07597 .58635 m
.08119 .59547 L
s
.45171 .31291 m .3192 .34447 L .3175 .34801 L .437 .065 .233 r
F
.45317 .31015 m .3192 .34447 L .45171 .31291 L .396 0 .151 r
F
.7032 .30323 m .64132 .31947 L .63926 .31486 L .591 .574 .803 r
F
.70486 .30726 m .64132 .31947 L .7032 .30323 L .589 .559 .789 r
F
.71609 .34534 m .65546 .36405 L .71524 .34115 L .543 .413 .654 r
F
.71609 .34534 m .65644 .36898 L .65546 .36405 L F
.30071 .56385 m .24425 .59801 L .30567 .5687 L .713 .766 .894 r
F
.30071 .56385 m .23873 .59284 L .24425 .59801 L F
0 g
.18761 .62041 m
.24425 .59801 L
s
.24425 .59801 m
.25721 .59238 L
s
.60294 .27071 m .47004 .30151 L .46752 .30126 L .387 .84 .916 r
F
.60502 .27133 m .47004 .30151 L .60294 .27071 L .464 .863 .968 r
F
.50116 .47612 m .37769 .52923 L .50403 .47799 L .676 .854 .968 r
F
.50116 .47612 m .37424 .52724 L .37769 .52923 L F
.70147 .29931 m .63926 .31486 L .63713 .31039 L .594 .589 .817 r
F
.7032 .30323 m .63926 .31486 L .70147 .29931 L .591 .574 .803 r
F
.24615 .37247 m .2407 .36911 L .2451 .378 L .993 .756 .464 r
F
.24615 .37247 m .24187 .36299 L .2407 .36911 L F
.31367 .36083 m .24615 .37247 L .2451 .378 L .573 .295 .456 r
F
.31473 .35621 m .24615 .37247 L .31367 .36083 L .559 .261 .418 r
F
.71683 .34946 m .65644 .36898 L .71609 .34534 L .535 .394 .635 r
F
.71683 .34946 m .65727 .37384 L .65644 .36898 L F
.16986 .44424 m .0411 .48216 L .04289 .49287 L .617 .472 .662 r
F
.16844 .43435 m .0411 .48216 L .16986 .44424 L .611 .455 .645 r
F
0 g
.03972 .47157 m
.0411 .48216 L
s
.65048 .42654 m .5258 .47741 L .65197 .42523 L 0 0 0 r
F
.65048 .42654 m .52387 .479 L .5258 .47741 L F
.19364 .5238 m .071 .57685 L .19794 .53306 L .655 .597 .778 r
F
.19364 .5238 m .06631 .56701 L .071 .57685 L F
0 g
.071 .57685 m
.07597 .58635 L
s
.30182 .54841 m .30374 .55853 L .30825 .56245 L .944 .596 .323 r
F
.29776 .54442 m .30374 .55853 L .30182 .54841 L .947 .598 .316 r
F
0 g
.29787 .55496 m
.30043 .55072 L
s
.36012 .51512 m .30182 .54841 L .36366 .51875 L .713 .764 .892 r
F
.36012 .51512 m .29776 .54442 L .30182 .54841 L F
.69969 .2955 m .63713 .31039 L .63494 .30607 L .595 .605 .831 r
F
.70147 .29931 m .63713 .31039 L .69969 .2955 L .594 .589 .817 r
F
.24333 .35726 m .23757 .35345 L .24187 .36299 L .993 .76 .477 r
F
.24333 .35726 m .23919 .34718 L .23757 .35345 L F
.71745 .35349 m .65727 .37384 L .71683 .34946 L .526 .372 .616 r
F
.71745 .35349 m .65796 .3786 L .65727 .37384 L F
.17165 .45426 m .04289 .49287 L .0451 .50366 L .623 .489 .678 r
F
.16986 .44424 m .04289 .49287 L .17165 .45426 L .617 .472 .662 r
F
0 g
.0411 .48216 m
.04289 .49287 L
s
.30825 .56245 m .31064 .57299 L .31558 .57673 L .942 .595 .331 r
F
.30374 .55853 m .31064 .57299 L .30825 .56245 L .944 .596 .323 r
F
.18959 .51427 m .06631 .56701 L .19364 .5238 L .651 .582 .765 r
F
.18959 .51427 m .06191 .55688 L .06631 .56701 L F
0 g
.06631 .56701 m
.071 .57685 L
s
.45042 .31602 m .3175 .34801 L .31601 .35193 L .47 .126 .3 r
F
.45171 .31291 m .3175 .34801 L .45042 .31602 L .437 .065 .233 r
F
.69787 .29182 m .63494 .30607 L .63269 .30193 L .597 .621 .846 r
F
.69969 .2955 m .63494 .30607 L .69787 .29182 L .595 .605 .831 r
F
.71796 .35742 m .65796 .3786 L .71745 .35349 L .515 .349 .594 r
F
.71796 .35742 m .6585 .38325 L .65796 .3786 L F
.23627 .36018 m .16904 .37244 L .16783 .3802 L .583 .322 .486 r
F
.23757 .35345 m .16904 .37244 L .23627 .36018 L .571 .291 .452 r
F
.60094 .27044 m .46752 .30126 L .4651 .30138 L .286 .787 .826 r
F
.60294 .27071 m .46752 .30126 L .60094 .27044 L .387 .84 .916 r
F
.49824 .47388 m .37424 .52724 L .50116 .47612 L .681 .828 .954 r
F
.49824 .47388 m .37074 .52482 L .37424 .52724 L F
.17381 .46436 m .0451 .50366 L .04771 .51448 L .628 .505 .694 r
F
.17165 .45426 m .0451 .50366 L .17381 .46436 L .623 .489 .678 r
F
0 g
.04289 .49287 m
.0451 .50366 L
s
.2451 .378 m .23982 .37562 L .24432 .38387 L .993 .751 .451 r
F
.2451 .378 m .2407 .36911 L .23982 .37562 L F
.31284 .36577 m .2451 .378 L .24432 .38387 L .585 .325 .489 r
F
.31367 .36083 m .2451 .378 L .31284 .36577 L .573 .295 .456 r
F
.18581 .50453 m .06191 .55688 L .18959 .51427 L .646 .567 .751 r
F
.18581 .50453 m .05783 .54651 L .06191 .55688 L F
0 g
.06191 .55688 m
.06631 .56701 L
s
.29577 .55848 m .23873 .59284 L .30071 .56385 L .709 .744 .879 r
F
.29577 .55848 m .23325 .58709 L .23873 .59284 L F
0 g
.25721 .59238 m
.2822 .58151 L
s
.64886 .42753 m .52387 .479 L .65048 .42654 L 0 0 0 r
F
.64886 .42753 m .52179 .48022 L .52387 .479 L F
.696 .28829 m .63269 .30193 L .63041 .29799 L .597 .637 .861 r
F
.69787 .29182 m .63269 .30193 L .696 .28829 L .597 .621 .846 r
F
.29776 .54442 m .29923 .55411 L .30374 .55853 L .947 .598 .316 r
F
.29372 .54 m .29923 .55411 L .29776 .54442 L .949 .601 .309 r
F
.35658 .51111 m .29776 .54442 L .36012 .51512 L .71 .743 .878 r
F
.35658 .51111 m .29372 .54 L .29776 .54442 L F
.17631 .47448 m .04771 .51448 L .05071 .52526 L .633 .521 .709 r
F
.17381 .46436 m .04771 .51448 L .17631 .47448 L .628 .505 .694 r
F
0 g
.0451 .50366 m
.04771 .51448 L
s
.71834 .36124 m .6585 .38325 L .71796 .35742 L .503 .324 .571 r
F
.71834 .36124 m .6589 .38776 L .6585 .38325 L F
.18233 .49462 m .05783 .54651 L .18581 .50453 L .642 .552 .737 r
F
.18233 .49462 m .05409 .53595 L .05783 .54651 L F
0 g
.05783 .54651 m
.06191 .55688 L
s
.17916 .48458 m .05071 .52526 L .05409 .53595 L .638 .536 .723 r
F
.17631 .47448 m .05071 .52526 L .17916 .48458 L .633 .521 .709 r
F
0 g
.04771 .51448 m
.05071 .52526 L
s
.17916 .48458 m .05409 .53595 L .18233 .49462 L .638 .536 .723 r
F
0 g
.05071 .52526 m
.05409 .53595 L
s
.05409 .53595 m
.05783 .54651 L
s
.24187 .36299 m .23627 .36018 L .2407 .36911 L .993 .756 .464 r
F
.24187 .36299 m .23757 .35345 L .23627 .36018 L F
.69411 .28492 m .63041 .29799 L .62808 .29425 L .597 .654 .876 r
F
.696 .28829 m .63041 .29799 L .69411 .28492 L .597 .637 .861 r
F
.4493 .31947 m .31601 .35193 L .31473 .35621 L .496 .178 .357 r
F
.45042 .31602 m .31601 .35193 L .4493 .31947 L .47 .126 .3 r
F
.7186 .36492 m .6589 .38776 L .71834 .36124 L .49 .297 .545 r
F
.7186 .36492 m .65914 .39211 L .6589 .38776 L F
.30374 .55853 m .30567 .5687 L .31064 .57299 L .944 .596 .323 r
F
.29923 .55411 m .30567 .5687 L .30374 .55853 L .947 .598 .316 r
F
0 g
.29787 .55496 m
.30024 .5564 L
s
.59903 .2705 m .4651 .30138 L .46278 .30189 L .166 .699 .698 r
F
.60094 .27044 m .4651 .30138 L .59903 .2705 L .286 .787 .826 r
F
.24432 .38387 m .23924 .38248 L .2438 .39005 L .993 .746 .437 r
F
.24432 .38387 m .23982 .37562 L .23924 .38248 L F
.31224 .37102 m .24432 .38387 L .2438 .39005 L .595 .352 .518 r
F
.31284 .36577 m .24432 .38387 L .31224 .37102 L .585 .325 .489 r
F
.49528 .47127 m .37074 .52482 L .49824 .47388 L .684 .803 .939 r
F
.49528 .47127 m .36721 .52199 L .37074 .52482 L F
.23529 .36733 m .16783 .3802 L .16699 .38839 L .594 .349 .516 r
F
.23627 .36018 m .16783 .3802 L .23529 .36733 L .583 .322 .486 r
F
.29372 .54 m .29474 .54921 L .29923 .55411 L .949 .601 .309 r
F
.28972 .53517 m .29474 .54921 L .29372 .54 L .951 .603 .303 r
F
.35308 .50674 m .29372 .54 L .35658 .51111 L .706 .723 .863 r
F
.35308 .50674 m .28972 .53517 L .29372 .54 L F
.64713 .42818 m .52179 .48022 L .64886 .42753 L .292 .773 .678 r
F
.64713 .42818 m .51958 .48107 L .52179 .48022 L F
.69218 .28173 m .62808 .29425 L .62574 .29073 L .596 .671 .892 r
F
.69411 .28492 m .62808 .29425 L .69218 .28173 L .597 .654 .876 r
F
.71873 .36845 m .65914 .39211 L .7186 .36492 L .474 .266 .516 r
F
.71873 .36845 m .65924 .3963 L .65914 .39211 L F
.29087 .5526 m .23325 .58709 L .29577 .55848 L .705 .724 .865 r
F
.29087 .5526 m .22782 .58079 L .23325 .58709 L F
0 g
.2822 .58151 m
.28466 .58044 L
s
.28466 .58044 m
.28604 .57967 L
s
.28604 .57967 m
.29929 .57227 L
s
.2407 .36911 m .23529 .36733 L .23982 .37562 L .993 .751 .451 r
F
.2407 .36911 m .23627 .36018 L .23529 .36733 L F
.44837 .32323 m .31473 .35621 L .31367 .36083 L .518 .223 .405 r
F
.4493 .31947 m .31473 .35621 L .44837 .32323 L .496 .178 .357 r
F
.69025 .27873 m .62574 .29073 L .62337 .28745 L .594 .689 .909 r
F
.69218 .28173 m .62574 .29073 L .69025 .27873 L .596 .671 .892 r
F
.31224 .37102 m .2438 .39005 L .31187 .37655 L .595 .352 .518 r
F
.2438 .39005 m .23896 .38967 L .24356 .39652 L .992 .74 .423 r
F
.2438 .39005 m .23924 .38248 L .23896 .38967 L F
.31187 .37655 m .2438 .39005 L .24356 .39652 L .604 .376 .544 r
F
0 g
.23664 .3879 m
.239 .38861 L
s
.71874 .37182 m .65924 .3963 L .71873 .36845 L .456 .232 .484 r
F
.71874 .37182 m .65918 .40029 L .65924 .3963 L F
.49231 .4683 m .36721 .52199 L .49528 .47127 L .685 .779 .923 r
F
.49231 .4683 m .36366 .51875 L .36721 .52199 L F
.29923 .55411 m .30071 .56385 L .30567 .5687 L .947 .598 .316 r
F
0 g
.29929 .57227 m
.30567 .5687 L
s
.30374 .55853 m
.30963 .56211 L
s
.29474 .54921 m .30071 .56385 L .29923 .55411 L .949 .601 .309 r
F
.59903 .2705 m .46278 .30189 L .59722 .27089 L .166 .699 .698 r
F
.59722 .27089 m .46278 .30189 L .46059 .30278 L 0 0 0 r
F
.28972 .53517 m .29029 .54386 L .29474 .54921 L .951 .603 .303 r
F
.28578 .52996 m .29029 .54386 L .28972 .53517 L .953 .606 .298 r
F
.34963 .50203 m .28972 .53517 L .35308 .50674 L .702 .704 .849 r
F
.34963 .50203 m .28578 .52996 L .28972 .53517 L F
0 g
.30567 .5687 m
.30963 .56211 L
s
.64528 .4285 m .51958 .48107 L .64713 .42818 L .409 .859 .807 r
F
.64528 .4285 m .51724 .48153 L .51958 .48107 L F
.23529 .36733 m .16699 .38839 L .23464 .37487 L .594 .349 .516 r
F
.23464 .37487 m .16699 .38839 L .16652 .39697 L .603 .374 .542 r
F
0 g
.10739 .40387 m
.16699 .38839 L
s
.16699 .38839 m
.18094 .38518 L
s
.6883 .27594 m .62337 .28745 L .621 .28443 L .59 .708 .925 r
F
.69025 .27873 m .62337 .28745 L .6883 .27594 L .594 .689 .909 r
F
.28605 .54625 m .22782 .58079 L .29087 .5526 L .702 .706 .851 r
F
.28605 .54625 m .22248 .57396 L .22782 .58079 L F
.71863 .37501 m .65918 .40029 L .71874 .37182 L .434 .192 .446 r
F
.71863 .37501 m .65897 .40408 L .65918 .40029 L F
.24356 .39652 m .239 .39714 L .2436 .40325 L .991 .734 .41 r
F
.24356 .39652 m .23896 .38967 L .239 .39714 L F
.31174 .38233 m .24356 .39652 L .2436 .40325 L .612 .398 .568 r
F
.31187 .37655 m .24356 .39652 L .31174 .38233 L .604 .376 .544 r
F
.44762 .32731 m .31367 .36083 L .31284 .36577 L .535 .261 .446 r
F
.44837 .32323 m .31367 .36083 L .44762 .32731 L .518 .223 .405 r
F
.23982 .37562 m .23464 .37487 L .23924 .38248 L .993 .746 .437 r
F
.23982 .37562 m .23529 .36733 L .23464 .37487 L F
.28578 .52996 m .28592 .53807 L .29029 .54386 L .953 .606 .298 r
F
.28192 .52438 m .28592 .53807 L .28578 .52996 L .955 .61 .294 r
F
.34625 .49699 m .28578 .52996 L .34963 .50203 L .698 .687 .836 r
F
.34625 .49699 m .28192 .52438 L .28578 .52996 L F
.48932 .46499 m .36366 .51875 L .49231 .4683 L .684 .756 .907 r
F
.48932 .46499 m .36012 .51512 L .36366 .51875 L F
.29474 .54921 m .29577 .55848 L .30071 .56385 L .949 .601 .309 r
F
.29029 .54386 m .29577 .55848 L .29474 .54921 L .951 .603 .303 r
F
.59551 .27163 m .46059 .30278 L .45852 .30406 L .084 0 0 r
F
.59722 .27089 m .46059 .30278 L .59551 .27163 L 0 0 0 r
F
.68635 .27336 m .621 .28443 L .61863 .28167 L .584 .728 .942 r
F
.6883 .27594 m .621 .28443 L .68635 .27336 L .59 .708 .925 r
F
.71838 .37801 m .65897 .40408 L .71863 .37501 L .409 .147 .403 r
F
.71838 .37801 m .65861 .40765 L .65897 .40408 L F
.64334 .42848 m .51724 .48153 L .64528 .4285 L .503 .908 .897 r
F
.64334 .42848 m .51479 .4816 L .51724 .48153 L F
.23433 .38277 m .16652 .39697 L .16643 .40589 L .611 .396 .566 r
F
.23464 .37487 m .16652 .39697 L .23433 .38277 L .603 .374 .542 r
F
.2436 .40325 m .23934 .40487 L .24391 .4102 L .99 .727 .396 r
F
.2436 .40325 m .239 .39714 L .23934 .40487 L F
.31186 .38835 m .2436 .40325 L .24391 .4102 L .619 .419 .589 r
F
.31174 .38233 m .2436 .40325 L .31186 .38835 L .612 .398 .568 r
F
.44707 .33168 m .31284 .36577 L .31224 .37102 L .55 .295 .482 r
F
.44762 .32731 m .31284 .36577 L .44707 .33168 L .535 .261 .446 r
F
.28192 .52438 m .28162 .53188 L .28592 .53807 L .955 .61 .294 r
F
.27816 .51847 m .28162 .53188 L .28192 .52438 L .957 .614 .291 r
F
.34294 .49166 m .28192 .52438 L .34625 .49699 L .694 .67 .822 r
F
.34294 .49166 m .27816 .51847 L .28192 .52438 L F
.28132 .53944 m .22248 .57396 L .28605 .54625 L .697 .688 .837 r
F
.28132 .53944 m .21725 .56663 L .22248 .57396 L F
.23924 .38248 m .23433 .38277 L .23896 .38967 L .992 .74 .423 r
F
0 g
.23664 .3879 m
.23711 .38691 L
s
.23924 .38248 m .23464 .37487 L .23433 .38277 L .992 .74 .423 r
F
0 g
.23924 .38248 m
.24185 .37704 L
s
.48634 .46135 m .36012 .51512 L .48932 .46499 L .682 .735 .891 r
F
.48634 .46135 m .35658 .51111 L .36012 .51512 L F
.68441 .271 m .61863 .28167 L .61627 .27919 L .575 .748 .959 r
F
.68635 .27336 m .61863 .28167 L .68441 .271 L .584 .728 .942 r
F
.29029 .54386 m .29087 .5526 L .29577 .55848 L .951 .603 .303 r
F
.28592 .53807 m .29087 .5526 L .29029 .54386 L .953 .606 .298 r
F
.71802 .3808 m .65861 .40765 L .71838 .37801 L .378 .095 .352 r
F
.71802 .3808 m .6581 .41098 L .65861 .40765 L F
.59391 .2727 m .45852 .30406 L .45659 .30572 L .189 0 0 r
F
.59551 .27163 m .45852 .30406 L .59391 .2727 L .084 0 0 r
F
.24391 .4102 m .23998 .41281 L .2445 .41735 L .988 .719 .383 r
F
.24391 .4102 m .23934 .40487 L .23998 .41281 L F
.31221 .39457 m .24391 .4102 L .2445 .41735 L .625 .438 .609 r
F
.31186 .38835 m .24391 .4102 L .31221 .39457 L .619 .419 .589 r
F
.27816 .51847 m .27744 .52531 L .28162 .53188 L .957 .614 .291 r
F
.27451 .51224 m .27744 .52531 L .27816 .51847 L .959 .619 .289 r
F
.33973 .48605 m .27816 .51847 L .34294 .49166 L .69 .653 .809 r
F
.33973 .48605 m .27451 .51224 L .27816 .51847 L F
.6413 .42811 m .51479 .4816 L .64334 .42848 L .571 .925 .95 r
F
.6413 .42811 m .51223 .48128 L .51479 .4816 L F
.23436 .39099 m .16643 .40589 L .16672 .41513 L .618 .417 .588 r
F
.23433 .38277 m .16643 .40589 L .23436 .39099 L .611 .396 .566 r
F
0 g
.18094 .38518 m
.21047 .37838 L
s
.44672 .33632 m .31224 .37102 L .31187 .37655 L .563 .325 .513 r
F
.44707 .33168 m .31224 .37102 L .44672 .33632 L .55 .295 .482 r
F
.68248 .26888 m .61627 .27919 L .61394 .277 L .563 .769 .975 r
F
.68441 .271 m .61627 .27919 L .68248 .26888 L .575 .748 .959 r
F
.27671 .53221 m .21725 .56663 L .28132 .53944 L .693 .671 .823 r
F
.27671 .53221 m .21216 .55885 L .21725 .56663 L F
.48338 .45738 m .35658 .51111 L .48634 .46135 L .679 .715 .876 r
F
.48338 .45738 m .35308 .50674 L .35658 .51111 L F
.23896 .38967 m .23436 .39099 L .239 .39714 L .991 .734 .41 r
F
.23896 .38967 m .23433 .38277 L .23436 .39099 L F
.2445 .41735 m .24094 .42095 L .24536 .42466 L .987 .712 .37 r
F
.2445 .41735 m .23998 .41281 L .24094 .42095 L F
.3128 .40097 m .2445 .41735 L .24536 .42466 L .631 .456 .627 r
F
.31221 .39457 m .2445 .41735 L .3128 .40097 L .625 .438 .609 r
F
.71753 .38338 m .6581 .41098 L .71802 .3808 L .34 .034 .292 r
F
.71753 .38338 m .65744 .41406 L .6581 .41098 L F
0 g
.21047 .37838 m
.23464 .37487 L
s
.27451 .51224 m .27338 .51839 L .27744 .52531 L .959 .619 .289 r
F
.271 .50572 m .27338 .51839 L .27451 .51224 L .961 .624 .288 r
F
.33664 .48018 m .27451 .51224 L .33973 .48605 L .685 .638 .796 r
F
.33664 .48018 m .271 .50572 L .27451 .51224 L F
.28592 .53807 m .28605 .54625 L .29087 .5526 L .953 .606 .298 r
F
.28162 .53188 m .28605 .54625 L .28592 .53807 L .955 .61 .294 r
F
.59244 .2741 m .45659 .30572 L .4548 .30775 L .275 0 0 r
F
.59391 .2727 m .45659 .30572 L .59244 .2741 L .189 0 0 r
F
0 g
.23464 .37487 m
.24185 .37704 L
s
.24536 .42466 m .24219 .42922 L .24649 .4321 L .985 .704 .358 r
F
.24536 .42466 m .24094 .42095 L .24219 .42922 L F
.31363 .40751 m .24536 .42466 L .24649 .4321 L .637 .473 .644 r
F
.3128 .40097 m .24536 .42466 L .31363 .40751 L .631 .456 .627 r
F
.44672 .33632 m .31187 .37655 L .44656 .34121 L .563 .325 .513 r
F
.44656 .34121 m .31187 .37655 L .31174 .38233 L .574 .352 .541 r
F
.23473 .39949 m .16672 .41513 L .16739 .42463 L .625 .437 .608 r
F
.23436 .39099 m .16672 .41513 L .23473 .39949 L .618 .417 .588 r
F
.271 .50572 m .26947 .51114 L .27338 .51839 L .961 .624 .288 r
F
.26764 .49895 m .26947 .51114 L .271 .50572 L .963 .63 .288 r
F
.33366 .4741 m .271 .50572 L .33664 .48018 L .681 .623 .783 r
F
.33366 .4741 m .26764 .49895 L .271 .50572 L F
.63918 .42741 m .51223 .48128 L .6413 .42811 L .617 .92 .976 r
F
.63918 .42741 m .50958 .48057 L .51223 .48128 L F
.68058 .26701 m .61394 .277 L .61164 .27511 L .545 .789 .989 r
F
.68248 .26888 m .61394 .277 L .68058 .26701 L .563 .769 .975 r
F
.48045 .45312 m .35308 .50674 L .48338 .45738 L .677 .696 .861 r
F
.48045 .45312 m .34963 .50203 L .35308 .50674 L F
.70301 .32219 m .70942 .3198 L .70798 .31556 L .93 .687 .549 r
F
.70412 .32566 m .70942 .3198 L .70301 .32219 L .929 .682 .544 r
F
.70412 .32566 m .71078 .32407 L .70942 .3198 L F
.70514 .32914 m .71078 .32407 L .70412 .32566 L .927 .676 .539 r
F
.70514 .32914 m .71204 .32836 L .71078 .32407 L F
.27224 .52458 m .21216 .55885 L .27671 .53221 L .689 .654 .81 r
F
.27224 .52458 m .20723 .55063 L .21216 .55885 L F
.70184 .31875 m .70798 .31556 L .70646 .31138 L .932 .692 .553 r
F
.70301 .32219 m .70798 .31556 L .70184 .31875 L .93 .687 .549 r
F
.70609 .33262 m .71204 .32836 L .70514 .32914 L .926 .671 .533 r
F
.70609 .33262 m .71321 .33264 L .71204 .32836 L F
.239 .39714 m .23473 .39949 L .23934 .40487 L .99 .727 .396 r
F
.239 .39714 m .23436 .39099 L .23473 .39949 L F
.71691 .38573 m .65744 .41406 L .71753 .38338 L .293 0 .22 r
F
.71691 .38573 m .65663 .41688 L .65744 .41406 L F
.70061 .31535 m .70646 .31138 L .70486 .30726 L .934 .698 .557 r
F
.70184 .31875 m .70646 .31138 L .70061 .31535 L .932 .692 .553 r
F
.70695 .33609 m .71321 .33264 L .70609 .33262 L .925 .666 .527 r
F
.70695 .33609 m .71428 .33692 L .71321 .33264 L F
.24649 .4321 m .24374 .4376 L .24789 .43963 L .982 .696 .346 r
F
.24649 .4321 m .24219 .42922 L .24374 .4376 L F
.31469 .41417 m .24649 .4321 L .24789 .43963 L .642 .489 .661 r
F
.31363 .40751 m .24649 .4321 L .31469 .41417 L .637 .473 .644 r
F
.28162 .53188 m .28132 .53944 L .28605 .54625 L .955 .61 .294 r
F
.27744 .52531 m .28132 .53944 L .28162 .53188 L .957 .614 .291 r
F
.69931 .31201 m .70486 .30726 L .7032 .30323 L .936 .703 .56 r
F
.70061 .31535 m .70486 .30726 L .69931 .31201 L .934 .698 .557 r
F
.70773 .33953 m .71428 .33692 L .70695 .33609 L .924 .661 .52 r
F
.70773 .33953 m .71524 .34115 L .71428 .33692 L F
.26764 .49895 m .26573 .50361 L .26947 .51114 L .963 .63 .288 r
F
.26444 .49196 m .26573 .50361 L .26764 .49895 L .965 .636 .29 r
F
.33083 .46782 m .26764 .49895 L .33366 .4741 L .677 .608 .77 r
F
.33083 .46782 m .26444 .49196 L .26764 .49895 L F
.69796 .30874 m .7032 .30323 L .70147 .29931 L .939 .708 .563 r
F
.69931 .31201 m .7032 .30323 L .69796 .30874 L .936 .703 .56 r
F
.70842 .34293 m .71524 .34115 L .70773 .33953 L .923 .656 .514 r
F
.70842 .34293 m .71609 .34534 L .71524 .34115 L F
.44661 .34633 m .31174 .38233 L .31186 .38835 L .583 .376 .566 r
F
.44656 .34121 m .31174 .38233 L .44661 .34633 L .574 .352 .541 r
F
.24789 .43963 m .24559 .44605 L .24954 .44722 L .98 .688 .336 r
F
.24789 .43963 m .24374 .4376 L .24559 .44605 L F
.31599 .42091 m .24789 .43963 L .24954 .44722 L .647 .505 .676 r
F
.31469 .41417 m .24789 .43963 L .31599 .42091 L .642 .489 .661 r
F
.23543 .40824 m .16739 .42463 L .16844 .43435 L .631 .455 .626 r
F
.23473 .39949 m .16739 .42463 L .23543 .40824 L .625 .437 .608 r
F
.26444 .49196 m .26217 .49584 L .26573 .50361 L .965 .636 .29 r
F
.26142 .48478 m .26217 .49584 L .26444 .49196 L .967 .642 .293 r
F
.32816 .46137 m .26444 .49196 L .33083 .46782 L .673 .593 .758 r
F
.32816 .46137 m .26142 .48478 L .26444 .49196 L F
.59109 .27584 m .4548 .30775 L .45317 .31015 L .343 0 .052 r
F
.59244 .2741 m .4548 .30775 L .59109 .27584 L .275 0 0 r
F
.47757 .44858 m .34963 .50203 L .48045 .45312 L .674 .678 .846 r
F
.47757 .44858 m .34625 .49699 L .34963 .50203 L F
.69656 .30555 m .70147 .29931 L .69969 .2955 L .941 .714 .566 r
F
.69796 .30874 m .70147 .29931 L .69656 .30555 L .939 .708 .563 r
F
.6787 .26539 m .61164 .27511 L .60938 .27353 L .519 .807 .998 r
F
.68058 .26701 m .61164 .27511 L .6787 .26539 L .545 .789 .989 r
F
.70902 .34627 m .71609 .34534 L .70842 .34293 L .923 .651 .506 r
F
.70902 .34627 m .71683 .34946 L .71609 .34534 L F
.26793 .51661 m .20723 .55063 L .27224 .52458 L .685 .638 .797 r
F
.26793 .51661 m .20248 .54202 L .20723 .55063 L F
.23934 .40487 m .23543 .40824 L .23998 .41281 L .988 .719 .383 r
F
.23934 .40487 m .23473 .39949 L .23543 .40824 L F
.24954 .44722 m .24771 .45452 L .25145 .45483 L .978 .679 .326 r
F
.24954 .44722 m .24559 .44605 L .24771 .45452 L F
.3175 .4277 m .24954 .44722 L .25145 .45483 L .652 .52 .691 r
F
.31599 .42091 m .24954 .44722 L .3175 .4277 L .647 .505 .676 r
F
.71618 .38784 m .65663 .41688 L .71691 .38573 L .235 0 .132 r
F
.71618 .38784 m .65567 .41941 L .65663 .41688 L F
.26142 .48478 m .25881 .48784 L .26217 .49584 L .967 .642 .293 r
F
.25861 .47744 m .25881 .48784 L .26142 .48478 L .969 .649 .297 r
F
.32565 .45478 m .26142 .48478 L .32816 .46137 L .669 .579 .745 r
F
.32565 .45478 m .25861 .47744 L .26142 .48478 L F
.63698 .42636 m .50958 .48057 L .63918 .42741 L .647 .903 .983 r
F
.63698 .42636 m .50684 .47947 L .50958 .48057 L F
.27744 .52531 m .27671 .53221 L .28132 .53944 L .957 .614 .291 r
F
.27338 .51839 m .27671 .53221 L .27744 .52531 L .959 .619 .289 r
F
.69511 .30246 m .69969 .2955 L .69787 .29182 L .944 .719 .567 r
F
.69656 .30555 m .69969 .2955 L .69511 .30246 L .941 .714 .566 r
F
.25145 .45483 m .25011 .46297 L .25361 .46243 L .976 .672 .317 r
F
.25145 .45483 m .24771 .45452 L .25011 .46297 L F
.31923 .43452 m .25145 .45483 L .25361 .46243 L .656 .535 .705 r
F
.3175 .4277 m .25145 .45483 L .31923 .43452 L .652 .52 .691 r
F
.70952 .34954 m .71683 .34946 L .70902 .34627 L .922 .646 .498 r
F
.70952 .34954 m .71745 .35349 L .71683 .34946 L F
.25861 .47744 m .25567 .47968 L .25881 .48784 L .969 .649 .297 r
F
.256 .46998 m .25567 .47968 L .25861 .47744 L .971 .656 .302 r
F
.32332 .44809 m .25861 .47744 L .32565 .45478 L .665 .564 .732 r
F
.32332 .44809 m .256 .46998 L .25861 .47744 L F
.25361 .46243 m .25277 .47137 L .256 .46998 L .973 .664 .309 r
F
.25361 .46243 m .25011 .46297 L .25277 .47137 L F
.32118 .44133 m .25361 .46243 L .256 .46998 L .66 .55 .718 r
F
.31923 .43452 m .25361 .46243 L .32118 .44133 L .656 .535 .705 r
F
.256 .46998 m .25277 .47137 L .25567 .47968 L .971 .656 .302 r
F
.32118 .44133 m .256 .46998 L .32332 .44809 L .66 .55 .718 r
F
.44685 .35166 m .31186 .38835 L .31221 .39457 L .592 .398 .588 r
F
.44661 .34633 m .31186 .38835 L .44685 .35166 L .583 .376 .566 r
F
.23648 .4172 m .16844 .43435 L .16986 .44424 L .636 .472 .644 r
F
.23543 .40824 m .16844 .43435 L .23648 .4172 L .631 .455 .626 r
F
.69363 .29948 m .69787 .29182 L .696 .28829 L .947 .725 .569 r
F
.69511 .30246 m .69787 .29182 L .69363 .29948 L .944 .719 .567 r
F
.47474 .44377 m .34625 .49699 L .47757 .44858 L .67 .661 .832 r
F
.47474 .44377 m .34294 .49166 L .34625 .49699 L F
.70993 .35273 m .71745 .35349 L .70952 .34954 L .922 .641 .49 r
F
.70993 .35273 m .71796 .35742 L .71745 .35349 L F
.2638 .50832 m .20248 .54202 L .26793 .51661 L .681 .623 .784 r
F
.2638 .50832 m .19794 .53306 L .20248 .54202 L F
.23998 .41281 m .23648 .4172 L .24094 .42095 L .987 .712 .37 r
F
.23998 .41281 m .23543 .40824 L .23648 .4172 L F
.67687 .26404 m .60938 .27353 L .60717 .27226 L .483 .819 .999 r
F
.6787 .26539 m .60938 .27353 L .67687 .26404 L .519 .807 .998 r
F
.27338 .51839 m .27224 .52458 L .27671 .53221 L .959 .619 .289 r
F
.26947 .51114 m .27224 .52458 L .27338 .51839 L .961 .624 .288 r
F
.58987 .27789 m .45317 .31015 L .45171 .31291 L .396 0 .151 r
F
.59109 .27584 m .45317 .31015 L .58987 .27789 L .343 0 .052 r
F
.69211 .29662 m .696 .28829 L .69411 .28492 L .95 .73 .57 r
F
.69363 .29948 m .696 .28829 L .69211 .29662 L .947 .725 .569 r
F
.71533 .38971 m .65567 .41941 L .71618 .38784 L .162 0 .026 r
F
.71533 .38971 m .65458 .42166 L .65567 .41941 L F
.71023 .35582 m .71796 .35742 L .70993 .35273 L .922 .636 .481 r
F
.71023 .35582 m .71834 .36124 L .71796 .35742 L F
.4473 .35717 m .31221 .39457 L .3128 .40097 L .6 .419 .609 r
F
.44685 .35166 m .31221 .39457 L .4473 .35717 L .592 .398 .588 r
F
.23786 .42632 m .16986 .44424 L .17165 .45426 L .641 .489 .66 r
F
.23648 .4172 m .16986 .44424 L .23786 .42632 L .636 .472 .644 r
F
.63471 .42498 m .50684 .47947 L .63698 .42636 L .665 .88 .978 r
F
.63471 .42498 m .50403 .47799 L .50684 .47947 L F
.47199 .43873 m .34294 .49166 L .47474 .44377 L .667 .644 .818 r
F
.47199 .43873 m .33973 .48605 L .34294 .49166 L F
.25987 .49975 m .19794 .53306 L .2638 .50832 L .677 .608 .771 r
F
.25987 .49975 m .19364 .5238 L .19794 .53306 L F
.69656 .3246 m .70301 .32219 L .70184 .31875 L .93 .687 .549 r
F
.69741 .32726 m .70301 .32219 L .69656 .3246 L .929 .682 .544 r
F
.69741 .32726 m .70412 .32566 L .70301 .32219 L F
.69819 .32993 m .70412 .32566 L .69741 .32726 L .927 .676 .539 r
F
.69819 .32993 m .70514 .32914 L .70412 .32566 L F
.69566 .32196 m .70184 .31875 L .70061 .31535 L .932 .692 .553 r
F
.69656 .3246 m .70184 .31875 L .69566 .32196 L .93 .687 .549 r
F
.69892 .3326 m .70514 .32914 L .69819 .32993 L .926 .671 .533 r
F
.69892 .3326 m .70609 .33262 L .70514 .32914 L F
.24094 .42095 m .23786 .42632 L .24219 .42922 L .985 .704 .358 r
F
.24094 .42095 m .23648 .4172 L .23786 .42632 L F
.69057 .29389 m .69411 .28492 L .69218 .28173 L .953 .735 .57 r
F
.69211 .29662 m .69411 .28492 L .69057 .29389 L .95 .73 .57 r
F
.69471 .31936 m .70061 .31535 L .69931 .31201 L .934 .698 .557 r
F
.69566 .32196 m .70061 .31535 L .69471 .31936 L .932 .692 .553 r
F
.69958 .33526 m .70609 .33262 L .69892 .3326 L .925 .666 .527 r
F
.69958 .33526 m .70695 .33609 L .70609 .33262 L F
.26947 .51114 m .26793 .51661 L .27224 .52458 L .961 .624 .288 r
F
.26573 .50361 m .26793 .51661 L .26947 .51114 L .963 .63 .288 r
F
.71044 .35881 m .71834 .36124 L .71023 .35582 L .923 .631 .472 r
F
.71044 .35881 m .7186 .36492 L .71834 .36124 L F
.69372 .31679 m .69931 .31201 L .69796 .30874 L .936 .703 .56 r
F
.69471 .31936 m .69931 .31201 L .69372 .31679 L .934 .698 .557 r
F
.70018 .3379 m .70695 .33609 L .69958 .33526 L .924 .661 .52 r
F
.70018 .3379 m .70773 .33953 L .70695 .33609 L F
.44794 .36284 m .3128 .40097 L .31363 .40751 L .607 .438 .628 r
F
.4473 .35717 m .3128 .40097 L .44794 .36284 L .6 .419 .609 r
F
.23957 .43555 m .17165 .45426 L .17381 .46436 L .646 .504 .676 r
F
.23786 .42632 m .17165 .45426 L .23957 .43555 L .641 .489 .66 r
F
.69268 .31429 m .69796 .30874 L .69656 .30555 L .939 .708 .563 r
F
.69372 .31679 m .69796 .30874 L .69268 .31429 L .936 .703 .56 r
F
.67508 .26296 m .60717 .27226 L .60502 .27133 L .432 .823 .986 r
F
.67687 .26404 m .60717 .27226 L .67508 .26296 L .483 .819 .999 r
F
.7007 .3405 m .70773 .33953 L .70018 .3379 L .923 .656 .514 r
F
.7007 .3405 m .70842 .34293 L .70773 .33953 L F
.25617 .49094 m .19364 .5238 L .25987 .49975 L .673 .593 .758 r
F
.25617 .49094 m .18959 .51427 L .19364 .5238 L F
.46932 .43346 m .33973 .48605 L .47199 .43873 L .663 .628 .804 r
F
.46932 .43346 m .33664 .48018 L .33973 .48605 L F
.24219 .42922 m .23957 .43555 L .24374 .4376 L .982 .696 .346 r
F
.24219 .42922 m .23786 .42632 L .23957 .43555 L F
.689 .29131 m .69218 .28173 L .69025 .27873 L .957 .74 .57 r
F
.69057 .29389 m .69218 .28173 L .689 .29131 L .953 .735 .57 r
F
.6916 .31184 m .69656 .30555 L .69511 .30246 L .941 .714 .566 r
F
.69268 .31429 m .69656 .30555 L .6916 .31184 L .939 .708 .563 r
F
.71436 .39131 m .65458 .42166 L .71533 .38971 L .072 0 0 r
F
.71436 .39131 m .65334 .4236 L .65458 .42166 L F
.70116 .34307 m .70842 .34293 L .7007 .3405 L .923 .651 .506 r
F
.70116 .34307 m .70902 .34627 L .70842 .34293 L F
.26573 .50361 m .2638 .50832 L .26793 .51661 L .963 .63 .288 r
F
.26217 .49584 m .2638 .50832 L .26573 .50361 L .965 .636 .29 r
F
.5888 .28026 m .45171 .31291 L .45042 .31602 L .437 .065 .233 r
F
.58987 .27789 m .45171 .31291 L .5888 .28026 L .396 0 .151 r
F
.71054 .36167 m .7186 .36492 L .71044 .35881 L .923 .626 .462 r
F
.71054 .36167 m .71873 .36845 L .7186 .36492 L F
.2416 .44486 m .17381 .46436 L .17631 .47448 L .651 .52 .69 r
F
.23957 .43555 m .17381 .46436 L .2416 .44486 L .646 .504 .676 r
F
.25271 .48194 m .18959 .51427 L .25617 .49094 L .669 .579 .745 r
F
.25271 .48194 m .18581 .50453 L .18959 .51427 L F
.44878 .36865 m .31363 .40751 L .31469 .41417 L .613 .457 .646 r
F
.44794 .36284 m .31363 .40751 L .44878 .36865 L .607 .438 .628 r
F
.69049 .30948 m .69511 .30246 L .69363 .29948 L .944 .719 .567 r
F
.6916 .31184 m .69511 .30246 L .69049 .30948 L .941 .714 .566 r
F
.70154 .34557 m .70902 .34627 L .70116 .34307 L .922 .646 .498 r
F
.70154 .34557 m .70952 .34954 L .70902 .34627 L F
.63239 .42327 m .50403 .47799 L .63471 .42498 L .676 .854 .968 r
F
.63239 .42327 m .50116 .47612 L .50403 .47799 L F
.46675 .42801 m .33664 .48018 L .46932 .43346 L .659 .612 .791 r
F
.46675 .42801 m .33366 .4741 L .33664 .48018 L F
.24374 .4376 m .2416 .44486 L .24559 .44605 L .98 .688 .336 r
F
.24374 .4376 m .23957 .43555 L .2416 .44486 L F
.24394 .4542 m .17631 .47448 L .17916 .48458 L .656 .535 .705 r
F
.2416 .44486 m .17631 .47448 L .24394 .4542 L .651 .52 .69 r
F
.24951 .47278 m .18581 .50453 L .25271 .48194 L .664 .564 .732 r
F
.24951 .47278 m .18233 .49462 L .18581 .50453 L F
.26217 .49584 m .25987 .49975 L .2638 .50832 L .965 .636 .29 r
F
.25881 .48784 m .25987 .49975 L .26217 .49584 L .967 .642 .293 r
F
.68743 .28889 m .69025 .27873 L .6883 .27594 L .96 .745 .569 r
F
.689 .29131 m .69025 .27873 L .68743 .28889 L .957 .74 .57 r
F
.68935 .30719 m .69363 .29948 L .69211 .29662 L .947 .725 .569 r
F
.69049 .30948 m .69363 .29948 L .68935 .30719 L .944 .719 .567 r
F
.24658 .46352 m .17916 .48458 L .18233 .49462 L .66 .549 .718 r
F
.24394 .4542 m .17916 .48458 L .24658 .46352 L .656 .535 .705 r
F
.24658 .46352 m .18233 .49462 L .24951 .47278 L .66 .549 .718 r
F
.70185 .34802 m .70952 .34954 L .70154 .34557 L .922 .641 .49 r
F
.70185 .34802 m .70993 .35273 L .70952 .34954 L F
.71054 .3644 m .71873 .36845 L .71054 .36167 L .923 .621 .452 r
F
.71054 .3644 m .71874 .37182 L .71873 .36845 L F
.44982 .37456 m .31469 .41417 L .31599 .42091 L .619 .474 .663 r
F
.44878 .36865 m .31469 .41417 L .44982 .37456 L .613 .457 .646 r
F
.24559 .44605 m .24394 .4542 L .24771 .45452 L .978 .679 .326 r
F
.24559 .44605 m .2416 .44486 L .24394 .4542 L F
.67335 .26215 m .60502 .27133 L .60294 .27071 L .363 .809 .95 r
F
.67508 .26296 m .60502 .27133 L .67335 .26215 L .432 .823 .986 r
F
.46429 .42238 m .33366 .4741 L .46675 .42801 L .655 .597 .777 r
F
.46429 .42238 m .33083 .46782 L .33366 .4741 L F
.25881 .48784 m .25617 .49094 L .25987 .49975 L .967 .642 .293 r
F
.25567 .47968 m .25617 .49094 L .25881 .48784 L .969 .649 .297 r
F
.68819 .305 m .69211 .29662 L .69057 .29389 L .95 .73 .57 r
F
.68935 .30719 m .69211 .29662 L .68819 .305 L .947 .725 .569 r
F
.24771 .45452 m .24658 .46352 L .25011 .46297 L .976 .672 .317 r
F
.24771 .45452 m .24394 .4542 L .24658 .46352 L F
.70208 .35038 m .70993 .35273 L .70185 .34802 L .922 .636 .481 r
F
.70208 .35038 m .71023 .35582 L .70993 .35273 L F
.71328 .39265 m .65334 .4236 L .71436 .39131 L 0 0 0 r
F
.71328 .39265 m .65197 .42523 L .65334 .4236 L F
.25567 .47968 m .25271 .48194 L .25617 .49094 L .969 .649 .297 r
F
.25277 .47137 m .25271 .48194 L .25567 .47968 L .971 .656 .302 r
F
.45104 .38056 m .31599 .42091 L .3175 .4277 L .624 .49 .679 r
F
.44982 .37456 m .31599 .42091 L .45104 .38056 L .619 .474 .663 r
F
.25011 .46297 m .24951 .47278 L .25277 .47137 L .973 .664 .309 r
F
.25011 .46297 m .24658 .46352 L .24951 .47278 L F
.25277 .47137 m .24951 .47278 L .25271 .48194 L .971 .656 .302 r
F
.46195 .41662 m .33083 .46782 L .46429 .42238 L .651 .582 .764 r
F
.46195 .41662 m .32816 .46137 L .33083 .46782 L F
.58787 .28294 m .45042 .31602 L .4493 .31947 L .47 .126 .3 r
F
.5888 .28026 m .45042 .31602 L .58787 .28294 L .437 .065 .233 r
F
.68585 .28662 m .6883 .27594 L .68635 .27336 L .963 .75 .568 r
F
.68743 .28889 m .6883 .27594 L .68585 .28662 L .96 .745 .569 r
F
.68701 .30292 m .69057 .29389 L .689 .29131 L .953 .735 .57 r
F
.68819 .305 m .69057 .29389 L .68701 .30292 L .95 .73 .57 r
F
.71044 .36698 m .71874 .37182 L .71054 .3644 L .924 .616 .441 r
F
0 g
.7186 .36492 m
.71981 .3602 L
s
.71044 .36698 m .71863 .37501 L .71874 .37182 L .924 .616 .441 r
F
.45244 .3866 m .3175 .4277 L .31923 .43452 L .629 .506 .694 r
F
.45104 .38056 m .3175 .4277 L .45244 .3866 L .624 .49 .679 r
F
.70223 .35267 m .71023 .35582 L .70208 .35038 L .923 .631 .472 r
F
.70223 .35267 m .71044 .35881 L .71023 .35582 L F
.45975 .41074 m .32816 .46137 L .46195 .41662 L .647 .567 .75 r
F
.45975 .41074 m .32565 .45478 L .32816 .46137 L F
.63002 .42123 m .50116 .47612 L .63239 .42327 L .681 .828 .954 r
F
.63002 .42123 m .49824 .47388 L .50116 .47612 L F
.45402 .39267 m .31923 .43452 L .32118 .44133 L .634 .522 .709 r
F
.45244 .3866 m .31923 .43452 L .45402 .39267 L .629 .506 .694 r
F
.45768 .40476 m .32565 .45478 L .45975 .41074 L .643 .552 .737 r
F
.45768 .40476 m .32332 .44809 L .32565 .45478 L F
.45577 .39873 m .32118 .44133 L .32332 .44809 L .639 .537 .723 r
F
.45402 .39267 m .32118 .44133 L .45577 .39873 L .634 .522 .709 r
F
.45577 .39873 m .32332 .44809 L .45768 .40476 L .639 .537 .723 r
F
.75918 .30489 m .69656 .3246 L .69566 .32196 L .577 .513 .747 r
F
.75977 .30675 m .69656 .3246 L .75918 .30489 L .572 .498 .733 r
F
.75977 .30675 m .69741 .32726 L .69656 .3246 L F
.76033 .30862 m .69741 .32726 L .75977 .30675 L .567 .482 .718 r
F
.76033 .30862 m .69819 .32993 L .69741 .32726 L F
.75855 .30304 m .69566 .32196 L .69471 .31936 L .581 .529 .762 r
F
.75918 .30489 m .69566 .32196 L .75855 .30304 L .577 .513 .747 r
F
.76084 .31049 m .69819 .32993 L .76033 .30862 L .562 .465 .703 r
F
.76084 .31049 m .69892 .3326 L .69819 .32993 L F
.68581 .30094 m .689 .29131 L .68743 .28889 L .957 .74 .57 r
F
.68701 .30292 m .689 .29131 L .68581 .30094 L .953 .735 .57 r
F
.75789 .30121 m .69471 .31936 L .69372 .31679 L .584 .544 .776 r
F
.75855 .30304 m .69471 .31936 L .75789 .30121 L .581 .529 .762 r
F
.76131 .31235 m .69892 .3326 L .76084 .31049 L .556 .448 .687 r
F
.76131 .31235 m .69958 .33526 L .69892 .3326 L F
.67168 .26162 m .60294 .27071 L .60094 .27044 L .271 .77 .882 r
F
.67335 .26215 m .60294 .27071 L .67168 .26162 L .363 .809 .95 r
F
.68426 .28454 m .68635 .27336 L .68441 .271 L .967 .755 .565 r
F
.68585 .28662 m .68635 .27336 L .68426 .28454 L .963 .75 .568 r
F
0 g
.68635 .27336 m
.69059 .27721 L
s
.7023 .35485 m .71044 .35881 L .70223 .35267 L .923 .626 .462 r
F
.7023 .35485 m .71054 .36167 L .71044 .35881 L F
0 g
.71044 .35881 m
.71981 .3602 L
s
.70105 .35741 m
.70635 .3582 L
s
.7572 .29942 m .69372 .31679 L .69268 .31429 L .587 .559 .79 r
F
.75789 .30121 m .69372 .31679 L .7572 .29942 L .584 .544 .776 r
F
.76174 .3142 m .69958 .33526 L .76131 .31235 L .549 .43 .67 r
F
.76174 .3142 m .70018 .3379 L .69958 .33526 L F
.71024 .3694 m .71863 .37501 L .71044 .36698 L .925 .611 .43 r
F
.71024 .3694 m .71838 .37801 L .71863 .37501 L F
.75648 .29766 m .69268 .31429 L .6916 .31184 L .59 .574 .804 r
F
.7572 .29942 m .69268 .31429 L .75648 .29766 L .587 .559 .79 r
F
.76212 .31602 m .70018 .3379 L .76174 .3142 L .541 .412 .653 r
F
.76212 .31602 m .7007 .3405 L .70018 .3379 L F
.7121 .39372 m .65197 .42523 L .71328 .39265 L 0 0 0 r
F
.7121 .39372 m .65048 .42654 L .65197 .42523 L F
.75574 .29594 m .6916 .31184 L .69049 .30948 L .592 .589 .818 r
F
.75648 .29766 m .6916 .31184 L .75574 .29594 L .59 .574 .804 r
F
.6846 .29909 m .68743 .28889 L .68585 .28662 L .96 .745 .569 r
F
.68581 .30094 m .68743 .28889 L .6846 .29909 L .957 .74 .57 r
F
.76245 .31781 m .7007 .3405 L .76212 .31602 L .533 .392 .634 r
F
.76245 .31781 m .70116 .34307 L .7007 .3405 L F
.58709 .28591 m .4493 .31947 L .44837 .32323 L .496 .178 .357 r
F
.58787 .28294 m .4493 .31947 L .58709 .28591 L .47 .126 .3 r
F
0 g
.70105 .35741 m
.70221 .35276 L
s
.7023 .35694 m .71054 .36167 L .7023 .35485 L .923 .621 .452 r
F
.7023 .35694 m .71054 .3644 L .71054 .36167 L F
.75498 .29428 m .69049 .30948 L .68935 .30719 L .594 .605 .833 r
F
.75574 .29594 m .69049 .30948 L .75498 .29428 L .592 .589 .818 r
F
.76274 .31956 m .70116 .34307 L .76245 .31781 L .524 .37 .614 r
F
.76274 .31956 m .70154 .34557 L .70116 .34307 L F
.62761 .41887 m .49824 .47388 L .63002 .42123 L .684 .803 .939 r
F
.62761 .41887 m .49528 .47127 L .49824 .47388 L F
.68269 .28264 m .68441 .271 L .68248 .26888 L .971 .76 .562 r
F
.68426 .28454 m .68441 .271 L .68269 .28264 L .967 .755 .565 r
F
.7542 .29268 m .68935 .30719 L .68819 .305 L .595 .621 .847 r
F
.75498 .29428 m .68935 .30719 L .7542 .29268 L .594 .605 .833 r
F
.76297 .32126 m .70154 .34557 L .76274 .31956 L .513 .347 .593 r
F
.76297 .32126 m .70185 .34802 L .70154 .34557 L F
.70993 .37166 m .71838 .37801 L .71024 .3694 L .926 .606 .418 r
F
.70993 .37166 m .71802 .3808 L .71838 .37801 L F
.68338 .29736 m .68585 .28662 L .68426 .28454 L .963 .75 .568 r
F
.6846 .29909 m .68585 .28662 L .68338 .29736 L .96 .745 .569 r
F
.70222 .35891 m .71054 .3644 L .7023 .35694 L .924 .616 .441 r
F
.70222 .35891 m .71044 .36698 L .71054 .3644 L F
.67008 .26137 m .60094 .27044 L .59903 .2705 L .159 .7 .775 r
F
.67168 .26162 m .60094 .27044 L .67008 .26137 L .271 .77 .882 r
F
.7534 .29114 m .68819 .305 L .68701 .30292 L .596 .637 .862 r
F
.7542 .29268 m .68819 .305 L .7534 .29114 L .595 .621 .847 r
F
.76315 .32291 m .70185 .34802 L .76297 .32126 L .501 .321 .569 r
F
.76315 .32291 m .70208 .35038 L .70185 .34802 L F
.71082 .39451 m .65048 .42654 L .7121 .39372 L 0 0 0 r
F
.71082 .39451 m .64886 .42753 L .65048 .42654 L F
.75259 .28968 m .68701 .30292 L .68581 .30094 L .596 .654 .878 r
F
.7534 .29114 m .68701 .30292 L .75259 .28968 L .596 .637 .862 r
F
.68217 .29577 m .68426 .28454 L .68269 .28264 L .967 .755 .565 r
F
.68338 .29736 m .68426 .28454 L .68217 .29577 L .963 .75 .568 r
F
0 g
.68426 .28454 m
.69059 .27721 L
s
.67793 .29187 m
.68253 .28654 L
s
.58646 .28916 m .44837 .32323 L .44762 .32731 L .518 .223 .405 r
F
.58709 .28591 m .44837 .32323 L .58646 .28916 L .496 .178 .357 r
F
.68112 .28093 m .68248 .26888 L .68058 .26701 L .974 .764 .559 r
F
.68269 .28264 m .68248 .26888 L .68112 .28093 L .971 .76 .562 r
F
.76328 .3245 m .70208 .35038 L .76315 .32291 L .487 .293 .543 r
F
.76328 .3245 m .70223 .35267 L .70208 .35038 L F
.70206 .36076 m .71044 .36698 L .70222 .35891 L .925 .611 .43 r
F
.70206 .36076 m .71024 .3694 L .71044 .36698 L F
.70953 .37374 m .71802 .3808 L .70993 .37166 L .926 .602 .406 r
F
.70953 .37374 m .71753 .38338 L .71802 .3808 L F
.62518 .4162 m .49528 .47127 L .62761 .41887 L .685 .779 .923 r
F
.62518 .4162 m .49231 .4683 L .49528 .47127 L F
.75178 .28829 m .68581 .30094 L .6846 .29909 L .594 .672 .894 r
F
.75259 .28968 m .68581 .30094 L .75178 .28829 L .596 .654 .878 r
F
.76336 .32602 m .70223 .35267 L .76328 .3245 L .471 .262 .513 r
F
.76336 .32602 m .7023 .35485 L .70223 .35267 L F
0 g
.70221 .35276 m
.70223 .35267 L
s
.68096 .29433 m .68269 .28264 L .68112 .28093 L .971 .76 .562 r
F
.68217 .29577 m .68269 .28264 L .68096 .29433 L .967 .755 .565 r
F
.75096 .28699 m .6846 .29909 L .68338 .29736 L .592 .69 .91 r
F
.75178 .28829 m .6846 .29909 L .75096 .28699 L .594 .672 .894 r
F
.67008 .26137 m .59903 .2705 L .66856 .26141 L .159 .7 .775 r
F
.66856 .26141 m .59903 .2705 L .59722 .27089 L 0 0 0 r
F
.70182 .36249 m .71024 .3694 L .70206 .36076 L .926 .606 .418 r
F
.70182 .36249 m .70993 .37166 L .71024 .3694 L F
.76338 .32746 m .7023 .35485 L .76336 .32602 L .452 .227 .48 r
F
.76338 .32746 m .7023 .35694 L .7023 .35485 L F
.67958 .27943 m .68058 .26701 L .6787 .26539 L .978 .768 .554 r
F
.68112 .28093 m .68058 .26701 L .67958 .27943 L .974 .764 .559 r
F
.70943 .39502 m .64886 .42753 L .71082 .39451 L .416 .849 .72 r
F
.70943 .39502 m .64713 .42818 L .64886 .42753 L F
.70902 .37564 m .71753 .38338 L .70953 .37374 L .927 .597 .393 r
F
.70902 .37564 m .71691 .38573 L .71753 .38338 L F
.58599 .29269 m .44762 .32731 L .44707 .33168 L .535 .261 .446 r
F
.58646 .28916 m .44762 .32731 L .58599 .29269 L .518 .223 .405 r
F
.75013 .28577 m .68338 .29736 L .68217 .29577 L .588 .709 .927 r
F
.75096 .28699 m .68338 .29736 L .75013 .28577 L .592 .69 .91 r
F
.76335 .32883 m .7023 .35694 L .76338 .32746 L .43 .187 .442 r
F
.76335 .32883 m .70222 .35891 L .7023 .35694 L F
.67976 .29303 m .68112 .28093 L .67958 .27943 L .974 .764 .559 r
F
0 g
.68208 .29569 m
.68214 .29575 L
s
.68096 .29433 m .68112 .28093 L .67976 .29303 L .971 .76 .562 r
F
0 g
.67793 .29187 m
.68208 .29569 L
s
.62273 .41323 m .49231 .4683 L .62518 .4162 L .684 .756 .907 r
F
.62273 .41323 m .48932 .46499 L .49231 .4683 L F
.7015 .36407 m .70993 .37166 L .70182 .36249 L .926 .602 .406 r
F
.7015 .36407 m .70953 .37374 L .70993 .37166 L F
.74932 .28466 m .68217 .29577 L .68096 .29433 L .581 .729 .944 r
F
.75013 .28577 m .68217 .29577 L .74932 .28466 L .588 .709 .927 r
F
0 g
.68214 .29575 m
.68217 .29577 L
s
.76326 .33011 m .70222 .35891 L .76335 .32883 L .403 .141 .398 r
F
.76326 .33011 m .70206 .36076 L .70222 .35891 L F
.67806 .27813 m .6787 .26539 L .67687 .26404 L .981 .772 .549 r
F
.67958 .27943 m .6787 .26539 L .67806 .27813 L .978 .768 .554 r
F
.66711 .26173 m .59722 .27089 L .59551 .27163 L .088 0 0 r
F
.66856 .26141 m .59722 .27089 L .66711 .26173 L 0 0 0 r
F
.70842 .37734 m .71691 .38573 L .70902 .37564 L .928 .592 .38 r
F
.70842 .37734 m .71618 .38784 L .71691 .38573 L F
.67858 .29188 m .67958 .27943 L .67806 .27813 L .978 .768 .554 r
F
.67976 .29303 m .67958 .27943 L .67858 .29188 L .974 .764 .559 r
F
.7485 .28364 m .68096 .29433 L .67976 .29303 L .572 .75 .961 r
F
.74932 .28466 m .68096 .29433 L .7485 .28364 L .581 .729 .944 r
F
0 g
.68217 .29577 m
.70486 .29371 L
s
.58568 .29647 m .44707 .33168 L .44672 .33632 L .55 .295 .482 r
F
.58599 .29269 m .44707 .33168 L .58568 .29647 L .535 .261 .446 r
F
.70111 .36551 m .70953 .37374 L .7015 .36407 L .927 .597 .393 r
F
.70111 .36551 m .70902 .37564 L .70953 .37374 L F
.76313 .3313 m .70206 .36076 L .76326 .33011 L .371 .087 .346 r
F
.76313 .3313 m .70182 .36249 L .70206 .36076 L F
.70796 .39524 m .64713 .42818 L .70943 .39502 L .519 .916 .832 r
F
.70796 .39524 m .64528 .4285 L .64713 .42818 L F
.62027 .40998 m .48932 .46499 L .62273 .41323 L .682 .735 .891 r
F
.62027 .40998 m .48634 .46135 L .48932 .46499 L F
.7477 .28272 m .67976 .29303 L .67858 .29188 L .559 .77 .977 r
F
.7485 .28364 m .67976 .29303 L .7477 .28272 L .572 .75 .961 r
F
.67658 .27705 m .67687 .26404 L .67508 .26296 L .984 .775 .542 r
F
.67806 .27813 m .67687 .26404 L .67658 .27705 L .981 .772 .549 r
F
.76294 .33239 m .70182 .36249 L .76313 .3313 L .332 .024 .284 r
F
.76294 .33239 m .7015 .36407 L .70182 .36249 L F
.67742 .2909 m .67806 .27813 L .67658 .27705 L .981 .772 .549 r
F
.67858 .29188 m .67806 .27813 L .67742 .2909 L .978 .768 .554 r
F
.70064 .36681 m .70902 .37564 L .70111 .36551 L .928 .592 .38 r
F
.70064 .36681 m .70842 .37734 L .70902 .37564 L F
.70772 .37883 m .71618 .38784 L .70842 .37734 L .929 .587 .366 r
F
.70772 .37883 m .71533 .38971 L .71618 .38784 L F
.66576 .26234 m .59551 .27163 L .59391 .2727 L .198 0 0 r
F
.66711 .26173 m .59551 .27163 L .66576 .26234 L .088 0 0 r
F
.58554 .30049 m .44672 .33632 L .44656 .34121 L .563 .325 .513 r
F
.58568 .29647 m .44672 .33632 L .58554 .30049 L .55 .295 .482 r
F
.7469 .28192 m .67858 .29188 L .67742 .2909 L .54 .79 .99 r
F
.7477 .28272 m .67858 .29188 L .7469 .28192 L .559 .77 .977 r
F
.7627 .33339 m .7015 .36407 L .76294 .33239 L .284 0 .21 r
F
.7627 .33339 m .70111 .36551 L .7015 .36407 L F
0 g
.70223 .35267 m
.72187 .34206 L
s
.61783 .40645 m .48634 .46135 L .62027 .40998 L .679 .715 .876 r
F
.61783 .40645 m .48338 .45738 L .48634 .46135 L F
.7064 .39518 m .64528 .4285 L .70796 .39524 L .596 .948 .905 r
F
.7064 .39518 m .64334 .42848 L .64528 .4285 L F
.67658 .27705 m .67508 .26296 L .67513 .27618 L .984 .775 .542 r
F
.67628 .29008 m .67658 .27705 L .67513 .27618 L F
.67742 .2909 m .67658 .27705 L .67628 .29008 L .981 .772 .549 r
F
.67513 .27618 m .67508 .26296 L .67335 .26215 L .987 .778 .535 r
F
.7001 .36794 m .70842 .37734 L .70064 .36681 L .929 .587 .366 r
F
.7001 .36794 m .70772 .37883 L .70842 .37734 L F
.74613 .28123 m .67742 .2909 L .67628 .29008 L .513 .807 .999 r
F
.7469 .28192 m .67742 .2909 L .74613 .28123 L .54 .79 .99 r
F
.7624 .33427 m .70111 .36551 L .7627 .33339 L .223 0 .12 r
F
.7624 .33427 m .70064 .36681 L .70111 .36551 L F
.70693 .38012 m .71533 .38971 L .70772 .37883 L .93 .583 .351 r
F
.70693 .38012 m .71436 .39131 L .71533 .38971 L F
.58554 .30049 m .44656 .34121 L .58555 .30474 L .563 .325 .513 r
F
.58555 .30474 m .44656 .34121 L .44661 .34633 L .574 .352 .541 r
F
.67513 .27618 m .67335 .26215 L .67373 .27554 L .987 .778 .535 r
F
.67517 .28943 m .67513 .27618 L .67373 .27554 L F
.67628 .29008 m .67513 .27618 L .67517 .28943 L .984 .775 .542 r
F
.6154 .40267 m .48338 .45738 L .61783 .40645 L .677 .696 .861 r
F
.6154 .40267 m .48045 .45312 L .48338 .45738 L F
.74537 .28065 m .67628 .29008 L .67517 .28943 L .475 .819 .998 r
F
.74613 .28123 m .67628 .29008 L .74537 .28065 L .513 .807 .999 r
F
.66576 .26234 m .59391 .2727 L .66451 .26323 L .198 0 0 r
F
.66451 .26323 m .59391 .2727 L .59244 .2741 L .288 0 0 r
F
.76206 .33505 m .70064 .36681 L .7624 .33427 L .148 0 .011 r
F
.76206 .33505 m .7001 .36794 L .70064 .36681 L F
.69949 .36892 m .70772 .37883 L .7001 .36794 L .93 .583 .351 r
F
.69949 .36892 m .70693 .38012 L .70772 .37883 L F
.70476 .39482 m .64334 .42848 L .7064 .39518 L .648 .952 .946 r
F
.70476 .39482 m .6413 .42811 L .64334 .42848 L F
.67373 .27554 m .67335 .26215 L .67168 .26162 L .99 .78 .526 r
F
.70605 .38119 m .71436 .39131 L .70693 .38012 L .93 .578 .336 r
F
.70605 .38119 m .71328 .39265 L .71436 .39131 L F
.67517 .28943 m .67373 .27554 L .6741 .28895 L .987 .778 .535 r
F
.74464 .28019 m .67517 .28943 L .6741 .28895 L .421 .82 .982 r
F
.74537 .28065 m .67517 .28943 L .74464 .28019 L .475 .819 .998 r
F
.58574 .30918 m .44661 .34633 L .44685 .35166 L .583 .376 .566 r
F
.58555 .30474 m .44661 .34633 L .58574 .30918 L .574 .352 .541 r
F
.76167 .33571 m .7001 .36794 L .76206 .33505 L .055 0 0 r
F
.76167 .33571 m .69949 .36892 L .7001 .36794 L F
.67373 .27554 m .67168 .26162 L .67237 .27513 L .99 .78 .526 r
F
.6741 .28895 m .67373 .27554 L .67237 .27513 L F
.613 .39865 m .48045 .45312 L .6154 .40267 L .674 .678 .846 r
F
.613 .39865 m .47757 .44858 L .48045 .45312 L F
.69881 .36973 m .70693 .38012 L .69949 .36892 L .93 .578 .336 r
F
.69881 .36973 m .70605 .38119 L .70693 .38012 L F
.6741 .28895 m .67237 .27513 L .67307 .28865 L .99 .78 .526 r
F
.74393 .27985 m .6741 .28895 L .67307 .28865 L .348 .803 .943 r
F
.74464 .28019 m .6741 .28895 L .74393 .27985 L .421 .82 .982 r
F
.66335 .26441 m .59244 .2741 L .59109 .27584 L .36 0 0 r
F
.66451 .26323 m .59244 .2741 L .66335 .26441 L .288 0 0 r
F
.67237 .27513 m .67168 .26162 L .67008 .26137 L .993 .782 .517 r
F
.76123 .33626 m .69949 .36892 L .76167 .33571 L 0 0 0 r
F
.76123 .33626 m .69881 .36973 L .69949 .36892 L F
.58608 .31381 m .44685 .35166 L .4473 .35717 L .592 .398 .588 r
F
.58574 .30918 m .44685 .35166 L .58608 .31381 L .583 .376 .566 r
F
.70305 .39418 m .6413 .42811 L .70476 .39482 L .681 .939 .964 r
F
.70305 .39418 m .63918 .42741 L .6413 .42811 L F
.70508 .38205 m .71328 .39265 L .70605 .38119 L .931 .573 .32 r
F
.70508 .38205 m .7121 .39372 L .71328 .39265 L F
.67237 .27513 m .67008 .26137 L .67108 .27494 L .993 .782 .517 r
F
.67307 .28865 m .67237 .27513 L .67108 .27494 L F
.61063 .3944 m .47757 .44858 L .613 .39865 L .67 .661 .832 r
F
.61063 .3944 m .47474 .44377 L .47757 .44858 L F
0 g
.49231 .4683 m
.54527 .44786 L
s
.69807 .37037 m .70605 .38119 L .69881 .36973 L .931 .573 .32 r
F
.69807 .37037 m .70508 .38205 L .70605 .38119 L F
.67307 .28865 m .67108 .27494 L .67208 .28852 L .993 .782 .517 r
F
.74325 .27963 m .67307 .28865 L .67208 .28852 L .253 .76 .869 r
F
.74393 .27985 m .67307 .28865 L .74325 .27963 L .348 .803 .943 r
F
.76075 .33668 m .69881 .36973 L .76123 .33626 L 0 0 0 r
F
.76075 .33668 m .69807 .37037 L .69881 .36973 L F
.58659 .31861 m .4473 .35717 L .44794 .36284 L .6 .419 .609 r
F
.58608 .31381 m .4473 .35717 L .58659 .31861 L .592 .398 .588 r
F
.60832 .38995 m .47474 .44377 L .61063 .3944 L .667 .644 .818 r
F
.60832 .38995 m .47199 .43873 L .47474 .44377 L F
0 g
.54527 .44786 m
.56345 .44084 L
s
.67108 .27494 m .67008 .26137 L .66856 .26141 L .995 .783 .506 r
F
.67108 .27494 m .66856 .26141 L .66985 .27499 L F
.67208 .28852 m .67108 .27494 L .66985 .27499 L F
.66231 .26586 m .59109 .27584 L .58987 .27789 L .415 0 .088 r
F
.66335 .26441 m .59109 .27584 L .66231 .26586 L .36 0 0 r
F
.67208 .28852 m .66985 .27499 L .67114 .28856 L .995 .783 .506 r
F
.7426 .27953 m .67208 .28852 L .67114 .28856 L .138 .685 .757 r
F
.74325 .27963 m .67208 .28852 L .7426 .27953 L .253 .76 .869 r
F
.70404 .38267 m .7121 .39372 L .70508 .38205 L .931 .568 .304 r
F
.70404 .38267 m .71082 .39451 L .7121 .39372 L F
.69726 .37084 m .70508 .38205 L .69807 .37037 L F
.69726 .37084 m .70404 .38267 L .70508 .38205 L F
.89681 .27949 m .76075 .33668 L .89706 .27933 L 0 0 0 r
F
.89681 .27949 m .76022 .33699 L .76075 .33668 L F
.89654 .27957 m .76089 .33666 L .76022 .33699 L .323 .796 .708 r
F
.76022 .33699 m .75955 .33733 L .76075 .33668 L 0 0 0 r
F
.76089 .33666 m .75966 .33718 L .76022 .33699 L .323 .796 .708 r
F
.76022 .33699 m .69807 .37037 L .75955 .33733 L 0 0 0 r
F
.76022 .33699 m .69726 .37084 L .69807 .37037 L F
.70127 .39325 m .63918 .42741 L .70305 .39418 L .701 .917 .968 r
F
.70127 .39325 m .63698 .42636 L .63918 .42741 L F
.58726 .32354 m .44794 .36284 L .44878 .36865 L .607 .438 .628 r
F
.58659 .31861 m .44794 .36284 L .58726 .32354 L .6 .419 .609 r
F
.60608 .38531 m .47199 .43873 L .60832 .38995 L .663 .628 .804 r
F
.60608 .38531 m .46932 .43346 L .47199 .43873 L F
.67114 .28856 m .66868 .27526 L .67025 .28879 L .996 .783 .495 r
F
.67114 .28856 m .66985 .27499 L .66868 .27526 L F
.7426 .27953 m .74126 .2797 L .74198 .27956 L .138 .685 .757 r
F
.74126 .2797 m .67114 .28856 L .74198 .27956 L F
.74271 .27942 m .74198 .27956 L .7414 .27971 L 0 0 0 r
F
.8868 .24705 m .7426 .27953 L .74198 .27956 L .258 .768 .803 r
F
.8868 .24705 m .74198 .27956 L .8865 .24706 L F
.8865 .24706 m .74198 .27956 L .74271 .27942 L 0 0 0 r
F
.74198 .27956 m .67114 .28856 L .67025 .28879 L F
.69639 .37113 m .70404 .38267 L .69726 .37084 L .931 .564 .288 r
F
.75966 .33718 m .69726 .37084 L .76022 .33699 L .434 .862 .738 r
F
.75966 .33718 m .69639 .37113 L .69726 .37084 L F
.66985 .27499 m .66711 .26173 L .66868 .27526 L .996 .783 .495 r
F
.66985 .27499 m .66856 .26141 L .66711 .26173 L F
.58808 .3286 m .44878 .36865 L .44982 .37456 L .613 .457 .646 r
F
.58726 .32354 m .44878 .36865 L .58808 .3286 L .607 .438 .628 r
F
0 g
.50179 .32646 m
.52074 .32139 L
s
.70291 .38307 m .71082 .39451 L .70404 .38267 L .931 .564 .288 r
F
.69639 .37113 m .70291 .38307 L .70404 .38267 L F
.6039 .38051 m .46932 .43346 L .60608 .38531 L .659 .612 .791 r
F
.6039 .38051 m .46675 .42801 L .46932 .43346 L F
.66137 .26759 m .58987 .27789 L .5888 .28026 L .458 .051 .178 r
F
.66231 .26586 m .58987 .27789 L .66137 .26759 L .415 0 .088 r
F
0 g
.56345 .44084 m
.58083 .4339 L
s
.70291 .38307 m .70943 .39502 L .71082 .39451 L .931 .564 .288 r
F
.89554 .26158 m .75918 .30489 L .75855 .30304 L .602 .528 .744 r
F
.89587 .26263 m .75918 .30489 L .89554 .26158 L .597 .513 .73 r
F
.89587 .26263 m .75977 .30675 L .75918 .30489 L F
.89619 .26369 m .75977 .30675 L .89587 .26263 L .593 .497 .715 r
F
.89619 .26369 m .76033 .30862 L .75977 .30675 L F
.89519 .26053 m .75855 .30304 L .75789 .30121 L .606 .543 .758 r
F
.89554 .26158 m .75855 .30304 L .89519 .26053 L .602 .528 .744 r
F
.89649 .26475 m .76033 .30862 L .89619 .26369 L .587 .481 .701 r
F
.89649 .26475 m .76084 .31049 L .76033 .30862 L F
.67025 .28879 m .66759 .27577 L .66942 .28919 L .998 .783 .482 r
F
.67025 .28879 m .66868 .27526 L .66759 .27577 L F
.7414 .27971 m .67025 .28879 L .66942 .28919 L .107 0 0 r
F
.74198 .27956 m .67025 .28879 L .7414 .27971 L 0 0 0 r
F
.89482 .25949 m .75789 .30121 L .7572 .29942 L .61 .558 .772 r
F
.89519 .26053 m .75789 .30121 L .89482 .25949 L .606 .543 .758 r
F
.89677 .2658 m .76084 .31049 L .89649 .26475 L .582 .465 .685 r
F
.89677 .2658 m .76131 .31235 L .76084 .31049 L F
.89443 .25847 m .7572 .29942 L .75648 .29766 L .613 .573 .785 r
F
.89482 .25949 m .7572 .29942 L .89443 .25847 L .61 .558 .772 r
F
.58906 .33375 m .44982 .37456 L .45104 .38056 L .619 .474 .663 r
F
.58808 .3286 m .44982 .37456 L .58906 .33375 L .613 .457 .646 r
F
.89702 .26684 m .76131 .31235 L .89677 .2658 L .576 .448 .669 r
F
.89702 .26684 m .76174 .3142 L .76131 .31235 L F
.69943 .39204 m .63698 .42636 L .70127 .39325 L .712 .892 .962 r
F
.69943 .39204 m .63471 .42498 L .63698 .42636 L F
.69547 .37125 m .70291 .38307 L .69639 .37113 L .931 .559 .271 r
F
.75905 .33724 m .69639 .37113 L .75966 .33718 L .534 .923 .844 r
F
.75905 .33724 m .69547 .37125 L .69639 .37113 L F
.89404 .25747 m .75648 .29766 L .75574 .29594 L .616 .588 .799 r
F
.89443 .25847 m .75648 .29766 L .89404 .25747 L .613 .573 .785 r
F
.6018 .37557 m .46675 .42801 L .6039 .38051 L .655 .597 .777 r
F
.6018 .37557 m .46429 .42238 L .46675 .42801 L F
.89725 .26787 m .76174 .3142 L .89702 .26684 L .569 .43 .652 r
F
.89725 .26787 m .76212 .31602 L .76174 .3142 L F
.89363 .25649 m .75574 .29594 L .75498 .29428 L .619 .603 .813 r
F
.89404 .25747 m .75574 .29594 L .89363 .25649 L .616 .588 .799 r
F
.66868 .27526 m .66576 .26234 L .66759 .27577 L .998 .783 .482 r
F
.66868 .27526 m .66711 .26173 L .66576 .26234 L F
.89746 .26888 m .76212 .31602 L .89725 .26787 L .561 .411 .634 r
F
.89746 .26888 m .76245 .31781 L .76212 .31602 L F
.59019 .33898 m .45104 .38056 L .45244 .3866 L .624 .49 .679 r
F
.58906 .33375 m .45104 .38056 L .59019 .33898 L .619 .474 .663 r
F
.89322 .25555 m .75498 .29428 L .7542 .29268 L .622 .619 .827 r
F
.89363 .25649 m .75498 .29428 L .89322 .25555 L .619 .603 .813 r
F
.70171 .38324 m .70943 .39502 L .70291 .38307 L .931 .559 .271 r
F
.69547 .37125 m .70171 .38324 L .70291 .38307 L F
.89764 .26986 m .76245 .31781 L .89746 .26888 L .553 .39 .615 r
F
.89764 .26986 m .76274 .31956 L .76245 .31781 L F
.5998 .37051 m .46429 .42238 L .6018 .37557 L .651 .582 .764 r
F
.5998 .37051 m .46195 .41662 L .46429 .42238 L F
.66942 .28919 m .66658 .27651 L .66865 .28976 L .998 .781 .468 r
F
.66942 .28919 m .66759 .27577 L .66658 .27651 L F
.74087 .27998 m .66942 .28919 L .66865 .28976 L .214 0 0 r
F
.7414 .27971 m .66942 .28919 L .74087 .27998 L .107 0 0 r
F
.89279 .25463 m .7542 .29268 L .7534 .29114 L .624 .635 .841 r
F
.89322 .25555 m .7542 .29268 L .89279 .25463 L .622 .619 .827 r
F
.89779 .27082 m .76274 .31956 L .89764 .26986 L .544 .368 .594 r
F
.89779 .27082 m .76297 .32126 L .76274 .31956 L F
.59147 .34425 m .45244 .3866 L .45402 .39267 L .629 .506 .694 r
F
.59019 .33898 m .45244 .3866 L .59147 .34425 L .624 .49 .679 r
F
0 g
.44656 .34121 m
.50179 .32646 L
s
.6945 .37119 m .70171 .38324 L .69547 .37125 L .931 .554 .254 r
F
.75841 .33717 m .69547 .37125 L .75905 .33724 L .606 .95 .912 r
F
.75841 .33717 m .6945 .37119 L .69547 .37125 L F
.5979 .36536 m .46195 .41662 L .5998 .37051 L .647 .567 .75 r
F
.5979 .36536 m .45975 .41074 L .46195 .41662 L F
.89237 .25375 m .7534 .29114 L .75259 .28968 L .625 .652 .856 r
F
.89279 .25463 m .7534 .29114 L .89237 .25375 L .624 .635 .841 r
F
.70171 .38324 m .70796 .39524 L .70943 .39502 L .931 .559 .271 r
F
.89792 .27174 m .76297 .32126 L .89779 .27082 L .533 .344 .571 r
F
.89792 .27174 m .76315 .32291 L .76297 .32126 L F
.59288 .34955 m .45402 .39267 L .45577 .39873 L .634 .522 .709 r
F
.59147 .34425 m .45402 .39267 L .59288 .34955 L .629 .506 .694 r
F
.59611 .36013 m .45975 .41074 L .5979 .36536 L .643 .552 .737 r
F
.59611 .36013 m .45768 .40476 L .45975 .41074 L F
.66056 .26958 m .5888 .28026 L .58787 .28294 L .492 .115 .253 r
F
.66137 .26759 m .5888 .28026 L .66056 .26958 L .458 .051 .178 r
F
.59443 .35485 m .45577 .39873 L .45768 .40476 L .639 .537 .723 r
F
.59288 .34955 m .45577 .39873 L .59443 .35485 L .634 .522 .709 r
F
.59443 .35485 m .45768 .40476 L .59611 .36013 L .639 .537 .723 r
F
.89193 .25292 m .75259 .28968 L .75178 .28829 L .627 .669 .871 r
F
.89237 .25375 m .75259 .28968 L .89193 .25292 L .625 .652 .856 r
F
.66759 .27577 m .66451 .26323 L .66658 .27651 L .998 .781 .468 r
F
.66759 .27577 m .66576 .26234 L .66451 .26323 L F
.89802 .27263 m .76315 .32291 L .89792 .27174 L .521 .318 .546 r
F
.89802 .27263 m .76328 .3245 L .76315 .32291 L F
.69755 .39055 m .63471 .42498 L .69943 .39204 L .717 .865 .952 r
F
.69755 .39055 m .63239 .42327 L .63471 .42498 L F
.66865 .28976 m .66565 .27748 L .66794 .29051 L .998 .779 .452 r
F
.66865 .28976 m .66658 .27651 L .66565 .27748 L F
.74037 .28038 m .66865 .28976 L .66794 .29051 L .301 0 0 r
F
.74087 .27998 m .66865 .28976 L .74037 .28038 L .214 0 0 r
F
.70044 .38317 m .70796 .39524 L .70171 .38324 L .931 .554 .254 r
F
.6945 .37119 m .70044 .38317 L .70171 .38324 L F
.69348 .37095 m .70044 .38317 L .6945 .37119 L .93 .55 .236 r
F
.75774 .33699 m .6945 .37119 L .75841 .33717 L .655 .952 .949 r
F
.75774 .33699 m .69348 .37095 L .6945 .37119 L F
.8915 .25212 m .75178 .28829 L .75096 .28699 L .627 .687 .887 r
F
.89193 .25292 m .75178 .28829 L .8915 .25212 L .627 .669 .871 r
F
.8981 .27348 m .76328 .3245 L .89802 .27263 L .508 .289 .517 r
F
.8981 .27348 m .76336 .32602 L .76328 .3245 L F
0 g
.72187 .34206 m
.76328 .3245 L
s
.89107 .25138 m .75096 .28699 L .75013 .28577 L .627 .706 .903 r
F
.8915 .25212 m .75096 .28699 L .89107 .25138 L .627 .687 .887 r
F
.89814 .27428 m .76336 .32602 L .8981 .27348 L .492 .257 .486 r
F
.89814 .27428 m .76338 .32746 L .76336 .32602 L F
.66794 .29051 m .66481 .27866 L .6673 .29143 L .997 .776 .436 r
F
.66794 .29051 m .66565 .27748 L .66481 .27866 L F
.73992 .2809 m .66794 .29051 L .6673 .29143 L .37 0 0 r
F
.74037 .28038 m .66794 .29051 L .73992 .2809 L .301 0 0 r
F
.70044 .38317 m .7064 .39518 L .70796 .39524 L .931 .554 .254 r
F
.66658 .27651 m .66335 .26441 L .66565 .27748 L .998 .779 .452 r
F
.66658 .27651 m .66451 .26323 L .66335 .26441 L F
.89063 .25068 m .75013 .28577 L .74932 .28466 L .625 .726 .919 r
F
.89107 .25138 m .75013 .28577 L .89063 .25068 L .627 .706 .903 r
F
.69348 .37095 m .69911 .38287 L .70044 .38317 L .93 .55 .236 r
F
.69241 .37054 m .69911 .38287 L .69348 .37095 L .929 .545 .219 r
F
.75703 .33668 m .69348 .37095 L .75774 .33699 L .686 .937 .965 r
F
.75703 .33668 m .69241 .37054 L .69348 .37095 L F
.89816 .27504 m .76338 .32746 L .89814 .27428 L .473 .22 .449 r
F
.89816 .27504 m .76335 .32883 L .76338 .32746 L F
.65986 .27183 m .58787 .28294 L .58709 .28591 L .518 .17 .316 r
F
.66056 .26958 m .58787 .28294 L .65986 .27183 L .492 .115 .253 r
F
.69911 .38287 m .7064 .39518 L .70044 .38317 L .93 .55 .236 r
F
.89021 .25004 m .74932 .28466 L .7485 .28364 L .622 .747 .936 r
F
.89063 .25068 m .74932 .28466 L .89021 .25004 L .625 .726 .919 r
F
0 g
.70486 .29371 m
.74932 .28466 L
s
.69562 .38878 m .63239 .42327 L .69755 .39055 L .718 .838 .938 r
F
.69562 .38878 m .63002 .42123 L .63239 .42327 L F
.89815 .27576 m .76335 .32883 L .89816 .27504 L .45 .178 .408 r
F
.89815 .27576 m .76326 .33011 L .76335 .32883 L F
0 g
.52074 .32139 m
.53899 .3167 L
s
.6673 .29143 m .66405 .28007 L .66673 .29251 L .996 .771 .418 r
F
.6673 .29143 m .66481 .27866 L .66405 .28007 L F
.73951 .28153 m .6673 .29143 L .66673 .29251 L .423 0 .101 r
F
.73992 .2809 m .6673 .29143 L .73951 .28153 L .37 0 0 r
F
.69241 .37054 m .69772 .38234 L .69911 .38287 L .929 .545 .219 r
F
.69131 .36994 m .69772 .38234 L .69241 .37054 L .927 .541 .201 r
F
.7563 .33625 m .69241 .37054 L .75703 .33668 L .704 .915 .967 r
F
.7563 .33625 m .69131 .36994 L .69241 .37054 L F
.88978 .24946 m .7485 .28364 L .7477 .28272 L .616 .768 .953 r
F
.89021 .25004 m .7485 .28364 L .88978 .24946 L .622 .747 .936 r
F
.89811 .27641 m .76326 .33011 L .89815 .27576 L .423 .129 .359 r
F
.89811 .27641 m .76313 .3313 L .76326 .33011 L F
.66565 .27748 m .66231 .26586 L .66481 .27866 L .997 .776 .436 r
F
.66565 .27748 m .66335 .26441 L .66231 .26586 L F
.69911 .38287 m .70476 .39482 L .7064 .39518 L .93 .55 .236 r
F
.69772 .38234 m .70476 .39482 L .69911 .38287 L .929 .545 .219 r
F
.88937 .24893 m .7477 .28272 L .7469 .28192 L .608 .791 .969 r
F
.88978 .24946 m .7477 .28272 L .88937 .24893 L .616 .768 .953 r
F
.66673 .29251 m .6634 .28169 L .66623 .29376 L .993 .766 .4 r
F
.66673 .29251 m .66405 .28007 L .6634 .28169 L F
.73916 .28228 m .66673 .29251 L .66623 .29376 L .464 .061 .189 r
F
.73951 .28153 m .66673 .29251 L .73916 .28228 L .423 0 .101 r
F
.89804 .27701 m .76313 .3313 L .89811 .27641 L .39 .072 .3 r
F
.89804 .27701 m .76294 .33239 L .76313 .3313 L F
.65929 .27433 m .58709 .28591 L .58646 .28916 L .539 .216 .369 r
F
.65986 .27183 m .58709 .28591 L .65929 .27433 L .518 .17 .316 r
F
.69131 .36994 m .69628 .38158 L .69772 .38234 L .927 .541 .201 r
F
.69017 .36918 m .69628 .38158 L .69131 .36994 L .925 .536 .184 r
F
.75554 .3357 m .69131 .36994 L .7563 .33625 L .714 .889 .961 r
F
.75554 .3357 m .69017 .36918 L .69131 .36994 L F
.69366 .38675 m .63002 .42123 L .69562 .38878 L .718 .812 .924 r
F
.69366 .38675 m .62761 .41887 L .63002 .42123 L F
.88896 .24847 m .7469 .28192 L .74613 .28123 L .595 .813 .983 r
F
.88937 .24893 m .7469 .28192 L .88896 .24847 L .608 .791 .969 r
F
.89794 .27756 m .76294 .33239 L .89804 .27701 L .35 .004 .231 r
F
.89794 .27756 m .7627 .33339 L .76294 .33239 L F
.66481 .27866 m .66137 .26759 L .66405 .28007 L .996 .771 .418 r
F
.66481 .27866 m .66231 .26586 L .66137 .26759 L F
.66623 .29376 m .66284 .28352 L .6658 .29516 L .99 .759 .38 r
F
.66623 .29376 m .6634 .28169 L .66284 .28352 L F
.73885 .28314 m .66623 .29376 L .6658 .29516 L .496 .123 .262 r
F
.73916 .28228 m .66623 .29376 L .73885 .28314 L .464 .061 .189 r
F
.69772 .38234 m .70305 .39418 L .70476 .39482 L .929 .545 .219 r
F
.69628 .38158 m .70305 .39418 L .69772 .38234 L .927 .541 .201 r
F
.88856 .24807 m .74613 .28123 L .74537 .28065 L .576 .835 .994 r
F
.88896 .24847 m .74613 .28123 L .88856 .24807 L .595 .813 .983 r
F
.69017 .36918 m .69479 .38059 L .69628 .38158 L .925 .536 .184 r
F
.689 .36824 m .69479 .38059 L .69017 .36918 L .923 .532 .167 r
F
.75476 .33503 m .69017 .36918 L .75554 .3357 L .718 .862 .95 r
F
.75476 .33503 m .689 .36824 L .69017 .36918 L F
.89782 .27804 m .7627 .33339 L .89794 .27756 L .298 0 .147 r
F
.89782 .27804 m .7624 .33427 L .7627 .33339 L F
.65884 .27707 m .58646 .28916 L .58599 .29269 L .556 .256 .413 r
F
.65929 .27433 m .58646 .28916 L .65884 .27707 L .539 .216 .369 r
F
.88818 .24773 m .74537 .28065 L .74464 .28019 L .547 .853 .998 r
F
.88856 .24807 m .74537 .28065 L .88818 .24773 L .576 .835 .994 r
F
.6658 .29516 m .66238 .28555 L .66545 .29672 L .986 .752 .36 r
F
.6658 .29516 m .66284 .28352 L .66238 .28555 L F
.73859 .28412 m .6658 .29516 L .66545 .29672 L .522 .176 .323 r
F
.73885 .28314 m .6658 .29516 L .73859 .28412 L .496 .123 .262 r
F
.89767 .27846 m .7624 .33427 L .89782 .27804 L .234 0 .044 r
F
.89767 .27846 m .76206 .33505 L .7624 .33427 L F
.689 .36824 m .69327 .37937 L .69479 .38059 L .923 .532 .167 r
F
.68781 .36714 m .69327 .37937 L .689 .36824 L .92 .529 .15 r
F
.75397 .33424 m .689 .36824 L .75476 .33503 L .719 .835 .936 r
F
.75397 .33424 m .68781 .36714 L .689 .36824 L F
.66405 .28007 m .66056 .26958 L .6634 .28169 L .993 .766 .4 r
F
.66405 .28007 m .66137 .26759 L .66056 .26958 L F
.69168 .38446 m .62761 .41887 L .69366 .38675 L .716 .788 .909 r
F
.69168 .38446 m .62518 .4162 L .62761 .41887 L F
.69628 .38158 m .70127 .39325 L .70305 .39418 L .927 .541 .201 r
F
.69479 .38059 m .70127 .39325 L .69628 .38158 L .925 .536 .184 r
F
.88781 .24746 m .74464 .28019 L .74393 .27985 L .505 .862 .989 r
F
.88818 .24773 m .74464 .28019 L .88781 .24746 L .547 .853 .998 r
F
.89749 .27882 m .76206 .33505 L .89767 .27846 L .153 0 0 r
F
.89749 .27882 m .76167 .33571 L .76206 .33505 L F
.66545 .29672 m .66202 .28778 L .66519 .29842 L .982 .743 .339 r
F
.66545 .29672 m .66238 .28555 L .66202 .28778 L F
.73839 .28519 m .66545 .29672 L .66519 .29842 L .542 .222 .374 r
F
.73859 .28412 m .66545 .29672 L .73839 .28519 L .522 .176 .323 r
F
.68781 .36714 m .69171 .37794 L .69327 .37937 L .92 .529 .15 r
F
.6866 .36588 m .69171 .37794 L .68781 .36714 L .917 .525 .134 r
F
.75316 .33334 m .68781 .36714 L .75397 .33424 L .718 .81 .922 r
F
.75316 .33334 m .6866 .36588 L .68781 .36714 L F
.88745 .24725 m .74393 .27985 L .74325 .27963 L .446 .858 .96 r
F
.88781 .24746 m .74393 .27985 L .88745 .24725 L .505 .862 .989 r
F
.89729 .27911 m .76167 .33571 L .89749 .27882 L .053 0 0 r
F
.89729 .27911 m .76123 .33626 L .76167 .33571 L F
.65853 .28004 m .58599 .29269 L .58568 .29647 L .571 .291 .452 r
F
.65884 .27707 m .58599 .29269 L .65853 .28004 L .556 .256 .413 r
F
.6634 .28169 m .65986 .27183 L .66284 .28352 L .99 .759 .38 r
F
.6634 .28169 m .66056 .26958 L .65986 .27183 L F
.66519 .29842 m .66177 .29018 L .665 .30026 L .976 .733 .317 r
F
.66519 .29842 m .66202 .28778 L .66177 .29018 L F
.73824 .28637 m .66519 .29842 L .665 .30026 L .559 .261 .418 r
F
.73839 .28519 m .66519 .29842 L .73824 .28637 L .542 .222 .374 r
F
.69479 .38059 m .69943 .39204 L .70127 .39325 L .925 .536 .184 r
F
.69327 .37937 m .69943 .39204 L .69479 .38059 L .923 .532 .167 r
F
.68967 .38192 m .62518 .4162 L .69168 .38446 L .713 .766 .894 r
F
.68967 .38192 m .62273 .41323 L .62518 .4162 L F
0 g
.58083 .4339 m
.62518 .4162 L
s
.62518 .4162 m
.63235 .41307 L
s
.6866 .36588 m .69012 .37629 L .69171 .37794 L .917 .525 .134 r
F
.68538 .36445 m .69012 .37629 L .6866 .36588 L .913 .522 .119 r
F
.75233 .33234 m .6866 .36588 L .75316 .33334 L .716 .786 .907 r
F
.75233 .33234 m .68538 .36445 L .6866 .36588 L F
.88712 .24712 m .74325 .27963 L .7426 .27953 L .364 .829 .901 r
F
.88745 .24725 m .74325 .27963 L .88712 .24712 L .446 .858 .96 r
F
.89706 .27933 m .76123 .33626 L .89729 .27911 L 0 0 0 r
F
.89706 .27933 m .76075 .33668 L .76123 .33626 L F
.665 .30026 m .66163 .29276 L .66489 .30223 L .97 .723 .295 r
F
.665 .30026 m .66177 .29018 L .66163 .29276 L F
.73814 .28765 m .665 .30026 L .66489 .30223 L .573 .295 .456 r
F
.73824 .28637 m .665 .30026 L .73814 .28765 L .559 .261 .418 r
F
.88712 .24712 m .7426 .27953 L .8868 .24705 L .364 .829 .901 r
F
.66284 .28352 m .65929 .27433 L .66238 .28555 L .986 .752 .36 r
F
.66284 .28352 m .65986 .27183 L .65929 .27433 L F
.68538 .36445 m .68852 .37443 L .69012 .37629 L .913 .522 .119 r
F
.68414 .36288 m .68852 .37443 L .68538 .36445 L .909 .52 .104 r
F
.75151 .33123 m .68538 .36445 L .75233 .33234 L .713 .764 .892 r
F
.75151 .33123 m .68414 .36288 L .68538 .36445 L F
.65834 .28322 m .58568 .29647 L .58554 .30049 L .583 .322 .486 r
F
.65853 .28004 m .58568 .29647 L .65834 .28322 L .571 .291 .452 r
F
.69327 .37937 m .69755 .39055 L .69943 .39204 L .923 .532 .167 r
F
.69171 .37794 m .69755 .39055 L .69327 .37937 L .92 .529 .15 r
F
.68767 .37914 m .62273 .41323 L .68967 .38192 L .709 .744 .879 r
F
.68767 .37914 m .62027 .40998 L .62273 .41323 L F
0 g
.63235 .41307 m
.64615 .40704 L
s
.66489 .30223 m .66159 .29549 L .66486 .30432 L .964 .711 .273 r
F
.66489 .30223 m .66163 .29276 L .66159 .29549 L F
.7381 .28901 m .66489 .30223 L .66486 .30432 L .585 .325 .489 r
F
.73814 .28765 m .66489 .30223 L .7381 .28901 L .573 .295 .456 r
F
.68414 .36288 m .6869 .37237 L .68852 .37443 L .909 .52 .104 r
F
.68291 .36116 m .6869 .37237 L .68414 .36288 L .906 .518 .091 r
F
0 g
.68155 .37113 m
.68458 .36585 L
s
.75067 .33002 m .68414 .36288 L .75151 .33123 L .71 .743 .878 r
F
.75067 .33002 m .68291 .36116 L .68414 .36288 L F
.89654 .27957 m .76022 .33699 L .89681 .27949 L .323 .796 .708 r
F
.66238 .28555 m .65884 .27707 L .66202 .28778 L .982 .743 .339 r
F
.66238 .28555 m .65929 .27433 L .65884 .27707 L F
.66486 .30432 m .66166 .29838 L .66492 .30652 L .957 .699 .251 r
F
.66486 .30432 m .66159 .29549 L .66166 .29838 L F
.73811 .29046 m .66486 .30432 L .66492 .30652 L .595 .352 .518 r
F
.7381 .28901 m .66486 .30432 L .73811 .29046 L .585 .325 .489 r
F
.88622 .24713 m .7414 .27971 L .74087 .27998 L 0 0 0 r
F
.8865 .24706 m .7414 .27971 L .88622 .24713 L F
.69171 .37794 m .69562 .38878 L .69755 .39055 L .92 .529 .15 r
F
.69012 .37629 m .69562 .38878 L .69171 .37794 L .917 .525 .134 r
F
.68291 .36116 m .68528 .37012 L .6869 .37237 L .906 .518 .091 r
F
.68167 .3593 m .68528 .37012 L .68291 .36116 L .902 .516 .079 r
F
.74984 .32871 m .68291 .36116 L .75067 .33002 L .706 .723 .863 r
F
.74984 .32871 m .68167 .3593 L .68291 .36116 L F
.89624 .27959 m .75966 .33718 L .89654 .27957 L .435 .874 .829 r
F
.89624 .27959 m .75905 .33724 L .75966 .33718 L F
.65829 .28661 m .58554 .30049 L .58555 .30474 L .594 .349 .516 r
F
.65834 .28322 m .58554 .30049 L .65829 .28661 L .583 .322 .486 r
F
.68566 .37613 m .62027 .40998 L .68767 .37914 L .705 .724 .865 r
F
.68566 .37613 m .61783 .40645 L .62027 .40998 L F
.66492 .30652 m .66183 .30141 L .66505 .30883 L .949 .686 .228 r
F
.66492 .30652 m .66166 .29838 L .66183 .30141 L F
.73811 .29046 m .66492 .30652 L .73818 .29199 L .595 .352 .518 r
F
.73818 .29199 m .66492 .30652 L .66505 .30883 L .604 .376 .544 r
F
.88597 .24728 m .74087 .27998 L .74037 .28038 L .111 0 0 r
F
.88622 .24713 m .74087 .27998 L .88597 .24728 L 0 0 0 r
F
.68167 .3593 m .68366 .36769 L .68528 .37012 L .902 .516 .079 r
F
.68044 .35732 m .68366 .36769 L .68167 .3593 L .898 .516 .068 r
F
.74901 .32732 m .68167 .3593 L .74984 .32871 L .702 .704 .849 r
F
.74901 .32732 m .68044 .35732 L .68167 .3593 L F
.89593 .27953 m .75905 .33724 L .89624 .27959 L .523 .916 .91 r
F
.89593 .27953 m .75841 .33717 L .75905 .33724 L F
.66202 .28778 m .65853 .28004 L .66177 .29018 L .976 .733 .317 r
F
.66202 .28778 m .65884 .27707 L .65853 .28004 L F
.69012 .37629 m .69366 .38675 L .69562 .38878 L .917 .525 .134 r
F
.68852 .37443 m .69366 .38675 L .69012 .37629 L .913 .522 .119 r
F
.66505 .30883 m .66212 .30455 L .66527 .31123 L .941 .673 .207 r
F
0 g
.66304 .30591 m
.66391 .30619 L
s
.66505 .30883 m .66183 .30141 L .66212 .30455 L .941 .673 .207 r
F
.7383 .29359 m .66505 .30883 L .66527 .31123 L .612 .398 .568 r
F
.73818 .29199 m .66505 .30883 L .7383 .29359 L .604 .376 .544 r
F
.88574 .24749 m .74037 .28038 L .73992 .2809 L .212 0 0 r
F
.88597 .24728 m .74037 .28038 L .88574 .24749 L .111 0 0 r
F
.68044 .35732 m .68205 .36508 L .68366 .36769 L .898 .516 .068 r
F
.67923 .35521 m .68205 .36508 L .68044 .35732 L .894 .516 .059 r
F
.74819 .32585 m .68044 .35732 L .74901 .32732 L .698 .687 .836 r
F
.74819 .32585 m .67923 .35521 L .68044 .35732 L F
.89559 .27941 m .75841 .33717 L .89593 .27953 L .585 .927 .957 r
F
.89559 .27941 m .75774 .33699 L .75841 .33717 L F
.65829 .28661 m .58555 .30474 L .65838 .29018 L .594 .349 .516 r
F
.65838 .29018 m .58555 .30474 L .58574 .30918 L .603 .374 .542 r
F
0 g
.53899 .3167 m
.58555 .30474 L
s
.6579 .30421 m
.6627 .30579 L
s
.58555 .30474 m
.59324 .30297 L
s
.68367 .37291 m .61783 .40645 L .68566 .37613 L .702 .706 .851 r
F
.68367 .37291 m .6154 .40267 L .61783 .40645 L F
0 g
.68155 .37113 m
.68833 .37434 L
s
.64615 .40704 m
.66559 .39856 L
s
.66527 .31123 m .66251 .30781 L .66557 .31371 L .934 .659 .186 r
F
.66527 .31123 m .66212 .30455 L .66251 .30781 L F
.73847 .29526 m .66527 .31123 L .66557 .31371 L .619 .419 .589 r
F
.7383 .29359 m .66527 .31123 L .73847 .29526 L .612 .398 .568 r
F
.66177 .29018 m .65834 .28322 L .66163 .29276 L .97 .723 .295 r
F
.66177 .29018 m .65853 .28004 L .65834 .28322 L F
.67923 .35521 m .68046 .36232 L .68205 .36508 L .894 .516 .059 r
F
.67803 .35299 m .68046 .36232 L .67923 .35521 L .891 .517 .052 r
F
.74738 .32429 m .67923 .35521 L .74819 .32585 L .694 .67 .822 r
F
.74738 .32429 m .67803 .35299 L .67923 .35521 L F
.88553 .24777 m .73992 .2809 L .73951 .28153 L .293 0 0 r
F
.88574 .24749 m .73992 .2809 L .88553 .24777 L .212 0 0 r
F
.68852 .37443 m .69168 .38446 L .69366 .38675 L .913 .522 .119 r
F
.6869 .37237 m .69168 .38446 L .68852 .37443 L .909 .52 .104 r
F
.89524 .27921 m .75774 .33699 L .89559 .27941 L .627 .919 .978 r
F
.89524 .27921 m .75703 .33668 L .75774 .33699 L F
.66557 .31371 m .663 .31117 L .66594 .31627 L .926 .646 .165 r
F
.66557 .31371 m .66251 .30781 L .663 .31117 L F
.7387 .29698 m .66557 .31371 L .66594 .31627 L .625 .438 .609 r
F
.73847 .29526 m .66557 .31371 L .7387 .29698 L .619 .419 .589 r
F
.67803 .35299 m .67889 .35941 L .68046 .36232 L .891 .517 .052 r
F
.67686 .35067 m .67889 .35941 L .67803 .35299 L .888 .519 .046 r
F
.74658 .32267 m .67803 .35299 L .74738 .32429 L .69 .653 .809 r
F
.74658 .32267 m .67686 .35067 L .67803 .35299 L F
.65859 .29393 m .58574 .30918 L .58608 .31381 L .611 .396 .566 r
F
.65838 .29018 m .58574 .30918 L .65859 .29393 L .603 .374 .542 r
F
.88535 .24812 m .73951 .28153 L .73916 .28228 L .357 0 .073 r
F
.88553 .24777 m .73951 .28153 L .88535 .24812 L .293 0 0 r
F
.66594 .31627 m .6636 .3146 L .6664 .31888 L .919 .632 .146 r
F
.66594 .31627 m .663 .31117 L .6636 .3146 L F
.73899 .29875 m .66594 .31627 L .6664 .31888 L .631 .456 .627 r
F
.7387 .29698 m .66594 .31627 L .73899 .29875 L .625 .438 .609 r
F
.67686 .35067 m .67735 .35636 L .67889 .35941 L .888 .519 .046 r
F
.67572 .34825 m .67735 .35636 L .67686 .35067 L .885 .522 .042 r
F
.74581 .32099 m .67686 .35067 L .74658 .32267 L .685 .638 .796 r
F
.74581 .32099 m .67572 .34825 L .67686 .35067 L F
.89487 .27895 m .75703 .33668 L .89524 .27921 L .653 .9 .982 r
F
.89487 .27895 m .7563 .33625 L .75703 .33668 L F
.66163 .29276 m .65829 .28661 L .66159 .29549 L .964 .711 .273 r
F
.66163 .29276 m .65834 .28322 L .65829 .28661 L F
.68169 .36949 m .6154 .40267 L .68367 .37291 L .697 .688 .837 r
F
.68169 .36949 m .613 .39865 L .6154 .40267 L F
0 g
.66559 .39856 m
.66909 .39703 L
s
.6869 .37237 m .68967 .38192 L .69168 .38446 L .909 .52 .104 r
F
.68528 .37012 m .68967 .38192 L .6869 .37237 L .906 .518 .091 r
F
.6664 .31888 m .66429 .3181 L .66693 .32155 L .912 .619 .128 r
F
.6664 .31888 m .6636 .3146 L .66429 .3181 L F
.73932 .30057 m .6664 .31888 L .66693 .32155 L .637 .473 .644 r
F
.73899 .29875 m .6664 .31888 L .73932 .30057 L .631 .456 .627 r
F
.67572 .34825 m .67585 .35319 L .67735 .35636 L .885 .522 .042 r
F
.67461 .34576 m .67585 .35319 L .67572 .34825 L .883 .526 .04 r
F
.74505 .31925 m .67572 .34825 L .74581 .32099 L .681 .623 .783 r
F
.74505 .31925 m .67461 .34576 L .67572 .34825 L F
.88519 .24853 m .73916 .28228 L .73885 .28314 L .407 .009 .168 r
F
.88535 .24812 m .73916 .28228 L .88519 .24853 L .357 0 .073 r
F
0 g
.66909 .39703 m
.67119 .39586 L
s
.68183 .38994 m
.68848 .38624 L
s
.68848 .38624 m
.69168 .38446 L
s
.66693 .32155 m .66508 .32165 L .66753 .32425 L .905 .606 .111 r
F
.66693 .32155 m .66429 .3181 L .66508 .32165 L F
.7397 .30241 m .66693 .32155 L .66753 .32425 L .642 .489 .661 r
F
.73932 .30057 m .66693 .32155 L .7397 .30241 L .637 .473 .644 r
F
.89449 .27862 m .7563 .33625 L .89487 .27895 L .67 .876 .976 r
F
.89449 .27862 m .75554 .3357 L .7563 .33625 L F
0 g
.76328 .3245 m
.82438 .30061 L
s
.67461 .34576 m .67439 .34992 L .67585 .35319 L .883 .526 .04 r
F
.67354 .34319 m .67439 .34992 L .67461 .34576 L .882 .531 .04 r
F
.74432 .31746 m .67461 .34576 L .74505 .31925 L .677 .608 .77 r
F
.74432 .31746 m .67354 .34319 L .67461 .34576 L F
.66753 .32425 m .66597 .32524 L .6682 .32698 L .9 .594 .096 r
F
.66753 .32425 m .66508 .32165 L .66597 .32524 L F
.74013 .30429 m .66753 .32425 L .6682 .32698 L .647 .505 .676 r
F
.7397 .30241 m .66753 .32425 L .74013 .30429 L .642 .489 .661 r
F
.65894 .29783 m .58608 .31381 L .58659 .31861 L .618 .417 .588 r
F
.65859 .29393 m .58608 .31381 L .65894 .29783 L .611 .396 .566 r
F
0 g
.59324 .30297 m
.60803 .29959 L
s
.6579 .30421 m
.66156 .29854 L
s
.67354 .34319 m .67299 .34655 L .67439 .34992 L .882 .531 .04 r
F
.67252 .34057 m .67299 .34655 L .67354 .34319 L .882 .537 .043 r
F
.74361 .31563 m .67354 .34319 L .74432 .31746 L .673 .593 .758 r
F
.74361 .31563 m .67252 .34057 L .67354 .34319 L F
.66159 .29549 m .65838 .29018 L .66166 .29838 L .957 .699 .251 r
F
.66159 .29549 m .65829 .28661 L .65838 .29018 L F
.6682 .32698 m .66694 .32884 L .66895 .32972 L .894 .582 .083 r
F
.6682 .32698 m .66597 .32524 L .66694 .32884 L F
.74061 .30618 m .6682 .32698 L .66895 .32972 L .652 .52 .691 r
F
.74013 .30429 m .6682 .32698 L .74061 .30618 L .647 .505 .676 r
F
.67252 .34057 m .67164 .3431 L .67299 .34655 L .882 .537 .043 r
F
.67154 .3379 m .67164 .3431 L .67252 .34057 L .883 .544 .047 r
F
.74294 .31377 m .67252 .34057 L .74361 .31563 L .669 .579 .745 r
F
.74294 .31377 m .67154 .3379 L .67252 .34057 L F
.88507 .249 m .73885 .28314 L .73859 .28412 L .446 .079 .246 r
F
.88519 .24853 m .73885 .28314 L .88507 .249 L .407 .009 .168 r
F
.68528 .37012 m .68767 .37914 L .68967 .38192 L .906 .518 .091 r
F
0 g
.68852 .37443 m
.69551 .37774 L
s
.68366 .36769 m .68767 .37914 L .68528 .37012 L .902 .516 .079 r
F
.67974 .36588 m .613 .39865 L .68169 .36949 L .693 .671 .823 r
F
.67974 .36588 m .61063 .3944 L .613 .39865 L F
0 g
.67119 .39586 m
.68183 .38994 L
s
.66895 .32972 m .668 .33244 L .66975 .33246 L .89 .571 .071 r
F
.66895 .32972 m .66694 .32884 L .668 .33244 L F
.74113 .30809 m .66895 .32972 L .66975 .33246 L .656 .535 .705 r
F
.74061 .30618 m .66895 .32972 L .74113 .30809 L .652 .52 .691 r
F
.67154 .3379 m .67035 .33959 L .67164 .3431 L .883 .544 .047 r
F
.67062 .33519 m .67035 .33959 L .67154 .3379 L .884 .552 .053 r
F
.7423 .31189 m .67154 .3379 L .74294 .31377 L .665 .564 .732 r
F
.7423 .31189 m .67062 .33519 L .67154 .3379 L F
.89409 .27823 m .75554 .3357 L .89449 .27862 L .679 .851 .965 r
F
.89409 .27823 m .75476 .33503 L .75554 .3357 L F
0 g
.74932 .28466 m
.81348 .26932 L
s
.66975 .33246 m .66914 .33603 L .67062 .33519 L .887 .561 .061 r
F
.66975 .33246 m .668 .33244 L .66914 .33603 L F
.7417 .30999 m .66975 .33246 L .67062 .33519 L .66 .55 .718 r
F
.74113 .30809 m .66975 .33246 L .7417 .30999 L .656 .535 .705 r
F
.67062 .33519 m .66914 .33603 L .67035 .33959 L .884 .552 .053 r
F
.7417 .30999 m .67062 .33519 L .7423 .31189 L .66 .55 .718 r
F
.88497 .24954 m .73859 .28412 L .73839 .28519 L .477 .137 .311 r
F
.88507 .249 m .73859 .28412 L .88497 .24954 L .446 .079 .246 r
F
.66166 .29838 m .65859 .29393 L .66183 .30141 L .949 .686 .228 r
F
.66166 .29838 m .65838 .29018 L .65859 .29393 L F
0 g
.69168 .38446 m
.69551 .37774 L
s
.65942 .30186 m .58659 .31861 L .58726 .32354 L .625 .437 .608 r
F
.65894 .29783 m .58659 .31861 L .65942 .30186 L .618 .417 .588 r
F
0 g
.60803 .29959 m
.63261 .29396 L
s
.89368 .27777 m .75476 .33503 L .89409 .27823 L .684 .825 .951 r
F
.89368 .27777 m .75397 .33424 L .75476 .33503 L F
.68366 .36769 m .68566 .37613 L .68767 .37914 L .902 .516 .079 r
F
.68205 .36508 m .68566 .37613 L .68366 .36769 L .898 .516 .068 r
F
.67784 .3621 m .61063 .3944 L .67974 .36588 L .689 .654 .81 r
F
.67784 .3621 m .60832 .38995 L .61063 .3944 L F
.88489 .25014 m .73839 .28519 L .73824 .28637 L .502 .187 .366 r
F
.88497 .24954 m .73839 .28519 L .88489 .25014 L .477 .137 .311 r
F
.89326 .27725 m .75397 .33424 L .89368 .27777 L .686 .8 .935 r
F
.89326 .27725 m .75316 .33334 L .75397 .33424 L F
.66183 .30141 m .65894 .29783 L .66212 .30455 L .941 .673 .207 r
F
.66183 .30141 m .65859 .29393 L .65894 .29783 L F
.66003 .30602 m .58726 .32354 L .58808 .3286 L .631 .455 .626 r
F
.65942 .30186 m .58726 .32354 L .66003 .30602 L .625 .437 .608 r
F
.68205 .36508 m .68367 .37291 L .68566 .37613 L .898 .516 .068 r
F
.68046 .36232 m .68367 .37291 L .68205 .36508 L .894 .516 .059 r
F
.88485 .25079 m .73824 .28637 L .73814 .28765 L .522 .23 .412 r
F
.88489 .25014 m .73824 .28637 L .88485 .25079 L .502 .187 .366 r
F
.67597 .35817 m .60832 .38995 L .67784 .3621 L .685 .638 .797 r
F
.67597 .35817 m .60608 .38531 L .60832 .38995 L F
.89284 .27667 m .75316 .33334 L .89326 .27725 L .686 .776 .92 r
F
.89284 .27667 m .75233 .33234 L .75316 .33334 L F
.66212 .30455 m .65942 .30186 L .66251 .30781 L .934 .659 .186 r
F
.66212 .30455 m .65894 .29783 L .65942 .30186 L F
0 g
.66166 .29838 m
.66543 .29252 L
s
.88484 .2515 m .73814 .28765 L .7381 .28901 L .539 .268 .452 r
F
.88485 .25079 m .73814 .28765 L .88484 .2515 L .522 .23 .412 r
F
0 g
.88484 .25139 m
.89021 .25004 L
s
.68046 .36232 m .68169 .36949 L .68367 .37291 L .894 .516 .059 r
F
.67889 .35941 m .68169 .36949 L .68046 .36232 L .891 .517 .052 r
F
.66077 .31028 m .58808 .3286 L .58906 .33375 L .636 .472 .644 r
F
.66003 .30602 m .58808 .3286 L .66077 .31028 L .631 .455 .626 r
F
.89241 .27603 m .75233 .33234 L .89284 .27667 L .685 .754 .904 r
F
.89241 .27603 m .75151 .33123 L .75233 .33234 L F
.67417 .35411 m .60608 .38531 L .67597 .35817 L .681 .623 .784 r
F
.67417 .35411 m .6039 .38051 L .60608 .38531 L F
0 g
.63261 .29396 m
.65472 .29072 L
s
.65472 .29072 m
.65838 .29018 L
s
.66251 .30781 m .66003 .30602 L .663 .31117 L .926 .646 .165 r
F
.66251 .30781 m .65942 .30186 L .66003 .30602 L F
.88485 .25226 m .7381 .28901 L .73811 .29046 L .554 .3 .486 r
F
.88484 .2515 m .7381 .28901 L .88485 .25226 L .539 .268 .452 r
F
.89197 .27533 m .75151 .33123 L .89241 .27603 L .683 .733 .888 r
F
.89197 .27533 m .75067 .33002 L .75151 .33123 L F
.66163 .31462 m .58906 .33375 L .59019 .33898 L .641 .489 .66 r
F
.66077 .31028 m .58906 .33375 L .66163 .31462 L .636 .472 .644 r
F
.67735 .35636 m .67974 .36588 L .67889 .35941 L .888 .519 .046 r
F
.67889 .35941 m .67974 .36588 L .68169 .36949 L .891 .517 .052 r
F
.67242 .34993 m .6039 .38051 L .67417 .35411 L .677 .608 .771 r
F
.67242 .34993 m .6018 .37557 L .6039 .38051 L F
.88489 .25307 m .73811 .29046 L .73818 .29199 L .566 .329 .517 r
F
.88485 .25226 m .73811 .29046 L .88489 .25307 L .554 .3 .486 r
F
.663 .31117 m .66077 .31028 L .6636 .3146 L .919 .632 .146 r
F
.663 .31117 m .66003 .30602 L .66077 .31028 L F
.89154 .27459 m .75067 .33002 L .89197 .27533 L .68 .713 .873 r
F
0 g
.89178 .275 m
.89802 .27263 L
s
.89154 .27459 m .74984 .32871 L .75067 .33002 L .68 .713 .873 r
F
.66261 .31903 m .59019 .33898 L .59147 .34425 L .646 .504 .676 r
F
.66163 .31462 m .59019 .33898 L .66261 .31903 L .641 .489 .66 r
F
0 g
.65838 .29018 m
.66543 .29252 L
s
.67735 .35636 m .67784 .3621 L .67974 .36588 L .888 .519 .046 r
F
.67585 .35319 m .67784 .3621 L .67735 .35636 L .885 .522 .042 r
F
.67075 .34565 m .6018 .37557 L .67242 .34993 L .673 .593 .758 r
F
.67075 .34565 m .5998 .37051 L .6018 .37557 L F
.88489 .25307 m .73818 .29199 L .88496 .25392 L .566 .329 .517 r
F
.88496 .25392 m .73818 .29199 L .7383 .29359 L .576 .356 .544 r
F
.66371 .32348 m .59147 .34425 L .59288 .34955 L .651 .52 .69 r
F
.66261 .31903 m .59147 .34425 L .66371 .32348 L .646 .504 .676 r
F
.8911 .27379 m .74984 .32871 L .89154 .27459 L .678 .694 .858 r
F
.8911 .27379 m .74901 .32732 L .74984 .32871 L F
.6636 .3146 m .66163 .31462 L .66429 .3181 L .912 .619 .128 r
F
.6636 .3146 m .66077 .31028 L .66163 .31462 L F
.66916 .34129 m .5998 .37051 L .67075 .34565 L .669 .579 .745 r
F
.66916 .34129 m .5979 .36536 L .5998 .37051 L F
.67585 .35319 m .67597 .35817 L .67784 .3621 L .885 .522 .042 r
F
.67439 .34992 m .67597 .35817 L .67585 .35319 L .883 .526 .04 r
F
.66492 .32795 m .59288 .34955 L .59443 .35485 L .656 .535 .705 r
F
.66371 .32348 m .59288 .34955 L .66492 .32795 L .651 .52 .69 r
F
.66765 .33687 m .5979 .36536 L .66916 .34129 L .664 .564 .732 r
F
.66765 .33687 m .59611 .36013 L .5979 .36536 L F
.88506 .25481 m .7383 .29359 L .73847 .29526 L .586 .379 .568 r
F
.88496 .25392 m .7383 .29359 L .88506 .25481 L .576 .356 .544 r
F
.66623 .33242 m .59443 .35485 L .59611 .36013 L .66 .549 .718 r
F
.66492 .32795 m .59443 .35485 L .66623 .33242 L .656 .535 .705 r
F
.66623 .33242 m .59611 .36013 L .66765 .33687 L .66 .549 .718 r
F
.89066 .27295 m .74901 .32732 L .8911 .27379 L .674 .677 .844 r
F
.89066 .27295 m .74819 .32585 L .74901 .32732 L F
.66429 .3181 m .66261 .31903 L .66508 .32165 L .905 .606 .111 r
F
.66429 .3181 m .66163 .31462 L .66261 .31903 L F
.67439 .34992 m .67417 .35411 L .67597 .35817 L .883 .526 .04 r
F
.67299 .34655 m .67417 .35411 L .67439 .34992 L .882 .531 .04 r
F
.88519 .25574 m .73847 .29526 L .7387 .29698 L .594 .401 .59 r
F
.88506 .25481 m .73847 .29526 L .88519 .25574 L .586 .379 .568 r
F
.89023 .27207 m .74819 .32585 L .89066 .27295 L .671 .66 .83 r
F
.89023 .27207 m .74738 .32429 L .74819 .32585 L F
.66508 .32165 m .66371 .32348 L .66597 .32524 L .9 .594 .096 r
F
.66508 .32165 m .66261 .31903 L .66371 .32348 L F
.67299 .34655 m .67242 .34993 L .67417 .35411 L .882 .531 .04 r
F
.67164 .3431 m .67242 .34993 L .67299 .34655 L .882 .537 .043 r
F
.88534 .2567 m .7387 .29698 L .73899 .29875 L .601 .422 .611 r
F
.88519 .25574 m .7387 .29698 L .88534 .2567 L .594 .401 .59 r
F
.66597 .32524 m .66492 .32795 L .66694 .32884 L .894 .582 .083 r
F
.66597 .32524 m .66371 .32348 L .66492 .32795 L F
.67164 .3431 m .67075 .34565 L .67242 .34993 L .882 .537 .043 r
F
.67035 .33959 m .67075 .34565 L .67164 .3431 L .883 .544 .047 r
F
.8898 .27115 m .74738 .32429 L .89023 .27207 L .667 .643 .816 r
F
.8898 .27115 m .74658 .32267 L .74738 .32429 L F
.66694 .32884 m .66623 .33242 L .668 .33244 L .89 .571 .071 r
F
.66694 .32884 m .66492 .32795 L .66623 .33242 L F
.67035 .33959 m .66916 .34129 L .67075 .34565 L .883 .544 .047 r
F
.66914 .33603 m .66916 .34129 L .67035 .33959 L .884 .552 .053 r
F
.668 .33244 m .66765 .33687 L .66914 .33603 L .887 .561 .061 r
F
.668 .33244 m .66623 .33242 L .66765 .33687 L F
.66914 .33603 m .66765 .33687 L .66916 .34129 L .884 .552 .053 r
F
.88552 .2577 m .73899 .29875 L .73932 .30057 L .608 .441 .629 r
F
.88534 .2567 m .73899 .29875 L .88552 .2577 L .601 .422 .611 r
F
.88938 .2702 m .74658 .32267 L .8898 .27115 L .664 .627 .803 r
F
.88938 .2702 m .74581 .32099 L .74658 .32267 L F
.88573 .25871 m .73932 .30057 L .7397 .30241 L .614 .458 .647 r
F
.88552 .2577 m .73932 .30057 L .88573 .25871 L .608 .441 .629 r
F
.88897 .26921 m .74581 .32099 L .88938 .2702 L .66 .612 .79 r
F
.88897 .26921 m .74505 .31925 L .74581 .32099 L F
.88596 .25975 m .7397 .30241 L .74013 .30429 L .62 .475 .664 r
F
.88573 .25871 m .7397 .30241 L .88596 .25975 L .614 .458 .647 r
F
.88857 .2682 m .74505 .31925 L .88897 .26921 L .656 .597 .776 r
F
.88857 .2682 m .74432 .31746 L .74505 .31925 L F
.88622 .2608 m .74013 .30429 L .74061 .30618 L .625 .492 .679 r
F
.88596 .25975 m .74013 .30429 L .88622 .2608 L .62 .475 .664 r
F
.88819 .26717 m .74432 .31746 L .88857 .2682 L .652 .582 .763 r
F
.88819 .26717 m .74361 .31563 L .74432 .31746 L F
.8865 .26186 m .74061 .30618 L .74113 .30809 L .63 .507 .694 r
F
.88622 .2608 m .74061 .30618 L .8865 .26186 L .625 .492 .679 r
F
.88781 .26612 m .74361 .31563 L .88819 .26717 L .648 .567 .75 r
F
.88781 .26612 m .74294 .31377 L .74361 .31563 L F
.8868 .26293 m .74113 .30809 L .7417 .30999 L .635 .523 .709 r
F
.8865 .26186 m .74113 .30809 L .8868 .26293 L .63 .507 .694 r
F
.88746 .26506 m .74294 .31377 L .88781 .26612 L .644 .553 .736 r
F
.88746 .26506 m .7423 .31189 L .74294 .31377 L F
.88712 .264 m .7417 .30999 L .7423 .31189 L .64 .538 .723 r
F
.8868 .26293 m .7417 .30999 L .88712 .264 L .635 .523 .709 r
F
.88712 .264 m .7423 .31189 L .88746 .26506 L .64 .538 .723 r
F
0 g
.89519 .26053 m
.89554 .26158 L
s
.89554 .26158 m
.89587 .26263 L
s
.89587 .26263 m
.89619 .26369 L
s
.89482 .25949 m
.89519 .26053 L
s
.89619 .26369 m
.89649 .26475 L
s
.89443 .25847 m
.89482 .25949 L
s
.89649 .26475 m
.89677 .2658 L
s
.89404 .25747 m
.89443 .25847 L
s
.89677 .2658 m
.89702 .26684 L
s
.89363 .25649 m
.89404 .25747 L
s
.89702 .26684 m
.89725 .26787 L
s
.89322 .25555 m
.89363 .25649 L
s
.89725 .26787 m
.89746 .26888 L
s
.89279 .25463 m
.89322 .25555 L
s
.89746 .26888 m
.89764 .26986 L
s
.89237 .25375 m
.89279 .25463 L
s
.89764 .26986 m
.89779 .27082 L
s
.89193 .25292 m
.89237 .25375 L
s
.89779 .27082 m
.89792 .27174 L
s
.8915 .25212 m
.89193 .25292 L
s
.89792 .27174 m
.89802 .27263 L
s
.89107 .25138 m
.8915 .25212 L
s
.89802 .27263 m
.8981 .27348 L
s
.89802 .27263 m
.89802 .27263 L
s
.89063 .25068 m
.89107 .25138 L
s
.8981 .27348 m
.89814 .27428 L
s
.89021 .25004 m
.89063 .25068 L
s
.89814 .27428 m
.89816 .27504 L
s
.88978 .24946 m
.89021 .25004 L
s
.89021 .25004 m
.89021 .25004 L
s
.89815 .27576 m
.89816 .27504 L
s
.88937 .24893 m
.88978 .24946 L
s
.89811 .27641 m
.89815 .27576 L
s
.88896 .24847 m
.88937 .24893 L
s
.89804 .27701 m
.89811 .27641 L
s
.88856 .24807 m
.88896 .24847 L
s
.89794 .27756 m
.89804 .27701 L
s
.88818 .24773 m
.88856 .24807 L
s
.89782 .27804 m
.89794 .27756 L
s
.88781 .24746 m
.88818 .24773 L
s
.89767 .27846 m
.89782 .27804 L
s
.88745 .24725 m
.88781 .24746 L
s
.89749 .27882 m
.89767 .27846 L
s
.88712 .24712 m
.88745 .24725 L
s
.89729 .27911 m
.89749 .27882 L
s
.8868 .24705 m
.88712 .24712 L
s
.89706 .27933 m
.89729 .27911 L
s
.8865 .24706 m
.8868 .24705 L
s
.89681 .27949 m
.89706 .27933 L
s
.88622 .24713 m
.8865 .24706 L
s
.89654 .27957 m
.89681 .27949 L
s
.88597 .24728 m
.88622 .24713 L
s
.89624 .27959 m
.89654 .27957 L
s
.88574 .24749 m
.88597 .24728 L
s
.89593 .27953 m
.89624 .27959 L
s
.88553 .24777 m
.88574 .24749 L
s
.89559 .27941 m
.89593 .27953 L
s
.88535 .24812 m
.88553 .24777 L
s
.89524 .27921 m
.89559 .27941 L
s
.88519 .24853 m
.88535 .24812 L
s
.89487 .27895 m
.89524 .27921 L
s
.88507 .249 m
.88519 .24853 L
s
.89449 .27862 m
.89487 .27895 L
s
.88497 .24954 m
.88507 .249 L
s
.89409 .27823 m
.89449 .27862 L
s
.88489 .25014 m
.88497 .24954 L
s
.89368 .27777 m
.89409 .27823 L
s
.88485 .25079 m
.88489 .25014 L
s
.89326 .27725 m
.89368 .27777 L
s
.88484 .2515 m
.88485 .25079 L
s
.89284 .27667 m
.89326 .27725 L
s
.88484 .2515 m
.88485 .25226 L
s
.89241 .27603 m
.89284 .27667 L
s
.89284 .27667 m
.89284 .27667 L
s
.88485 .25226 m
.88489 .25307 L
s
.89197 .27533 m
.89241 .27603 L
s
.88489 .25307 m
.88496 .25392 L
s
.89154 .27459 m
.89197 .27533 L
s
.88496 .25392 m
.88506 .25481 L
s
.88496 .25392 m
.88496 .25392 L
s
.8911 .27379 m
.89154 .27459 L
s
.88506 .25481 m
.88519 .25574 L
s
.89066 .27295 m
.8911 .27379 L
s
.88519 .25574 m
.88534 .2567 L
s
.89023 .27207 m
.89066 .27295 L
s
.88534 .2567 m
.88552 .2577 L
s
.8898 .27115 m
.89023 .27207 L
s
.88552 .2577 m
.88573 .25871 L
s
.88938 .2702 m
.8898 .27115 L
s
.88573 .25871 m
.88596 .25975 L
s
.88897 .26921 m
.88938 .2702 L
s
.88596 .25975 m
.88622 .2608 L
s
.88857 .2682 m
.88897 .26921 L
s
.88622 .2608 m
.8865 .26186 L
s
.88819 .26717 m
.88857 .2682 L
s
.8865 .26186 m
.8868 .26293 L
s
.88781 .26612 m
.88819 .26717 L
s
.8868 .26293 m
.88712 .264 L
s
.88746 .26506 m
.88781 .26612 L
s
.88712 .264 m
.88746 .26506 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{523.188, 261.312},
  ImageMargins->{{1, 0}, {0, 0}},
  ImageRegion->{{-0.0327777, 1.10429}, {-0.530761, 1.14299}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;00011B000`400?l00000o`00003oo`3ooooo
0?ooo`d0oooo003o0?ooool0oooo3@3oool00?l0ooooo`3oool=0?ooo`00o`3ooooo0?ooo`d0oooo
003o0?ooool0oooo3@3oool00?l0ooooo`3oool=0?ooo`00o`3ooooo0?ooo`d0oooo003o0?ooool0
oooo3@3oool00?l0ooooo@3oool3000000`0oooo003o0?oooo/0oooo0P0f00000`000000TmGn0000
000<0?ooo`00o`3oooof0?ooo`030000000f0000=P000080=P000P1b53h010000000WLCc00000000
000;0?ooo`00o`3oooob0?ooo`@0=P001@1b53h208DjJ@80000000<0X;CW0000000000002P3oool0
0?l0ooook@3oool00`000000=P0003H0000203H000@0LQ@n00<0NR=?08DjJ@25>VT00P25>VT208e<
O0050000002P[n<0X:_N0:2[gP0000002P3oool00?l0ooooj@3oool01@000000=P0003H0000f0000
B`0000@0LQ@n00<0NR=?08DjJ@25>VT00P25>VT408e<O080Te^;00@000000:2[gP2OX]L0Wj;G0P00
00090?ooo`00o`3ooooT0?ooo`030000000f0000=P000080=P001@1b53h508DjJ@@0SDal102CFh/2
09QVU`030000002OX]L0WikC0080WY[@00<000000?ooo`3oool01`3oool00?l0ooooh03oool01@00
0000=P0003H0000f0000B`0000@0LQ@n00<0NR=?08DjJ@25>VT00P25>VT00`29A7<0SDal08e<O002
08e<O005091DQ02CFh/0Te^;09=KR`2FHI400`2HIYL209]`X@030000002NV]00WY[@0080W9;80P00
00080?ooo`00o`3ooooK0?ooo`8000000`0f00000`1;0000LQ@n078D?P02078D?P0307XSC`25>VT0
QCYY0080QCYY00<0RDAc08e<O02=C7`00P2=C7`00`2@E8@0Te^;09=KR`0209=KR`@0V6JG0`2KL:42
09eeY@040000002LT/P0W9;809b>a@80Vh_200<000000?ooo`3oool01P3oool00?l0ooooe`3oool0
1@000000=P0003H0000f0000B`0000D0LQ@n00<0NR=?08DjJ@25>VT00P25>VT00`29A7<0SDal08e<
O00208e<O003091DQ02CFh/0Te^;0080Te^;102HIYL409]`X@<0WGFU0`2OOJd00`000000Vh_209^;
`P0209Z7_P030000003oool0oooo00H0oooo003o0?ooogL0oooo100b00001@3nb7h0o/R10?k8Q03m
ahH0o<N80580oooo0P00000303H0000304/0001b53h0LQ@n0080LQ@n0P1j8dl408DjJ@0308U4L`2=
C7`0SDal0080SDal00<0T5B409=KR`2CFh/00P2CFh/01@2FHI40V6JG09QVU`2HIYL0VFbL00<0Vg2Q
102MMJD409mm[@80XH6a00H0000009Z7_P2JQkh0V8>j09Mo]`0000080?ooo`00o`3ooom_0?ooo`03
01H0000b0000<P0000@0<P000`1L00002@3oag<0olMg0?k8OP3nb840o/R40?g7QP3lahP0nlJ:0?_5
S01<0?ooo`8000000P0f000204/000@0LQ@n0P1j8dl408DjJ@0308U4L`2=C7`0SDal0080SDal00<0
T5B409=KR`2CFh/00P2CFh/00`2FHI40V6JG09QVU`0209QVU`@0Vg2Q0`2MMJD00`2NNJT0Wgf]09mm
[@0209mm[@<0XH6a0P2SRKT010000000Ugng09Mo]`2GOkL209Ik/`030000003oool0oooo00D0oooo
003o0?ooofH0oooo00<0000001H0000F0000100b000204T000H0G000101Z01H02P3oag<0olMg0?k8
OP3nb840o/R40?g7QP3lahP0nlJ:0?_5S03ja8e70?ooo`80000000<0=P0004/0001;00001@1b53h2
07XSC`@0QCYY00<0RDAc08e<O02=C7`00P2=C7`2091DQ0<0Te^;00<0UV6A09QVU`2HIYL00P2HIYL0
102IK9`0Vg2Q09]`X@2KL:4409eeY@D0Wgf]0`2QPK430:>9^@040:B=_02UTKl0YI6o000000<0UW^c
00<0Tg:[0000003oool01P3oool00?l0ooooGP3oool0100000005P0001H0000F0003038000<0B@00
1P1L000706X05P<0M@d]00/0o/E[0?o6K`3oagL0o/Qn0?k8P@3nb8@0oLN60?c7R03kaXX0nlF<0?[4
S@020?W3Sd00oooo0P00000203H00080B`00101b53h207XSC`D0QCYY00<0RDAc08e<O02=C7`00P2=
C7`2091DQ0@0Te^;00D0UV6A09QVU`2HIYL0V6JG09U/W00409]`X@@0WGFU102OOJd40:61/@<0XhVi
00<0Y8fl0:FA_`2UTKl00P2UTKl00`2VU<<0000009=bZ`0209=bZ`0308mYXP000000oooo00H0oooo
003o0?oooeH0oooo1@0F0002038000@0B@001P1L000706X05PL0M@d]0`1m7D002`3naF/0olI_0?o7
M`3oagL0o/Qn0?k8P@3nb8@0o<N80?_6RP3kaH`0n/B=0080nL>?00<0n<:?0?ooo`3oool0>@3oool2
0000000403H0001;0000B`0004/000@0LQ@n0P1j8dl408DjJ@80RDAc102=C7`2091DQ0@0Te^;00<0
UV6A09QVU`2HIYL00P2HIYL0102IK9`0Vg2Q09]`X@2KL:4409eeY@0309iiZ@2OOJd0Wgf]0080Wgf]
0`2QPK401@2RQKD0XhVi0:>9^@2SRKT0Y8fl00@0YI6o0`2VU<<00`2XW<X000000000000208mYXP03
08eSW@000000oooo00H0oooo003o0?oooe00oooo0P00000201H000H0B@001P1L000706X05PP0M@d]
2@1m7D002`3na6H0olI_0?o7L`3oagL0o/Qn0?k8P@3nb8@0o<N80?_6RP3kaH`0n/B=0080nL>?00<0
n<:?0?ooo`3oool0=03oool30000000303H0001;0000B`0000D0LQ@n0P1j8dl408DjJ@<0RDAc0`2=
C7`2091DQ0@0Te^;0P2FHI4309QVU`0309U/W02KL:40Vg2Q0080Vg2Q102MMJD509mm[@<0XH6a00D0
XXFe0:>9^@2SRKT0XhVi0:B=_0040:FA_`<0YYC30`2XW<X00`2YX<d0ZZC@0000000208eSW@<00000
1P3oool00?l0ooooC03oool200000080<0000`19000605`000L0JP0F2@1e3Bd:07dM@0@0Q2]@00`0
oL9Q0?k4IP3naF/0olMc0?o7M`3nb7h0o/R10?k8Q03lahP0nlJ:0?_5S03ja8d20?W3S`030?S2S`3g
`I0000000300oooo0P000000100f0000B`0004/0001;0004078D?P<0NR=?1025>VT308U4L`@0SDal
00<0T5B409=KR`2CFh/00P2CFh/209IQT@@0V6JG00@0VFbL09]`X@2KL:40Vg2Q102MMJD00`2NNJT0
Wgf]09mm[@0209mm[@@0XH6a102SRKT00`2TSK`0YI6o0:FA_`020:FA_`<0YYC30`2XW<X01@2YX<d0
ZZC@0:ZTd02ZY=00[:gH00<000000P22BH@00`000000oooo0?ooo`040?ooo`00o`3ooom70?ooo`<0
00000`0`000204H000<0G0001`1Z01H907D=;@X0OAe02024:e0308TgGP0<0?g2H@3na6H0o/E[0?o6
K`3oagL0o/Qn0?k8P@3nb8@0o<N80?_6RP3kaH`0n/B=0P3i`hl0103h`Xl0ml6@0?JoT@00000Z0?oo
o`<0000000@0=P0004/0001;0000B`00101b53h307XSC`@0QCYY0`29A7<408e<O080T5B40`2CFh/2
09IQT@@0V6JG00<0VFbL09]`X@2KL:400P2KL:4409eeY@0309iiZ@2OOJd0Wgf]0080Wgf]0`2QPK40
0`2RQKD0XhVi0:>9^@020:>9^@030:B=_02UTKl0YI6o0080YI6o0`2VU<<30:RLbP040:VPc@2ZY=00
ZZC@0:ZTd0<0[:gH00L0[K7K0:jfg`00000000000899Q01i>780000000H0oooo003o0?oood<0oooo
0P000000100E0000<0000300000`000304H00080E`0=101Z01H:07D=;@T0OAe02@24:e0908TgGP0=
0?c0G03m`V40o/E[0?o6K`3oagL0o/Qn0?k8P@3nb8@0o<N80?_6RP3kaH`0n/B=0?W3S`020?S2S`04
0?O1T03f_i40oooo000002D0oooo0`00000304/000D0LQ@n0`1j8dl408DjJ@<0RDAc102=C7`2091D
Q0@0Te^;0P2FHI4309QVU`80VFbL0`2KL:4409eeY@80WWVY102OOJd30:61/@030::5]@2SRKT0XhVi
0080XhVi00<0Y8fl0:FA_`2UTKl00P2UTKl30:JD``<0Z9c:00@0ZJ3=0:ZTd02ZY=00ZZC@0`2/[MP0
1@2]/M/0[[KO0:jfg`2^]]l0[l7W0080000000<0NCQb0000000000001P3oool00?l0oooo?`3oool2
0000000301D0000`0000<00000@0AP00101G00d206D09PP0M@d]201m7D0:08@[D0`0RCMN0`2>@FT0
3P3k_UH0oL9Q0?k4IP3oaVl0olMg0?k8OP3nb840o/R40?c7R03kaXX0nlF<0?[4S@3i`hl0n<:?0P3g
`I000`3f_i40mKjA0000000P0?ooo`<0000000@0=P0004/0001;0000B`00101b53h407XSC`@0QCYY
0`29A7<408e<O080T5B4102CFh/209IQT@@0V6JG00<0VFbL09]`X@2KL:400P2KL:4409eeY@0309ii
Z@2OOJd0Wgf]0080Wgf]102QPK400`2RQKD0XhVi0:>9^@020:>9^@030:B=_02UTKl0YI6o0080YI6o
0`2VU<<30:RLbP80ZJ3=0P2ZY=000`2[Z=@0[:gH0:b]f0020:faf`80[[KO0`2_`NL00`2_a^/0[m?c
00000002000000L0oooo003o0?oooc/0oooo0P0000000`0E0000<0000300000304H000D0E`0=1P1U
02H207D=;@L0OAe02P24:e0=08TgGPT0ST5Y00h0nkiF0?g2H@3na6H0olI_0?o7M`3nb7h0o/R10?k8
Q03lahP0nlJ:0?_5S03ja8d0nL>?0?S2S`80ml6@00<0m[nA0000003oool06P3oool401/000030000
001;0000B`000080B`00101b53h307XSC`D0QCYY0`29A7<408e<O080T5B4102CFh/209IQT@@0V6JG
0P2IK9`309]`X@@0WGFU0P2NNJT409mm[@<0XH6a0P2RQKD40:>9^@030:B=_02UTKl0YI6o0080YI6o
0`2VU<<00`2WV<H0Z9c:0:RLbP020:VPc@<0ZZC@0`2/[MP0102]/M/0[[KO0:jfg`2^^n<20:o1i`06
0:o6j`2_do<0[m?c0:oCl`2[h?T0KmoD2@3oool00?l0oooo=P3oool30000000301D0000`0000<000
00<0AP001@1G00d706D09P80Ka0k0`1m7D0;08@[D0d0RCMN2`2>@FT3099:L`0D0?VkD@3k_UH0o<1L
0?k4IP3oaVl0olMg0?k8OP3nb840o/R40?c7R03kaXX0nlF<0?[4S@3i`hl0n<:?0?O1T03f_i400000
0?FnT@3d_I4C0?ooo`H06`00101N00000`1;0000LQ@n078D?P03078D?P<0NR=?1025>VT408U4L`@0
SDal0`2@E8@309=KR`<0UV6A0`2HIYL309U/W0<0Vg2Q102MMJD209iiZ@@0Wgf]0`2QPK420::5]@@0
XhVi00<0Y8fl0:FA_`2UTKl00P2UTKl30:JD``050:NHaP2XW<X0Z9c:0:RLbP2YX<d00`2ZY=000`2[
Z=@0[:gH0:b]f0020:faf`80[[KO0`2_`NL01@2_a^/0[m?c0:oCl`2[h?T0UNgd00`0oooo003o0?oo
oc80oooo0P000000100E0000<0000300000`000304H000D0E`0=1`1U02H306l@>`80N21<2@24:e0<
08TgGP`0ST5Y2@2BBW<04@3h^D/0nK]A0?^nEP3na6H0o/E[0?o7L`3oagL0o/Qn0?k8Q03mahH0nlJ:
0?_5S03ja8d0nL>?0?S2S`3g`I0000000080mKjA00<0m;fA0?ooo`3oool02P3oool401/00080C@00
1P1N0000101f3c00OQm307hO@`1n7d<2078D?P@0NR=?1025>VT408U4L`@0SDal0`2@E8@409=KR`80
UV6A102HIYL209U/W0@0Vg2Q102MMJD00`2NNJT0Wgf]09mm[@0209mm[@@0XH6a00<0XXFe0:>9^@2S
RKT00`2SRKT00`2TSK`0YI6o0:FA_`020:FA_`<0YYC300D0YiS60:RLbP2XW<X0Z9c:0:VPc@030:ZT
d0050:^Xe02/[MP0[:gH0:b]f02]/M/00P2^]]l0102^^n<0[l7W0:o1i`2_a^/30:oCl`030:_Pn@1_
gm@0oooo00d0oooo003o0?ooobh0oooo0P000000100E0000<0000300000`000304H000D0E`0=1P1U
02H406l@>`H0N21<0`24:e0<08TgGP`0ST5Y302BBW<309EBO00A0?RiB`3i^e40nkiF0?k4IP3naF/0
olI_0?o7M`3nb7h0o/R40?g7QP3kaXX0nlF<0?[4S@3i`hl0n<:?0?O1T03f_i400P3e_Y400`3d_I40
lkbA0?ooo`030?ooo`806`00101=000405h00080K00I0P1f3c0607hO@`<0QBeB0P1j8dl408DjJ@@0
RDAc102=C7`3091DQ0@0Te^;0`2FHI4309QVU`<0VFbL0`2KL:4409eeY@80WWVY102OOJd30:61/@80
XXFe1@2SRKT00`2TSK`0YI6o0:FA_`020:FA_`<0YYC300@0YiS60:RLbP2XW<X0Z9c:0P2YX<d20:ZT
d0050:^Xe02/[MP0[:gH0:b]f02]/M/00`2^]]l30:o1i`060:o6j`2_do<0[m?c0:gIm`2Wi_/0KmoD
403oool00?l0oooo:@3oool2000000805@000P0`000304H000H0E`0=1P1U02H406l@>`P0N21<0P1n
;E/908TgGP/0ST5Y3@2BBW<909EBO00C0?JfA@3i^e40nkiF0?g2H@3na6H0olI_0?o7M`3nb7h0o/R4
0?g7QP3kaXX0nlF<0?[4S@3i`hl0n<:?0000003f_i40mKjA01/0000504d000<0GP000`1/01T307H?
<0H0OQm31P25;E8308m2J`80QCYY1029A7<408e<O0<0T5B4102CFh/309IQT@@0V6JG0P2IK9`409]`
X@@0WGFU0P2NNJT309mm[@@0XH6a0P2RQKD50:>9^@030:B=_02UTKl0YI6o0080YI6o0`2VU<<0102W
V<H0Z9c:0:RLbP2XW<X20:VPc@<0ZZC@00<0ZjSD0:b]f02/[MP00P2]/M/20:jfg`050:jkh`2_`NL0
[l7W0:o6j`2_c>l00P2_do<00`2[h?T0UNgd0?ooo`0B0?ooo`00o`3ooolU0?ooo`80000000@05@00
0300000`0000<0000`16000605L03@H0I@0V101_43/807PPC0H0OReK0`29=eh;08i1J@d0TTYc302E
DW`309QIQ00:0?JfA@3h^D/0nkiF0?c0G03na6H0o/E[0?o7M`3nb7h0o/R40?g7QPL0C@000P1N0004
06`06@<0MPl`1`1n7d<608D]DP0308XhG`2?@V/0Sd9[00<0Sd9[0`2BBg@208U4L`@0SDal0`2@E8@4
09=KR`<0UV6A102HIYL309U/W0<0Vg2Q102MMJD209iiZ@@0Wgf]0`2QPK430::5]@D0XhVi00<0Y8fl
0:FA_`2UTKl00P2UTKl30:JD``040:NHaP2XW<X0Z9c:0:RLbP80ZJ3=0`2ZY=001@2[Z=@0[:gH0:b]
f02/[MP0[K7K0080[[KO00D0[[_S0:o1i`2_`NL0[l7W0:o6j`020:oCl`030:gIm`2[h?T0KmoD01D0
oooo003o0?ooob40oooo00<0000001D0000E00000`0`000304H000H0E`0=1P1U02H406l@>`P0N21<
201n;E/208@iI`P0ST5Y302BBW<>09EBO0<0V5V4200000000`3l`5`0o/AV0?k5J`0404d000H0K00I
101f3c0607hO@`H0QBeB0P2:>5l608m2J`D0TT]d0`2EDgd208e<O0@0T5B40`2CFh/409IQT@<0V6JG
0`2IK9`409]`X@@0WGFU0P2NNJT409mm[@<0XH6a0`2RQKD40:>9^@80Y8fl102UTKl30:JD``80YiS6
0P2XW<X20:VPc@<0ZZC@00@0ZjSD0:b]f02/[MP0[:gH0P2]/M/20:jfg`050:jkh`2_`NL0[l7W0:o6
j`2_c>l00P2_do<00`2[h?T0UNgd06oOe00G0?ooo`00o`3ooolL0?ooo`0402Zb/P0000005@0001D0
00<0<0000P16000705L03@D0I@0V1@1_43/807PPC0P0OReK1P24>FL208i1J@`0TTYc3`2EDW`00`2H
FH@000000000000500000080V5V40`2JGhX00`3d/T00m[I50?VkD@02000000040?k5J`1/01T0K00I
06`06@D0MPl`1P1n7d<608D]DP<0RSQO1@2?@V/6099;M0D0UE=m0`2HFX@2091DQ0@0Te^;0`2FHI44
09QVU`<0VFbL0`2KL:4409eeY@<0WWVY0`2OOJd40:61/@80XXFe1@2SRKT20:B=_0@0YI6o0`2VU<<2
0:NHaP<0Z9c:0P2YX<d20:ZTd080ZjSD0P2/[MP20:faf`80[[KO00D0[[_S0:o1i`2_`NL0[l7W0:o6
j`020:oCl`030:gIm`2[h?T0UNgd01X0oooo003o0?oooaP0oooo00@0000001D0000E00005@000`0`
000204H000L0E`0=1@1U02H506l@>`P0N21<201n;E/708@iI`80R49b2@2BBW<?09EBO080V5V41@00
000409QIQ0P0VUn:00D0lZlj0?JfA@3h^D/0nkiF0000000307H?<0H0OQm31P25;E8308XhG`H0Sd9[
1@2BBg@609ECO@D0V5Z40`2JH8/209=KR`<0UV6A102HIYL309U/W0@0Vg2Q102MMJD209iiZ@@0Wgf]
0`2QPK430::5]@D0XhVi0P2TSK`40:FA_`<0YYC30P2WV<H30:RLbP80ZJ3=0`2ZY=00102[Z=@0[:gH
0:b]f02/[MP20:faf`030:jfg`2^^n<0[[_S0080[l7W00L0[lK[0:o<k`2_do<0[m?c0:_Pn@2EkO@0
KmoD01`0oooo003o0?oooa<0oooo00@0BLWC0000000E00005@000`0`000304H000H0E`0=1P1U02H5
06l@>`L0N21<2@1n;E/708@iI`H0R49b0`2BBW<@09EBO080V5V41@00000409QIQ0/0VUn:0P2LII00
1@3b[cX0m;900?JfA@000000o<1L00<0OQm31@25;E8508XhG`D0Sd9[1P2BBg@509ECO@H0V5Z41P2J
H8/209aUT@80UV6A0`2HIYL409U/W0<0Vg2Q102MMJD309iiZ@@0Wgf]0`2QPK430::5]@D0XhVi0P2T
SK`40:FA_`<0YYC30P2WV<H30:RLbP80ZJ3=0`2ZY=020:^Xe080[:gH0P2]/M/20:jfg`050:jkh`2_
`NL0[l7W0:o1i`2_a^/00P2_do<0102]fOL0Zn3i09G]m01_gm@N0?ooo`00o`3oool?0?ooo`0402Zb
/P0000005@0001D000<0<0000`16000605L03@D0I@0V1P1_43/707PPC0T0OReK1`24>FL808Q2LP80
S4]k3@2EDW`309QIQ0D000000`2HFH@<09YORPP0W6F@00@0m;900?JfA@000000o<1L0P25;E8508Xh
G`H0Sd9[1@2BBg@609ECO@D0V5Z41`2JH8/509aUT@80WV^F0P2HIYL309U/W0@0Vg2Q102MMJD309ii
Z@<0Wgf]102QPK430::5]@D0XhVi0P2TSK`40:FA_`<0YYC30P2WV<H30:RLbP80ZJ3=0`2ZY=020:^X
e0<0[:gH0P2]/M/00`2^]]l0[[_S0:jkh`020:o1i`070:o6j`2_c>l0[m?c0:oCl`2]fOL0YnKk09G]
m00Q0?ooo`00o`3oool;0?ooo`0402Zb/P0E00005@0001D000<0<0000P16000705L03@D0I@0V1P1_
43/707PPC0P0OReK2024>FL808Q2LPH0S4]k202EDW`309QIQ0D000000`2HFH@<09YORP/0W6F@0P2N
JYH00`3b[cX000000?RiB`0308XhG`D0Sd9[1P2BBg@509ECO@H0V5Z41`2JH8/509aUT@D0WV^F0P2O
L9/209U/W0<0Vg2Q1@2MMJD309iiZ@<0Wgf]0`2QPK440::5]@D0XhVi0P2TSK`40:FA_`<0YYC30P2W
V<H30:RLbP<0ZJ3=0P2ZY=020:^Xe0<0[:gH0P2]/M/20:jfg`050:jkh`2_`NL0[l7W0:o1i`2_a^/0
0P2_do<0102]fOL0Zn3i09G]m01_gm@S0?ooo`00o`3oool60?ooo`0302Zb/P0000005@0000805@00
0`0`000204H000L0E`0=1@1U02H506l@>`P0N21<201n;E/808@iI`P0R49b2P2<Bg/309EBO0@0V5V4
1000000209QIQ0d0VUn:2`2LII0709iZUP030>nX;`000000m[I500<0Sd9[1@2BBg@609ECO@D0V5Z4
202JH8/509aUT@H0WV^F102OL9/20:5dX080Vg2Q102MMJD309iiZ@@0Wgf]0`2QPK440::5]@D0XhVi
0P2TSK`40:FA_`<0YYC30`2WV<H20:RLbP<0ZJ3=0`2ZY=020:^Xe080[:gH0`2]/M/00`2^]]l0[[_S
0:jkh`020:o1i`080:o6j`2_c>l0[m?c0:oCl`2]fOL0YnKk09G]m01_gm@U0?ooo`00o`3oool20?oo
o`0402Zb/P0E00005@0001D000@0<0000P16000705L03@D0I@0V1@1_43/807PPC0P0OReK2@24>FL7
08Q2LP`0S4]k0P2@Dh<309QIQ0@0000000<0V5V409YORP2JGhX02`2JGhX<09aUT0/0WVZF00<0kjP_
0?:_>P3f]TD00`2BBg@509ECO@H0V5Z4202JH8/509aUT@H0WV^F1@2OL9/40:5dX0<0XgVT0P2MMJD3
09iiZ@<0Wgf]102QPK430::5]@H0XhVi0P2TSK`40:FA_`<0YYC30`2WV<H30:RLbP80ZJ3=0`2ZY=02
0:^Xe0<0[:gH0P2]/M/00`2^]]l0[[_S0:jkh`030:o1i`050:o6j`2_c>l0[m?c0:gIm`2[h?T00P2E
kO@X0?ooo`00o03oool202Zb/P<05@000`0`000304H000L0E`0=101U02H606l@>`P0N21<201n;E/9
08@iI`L0R49b302<Bg/4091CP`D000003P2JGhX<09aUT0d0WVZF0P2OKi/20>nX;`040?Bb@02EDgd0
UE=m09ECO@D0V5Z42@2JH8/509aUT@L0WV^F102OL9/50:5dX0D0XgVT0P2TOJT209iiZ@<0Wgf]0`2Q
PK440::5]@H0XhVi0P2TSK`40:FA_`<0YYC30`2WV<H30:RLbP<0ZJ3=0P2ZY=020:^Xe0<0[:gH0P2]
/M/20:jfg`060:jkh`2_`NL0[l7W0:o1i`2_a^/0[lc_0P2_do<0102]fOL0Zn3i09G]m01_gm@Z0?oo
o`00n03oool00`0Z/[80HmOZ01D0000201D000<0<0000P16000805L03@@0I@0V1P1_43/807PPC0P0
OReK2@24>FL808Q2LP/0S4]k102@Dh<400000080TUZ:302JGhX<09aUT0h0WVZF1P2OKi/0103]YBX0
kjP_00000000000209QJQ0T0VV2;1@2LII4809i[UP@0Wg2K1@2QM:050:=iY0@0Y7fY0P2UPJd209mm
[@<0XH6a102RQKD60:>9^@80Y8fl102UTKl30:JD``<0YiS60`2XW<X30:VPc@<0ZZC@0P2[Z=@20:b]
f0<0[K7K00<0[[KO0:jkh`2^^n<00P2_`NL0102_a^/0[lc_0:o<k`2_do<20:gIm`030:OVn`2EkO@0
KmoD02`0oooo003d0?ooo`0402Zb/P0000005@0001D000@0<0000P16000805L03@@0I@0V1P1_43/8
07PPC0P0OReK2@24>FL808Q2LP/0S4]k102@Dh<4000000H0TUZ:1`2JGhX=09aUT0d0WVZF2@2OKi/2
0:5dX080kJDZ00<0l:`d09YPR`2JH8/01@2JH8/509aUT@P0WV^F1@2OL9/50:5dX0D0XgVT1@2TOJT3
0:F1[@80YXF`0P2QPK440::5]@H0XhVi0P2TSK`40:FA_`<0YYC30`2WV<H30:RLbP<0ZJ3=0`2ZY=02
0:^Xe0<0[:gH0P2]/M/00`2^]]l0[[_S0:jkh`030:o1i`030:o6j`2_c>l0[m?c0080[MWg00<0Zn3i
09G]m02EkO@0;`3oool00>l0oooo0P0Z/[8301D000<0<0000`16000805L03@@0I@0V1P1_43/807PP
C0P0OReK2@24>FL808Q2LP/0S4]k102@Dh<400000003091CP`2BFXX0TUZ:00L0TUZ:0P2JGhX=09aU
T0h0WVZF2@2OKi/70:5dX0040>fU:P3_Z2l0VV2;09YPR`D0W6FA2@2NJiH409m`V`H0XGBP1@2SNJ@5
0:AmZ@@0YH6]0`2VQK030:N8]080XXFe1P2SRKT20:B=_0@0YI6o0`2VU<<30:NHaP<0Z9c:0`2YX<d3
0:ZTd0<0ZjSD0P2/[MP30:faf`030:jfg`2^^n<0[[_S0080[l7W00@0[lK[0:o<k`2_c>l0[m?c0P2]
fOL00`2Wi_/0UNgd06oOe00a0?ooo`00j`3oool202Zb/P<05@000`0`000204H000T0E`0=0`1U02H7
06l@>`P0N21<201n;E/908@iI`P0R49b302<Bg/3091CP`@0000000<0T5>3099JRP2BFXX02@2BFXX2
09EPT0/0W6F@3P2NJYH809m_V``0XGBP00@0jj4U0>fU:P2LII40W6FA2P2NJiH409m`V`H0XGBP1@2S
NJ@50:AmZ@D0YH6]0`2VQK040:N8]080Z8bg1@2SRKT20:B=_0@0YI6o0`2VU<<40:NHaP80Z9c:102Y
X<d20:ZTd0<0ZjSD0`2/[MP20:faf`030:jfg`2^^n<0[[_S00<0[l7W00<0[lK[0:o<k`2_do<00P2]
fOL0102[h?T0UNgd09G]m01_gm@c0?ooo`00iP3oool202Zb/P030000000E00005@0000@0<0000P16
000905L03@<0I@0V1`1_43/707PPC0T0OReK2@24>FL808Q2LP`0S4]k0`2@Dh<400000003091CP`2B
FXX0TUZ:00T0TUZ:1P2EH90709aUT0d0WVZF2@2OKi/>0:5dX080XWRT00<0jj4U0>fU:P2NJiH01P2N
JiH509m`V`L0XGBP102SNJ@60:AmZ@@0YH6]102VQK040:N8]0D0Z8bg0P2SRKT20:B=_0@0YI6o0`2V
U<<40:NHaP<0Z9c:0`2YX<d30:ZTd080ZjSD0`2/[MP30:faf`030:jfg`2^^n<0[[_S0080[l7W00@0
[lK[0:o<k`2_c>l0[m?c0P2]fOL00`2Wi_/0UNgd09G]m00f0?ooo`00S@3oool302RcaP040?O4U@3f
`iH0m/>F0?K3UTh0oooo0P0Z/[800`0000005@0001D00003030000<0AP00201G00d406D09PL0Ka0k
1`1h84`907h]F`T0Q3UW2028@W8<08a;N`<0T5>3100000000`2@Dh<0TUZ:099JRP0:099JRPT0UF2@
0P2LII0>09iZUPT0WfnK3P2QM:060:9hY0030>VN803[XBD0kJDZ0080WV^F102OL9/80:5dX0@0XgVT
1P2TOJT50:F1[@@0YXF`102WR;@60:R<]`80ZY2k00<0Y8fl0:FA_`2UTKl00P2UTKl30:JD``@0YiS6
0`2XW<X30:VPc@<0ZZC@0`2[Z=@20:b]f0<0[K7K00<0[[KO0:jkh`2^^n<00`2_`NL00`2_a^/0[lc_
0:o<k`030:gIm`030:OVn`2EkO@0UNgd03P0oooo00250?ooo`<0:;?600@0000001H0000F0000nLFA
0`3ha9<20?O4U@<0m/>F0`3e`YP20?C1VDD0oooo00<0:[:b04W9d`0E00000P0E000303000080AP00
2@1G00d406D09PL0Ka0k1`1h84`807h]F`X0Q3UW2028@W8<08a;N`<0T5>310000002091CP`/0TUZ:
2`2EH90209MUUP`0WVZF202OKi/>0:5dX0T0XWRT0P2TOJP00`3WVa`0jj4U0>^Q9@0209m`V`P0XGBP
102SNJ@70:AmZ@D0YH6]0`2VQK050:N8]0H0Z8bg102ZT;/20:^D_P040:FA_`2VU<<0YYC30:JD``@0
YiS60`2XW<X30:VPc@<0ZZC@0`2[Z=@30:b]f0<0[K7K0`2^^n<20:o1i`040:o6j`2_c>l0[lc_0:oC
l`80[MWg00@0Zn3i09G]m02EkO@0KmoD>P3oool007d0oooo100X/lH00`0000005P0001H0000201H0
00<0<P0000<0nLF?0?W5T@3iaI400`3ha9<20?O4U@<0m/>F0`3e`YP20?C1V@<0ll6J?@3oool00`0Z
/[80000004W9d`0201D000@0<0000P16000905L03@@0I@0V1`1_43/707PPC0P0OReK2P24>FL808Q2
LP`0S4]k102@Dh<300000080T5>32`2BFXX;09EPT0L0UfFF1P2NJYH909m_V`h0XGBP2P2RN:@60:Am
Z0030>NK703[XBD0XGBP00D0XGBP102SNJ@70:AmZ@D0YH6]102VQK050:N8]0H0Z8bg102ZT;/40:^D
_P030:bG`P2VU<<0YiS600<0YiS60`2XW<X40:VPc@80ZZC@0`2[Z=@30:b]f0<0[K7K00<0[[KO0:jk
h`2^^n<00`2_`NL00`2_a^/0[lc_0:o<k`030:gIm`030:OVn`2EkO@0UNgd03d0oooo001f0?ooo`80
:;?60`00000401H000D0<P00101900020?W5S`80nLFA0`3ha9<20?O4U@<0m/>F0`3e`YP20?C1V@<0
ll6J0P3b_iXg0?ooo`0302Zb/P000000000000805@000`0`000304H000P0E`0=101U02H806l@>`L0
N21<201n;E/:08@iI`P0R49b302<Bg/5091CP`<0000000<0T5>3099JRP2BFXX02@2BFXX<09EPT0X0
UfFF0P2NJYH909m_V`h0XGBP2P2RN:@:0:AmZ0040>NK703YWR00XGBP0:5dX0@0XgVT202TOJT50:F1
[@@0YXF`1@2WR;@60:R<]`@0ZY2k102[U;h30:bG`P80[I_500@0YiS60:RLbP2XW<X0Z9c:102YX<d3
0:ZTd0<0ZjSD0P2/[MP40:faf`<0[[_S0P2_`NL0102_a^/0[lc_0:o<k`2_do<20:gIm`040:_Pn@2E
kO@0UNgd09G]m3l0oooo001^0?ooo`0302RcaP000000000000800000100F0006038000X0B@0000<0
n/F=0?W5S`3iaHl00P3iaI440?S4T`80mlBE0P3f`iH30?G2V080m<6I0`3c`IX30?:oVS80oooo00<0
000004W9d`0E00000P0E000303000080AP002@1G00d406D09PP0Ka0k1`1h84`807h]F`/0Q3UW1`28
@W8<08a;N`D0T5>3100000000`2@Dh<0TUZ:099JRP09099JRP/0UF2@302GIIH209U[V`H0WfnK3P2Q
M:0;0:9hY0`0Y7fX0P2UPJd0103VV1P0ii/L0:=iY02SNJ@80:AmZ@H0YH6]102VQK050:N8]0D0Z8bg
1@2ZT;/40:^D_P<0[9O2102]VlD00`2^WlP0Z9c:0:VPc@030:VPc@<0ZZC@0`2[Z=@30:b]f0<0[K7K
0`2^^n<30:o1i`030:o6j`2_c>l0[lc_00<0[MWg00@0YnKk09G]m02EkO@0KmoD@@3oool006P0oooo
00<0<[Vj0000000000001@0F0005038000d0B@000`1L00000`3kaH/0n/F=0?[5S@030?W5S`80nLFA
0`3ha9<20?O4U@80m/>F0`3e`YP20?C1V@<0ll6J0`3b_iX20?6nVb/0oooo00<0:[:b00000019bM<0
0P0E000403000080AP00201G00d506D09PL0Ka0k201h84`807h]F`/0Q3UW1`28@W8<08a;N`D0T5>3
100000000`2@Dh<0TUZ:099JRP09099JRP/0UF2@302GIIH609U[V`80WfnK3P2QM:0<0:9hY0`0Y7fX
1@2UPJd20>JH60H0Y7fY1`2UPJd40:J5/0D0YhRd1@2XS;L50:Z@^`@0ZiBn0`2/Ul840:fKa@<0[Yo8
0P2_Xl/0102YX<d0ZZC@0:ZTd02ZY=040:^Xe080[:gH0`2]/M/0102^]]l0[[_S0:jkh`2^^n<20:o1
i`040:o6j`2_c>l0[lc_0:oCl`80[MWg00@0Zn3i09G]m02EkO@0UNgdA03oool006@0oooo00<0<[Vj
0000000F00000P0F0004038000h0B@001P1L000306X05P80nlF;0`3jaHd20?W5S`80nLFA0`3ha9<2
0?O4U@80m/>F0`3e`YP20?C1V@<0ll6J0`3b_iX30?6nVbH0oooo00<0000004W9d`19bM<00P0E0003
030000<0AP00201G00d506D09PL0Ka0k201h84`807h]F`/0Q3UW2028@W8;08a;N`D0T5>310000000
0`2@Dh<0TUZ:099JRP09099JRP/0UF2@3@2GIIH709U[V`80Vg2P302QM:0<0:9hY0`0Y7fX1`2UPJd2
0:J5/080i9@E00<0iYPH0:AmZ@2TOJT01P2UPJd40:J5/0H0YhRd1@2XS;L50:Z@^`@0ZiBn0`2/Ul84
0:fKa@<0[Yo8102_Xl/00`2`Yll0ZZC@0:^Xe0030:^Xe0<0[:gH0`2]/M/30:jkh`<0[l7W00<0[lK[
0:o<k`2_c>l00`2]fOL0102Wi_/0UNgd09G]m02EkOA60?ooo`00H03oool0100b^KX000000000000>
0002038000d0B@001`1L000:06X05P80nlF;0`3jaHd20?W5S`80nLFA0`3ha9<20?O4U@80m/>F0`3e
`YP20?C1V@<0ll6J0`3b_iX30?6nV`030?2mV`3oool0oooo01h0oooo00<0:[:b00000019bM<00`0E
000303000080AP002@1G00d506D09PL0Ka0k1`1h84`907h]F`/0Q3UW2028@W8;08a;N`D0T5>31000
00000`2@Dh<0TUZ:099JRP0:099JRP/0UF2@302GIIH809U[V`H0Vg2P1P2QM:0>0:9hY0/0Y7fX202U
PJd60:J5/0030>BD5@3VV1P0YH6]00@0YH6]102VQK060:N8]0D0Z8bg1@2ZT;/50:^D_P80[9O21@2]
VlD30:jOb0<0[j?;0`2`Yll20;6[dP040:^Xe02/[MP0[:gH0:b]f0<0[K7K00@0[[KO0:jkh`2^^n<0
[[_S0P2_`NL0102_a^/0[lc_0:o<k`2_do<30:gIm`040:OVn`2EkO@0UNgd06oOe4P0oooo001K0?oo
o`05053=f@0b^KX000000000000>00000P0Z000904T000T0G0003`1Z01H20?c5R080nlF;0P3jaHd2
0?W5S`80nLFA0`3ha9<20?O4U@80m/>F0`3e`YP20?C1V@<0ll6J0`3b_iX30?6nV`80l;fK6`3oool0
0`000000oooo04W9d`0201D000@0<0000P16000805L03@H0I@0V1`1_43/707PPC0T0OReK2`24>FL8
08Q2LP/0S4]k1P2@Dh<300000080T5>32`2BFXX;09EPT0`0UfFF202IJi/:09]`X080XGBP3P2RN:@<
0:AmZ0P0YH6]2@2VQK020>BD5@80YH6]102VQK060:N8]0D0Z8bg1@2ZT;/50:^D_P<0[9O2102]VlD3
0:jOb0@0[j?;0P2`Yll40;6[dP030;:_eP2/[MP0[K7K00<0[K7K0`2^^n<30:o1i`030:o6j`2_c>l0
[lc_00<0[MWg00@0YnKk09G]m02EkO@0UNgdB`3oool005L0oooo00<0<[Vj0000000000000P0>0005
02X000<0B@002P1L000@06X05P@0M@d]0`3laHP20?_5R`80n/F=0P3iaHl20?W5T@<0n<BC0P3ga9D2
0?K3UP<0mL:H0P3d`IT30??1VP80l[nJ103a_Y/20?2mV`80kkbL5@3oool00`000000BLWC04W9d`02
01D000<0<0000`16000805L03@D0I@0V201_43/707PPC0T0OReK2`24>FL808Q2LP`0S4]k1@2@Dh<4
00000003091CP`2BFXX0TUZ:00T0TUZ:2`2EH90<09MUUPT0VF^K2`2KL:0209adY@d0XWRT2`2TOJP9
0:F1[@X0YXF`0P2WR;@00`3STQ80i9@E0>BD5@020:J5/0H0YhRd102XS;L60:Z@^`D0ZiBn0`2/Ul85
0:fKa@80[Yo8102_Xl/30;2Wc`<0/J_B0`2b[mH20;>df@030:faf`2^^n<0[[_S0080[[_S0P2_`NL0
102_a^/0[lc_0:o<k`2_c>l30:gIm`040:OVn`2EkO@0UNgd09G]m4d0oooo001C0?ooo`0403:i^P00
0000000000h000L0:P000P11000705`000l0JP0F301e3Bd30?c5R080nlF;0P3jaHd20?W5S`80nLFA
0`3ha9<20?O4U@80m/>F0`3e`YP20?C1V@<0ll6J0P3b_iX40?6nV`80l;fK0`3__9`?0?ooo`030000
003oool0BLWC00<05@000`0`000204H000T0E`0=1@1U02H806l@>`L0N21<2@1n;E/;08@iI`P0R49b
302<Bg/6091CP`<0000000<0T5>3099JRP2BFXX02@2BFXX<09EPT0/0UfFF2@2IJi/<09]`X0D0W7BU
2@2RN:@<0:AmZ0P0YH6]2`2VQK060:N8]080hi8B1@2WR;@40:R<]`H0ZY2k1@2[U;h30:bG`PD0[I_5
0`2^WlP40:nSb`<0/:O?0`2aZm830;:_eP<0/kCI0P2e_^001@2^^n<0[l7W0:o1i`2_`NL0[lK[0080
[lc_0`2]fOL01@2[h?T0UNgd09G]m02EkO@0KmoD04l0oooo001?0?ooo`0403:i^P000000000000h0
00L0:P001@11000205`000d0JP0F401e3Bd307dM@080o<F60P3laHP20?_5R`80n/F=0`3iaHl0103i
aI40n<BC0?S4T`3ha9<20?O4U@80m/>F0`3e`YP20?C1V@<0ll6J0P3b_iX30?6nV`<0l;fK0`3__9`0
0`3^^i`0oooo0?ooo`050?ooo`030000000K00006`0000806`0000<0@<;N01D0000E0000100`0002
04H000P0E`0=1P1U02H706l@>`P0N21<2@1n;E/;08@iI`P0R49b302<Bg/6091CP`@00000302BFXX;
09EPT0`0UfFF2@2IJi/;09]`X0T0W7BU1@2RN:@<0:AmZ0T0YH6]2`2VQK090:N8]080hi8B0P2WR;@4
0:R<]`H0ZY2k1@2[U;h30:bG`PD0[I_50`2^WlP40:nSb`<0/:O?102aZm820;:_eP@0/kCI0`2e_^00
0`2f`n@0[l7W0:o6j`030:o<k`<0[MWg00@0YnKk09G]m02EkO@0UNgdDP3oool004/0oooo00@0<[Vj
0000000000003P001P0Z00070440000305<01`1Z01H0JP0F00P0JP0F401e3Bd:07dM@080o<F60`3l
aHP0103kaH/0n/F=0?[5S@3jaHd20?W5S`80nLFA0P3ha9<20?O4U@<0m/>F0P3e`YP20?C1V@<0ll6J
0P3b_iX30?6nV`<0l;fK0`3__9`00`3^^i`0000001/0000501/000<0=P0000@05@000300000`0000
<0000`16000805L03@H0I@0V1`1_43/807PPC0T0OReK2`24>FL808Q2LP`0S4]k1P2@Dh<400000003
091CP`2BFXX0TUZ:00T0TUZ:2`2EH90<09MUUPX0VF^K2`2KL:0<09adY@80XWRT302TOJP90:F1[@X0
YXF`2`2WR;@20:R<]`<0hhl?0P2XS;L60:Z@^`H0ZiBn0P2/Ul860:fKa@<0[Yo8102_Xl/30;2Wc`<0
/J_B0`2b[mH30;>df@040;Big02e_^00]KkP0;Fnh080]/?T00<0]lWX0;O?k02_c>l0102]fOL0102W
i_/0UNgd09G]m02EkOAD0?ooo`00AP3oool00`1@cMT0<[Vj0000000200h000H0:P001P11000505<0
1`<0JP0F4P1e3Bd?07dM@080oLB300D0o<F60?c5R03laHP0o<F80?_5R`030?[5S@80nLF?0P3iaI42
0?S4T`80mlBE0`3f`iH20?G2V080m<6I0`3c`IX20?:oVP80lKjK00<0000001/0000K00001@0K0005
03H000@0C@0000<0<00004H000160000201G00d706D09PL0Ka0k1`1h84`:07h]F`/0Q3UW2028@W8<
08a;N`L0T5>30`0000000`2@Dh<0TUZ:099JRP09099JRP/0UF2@302GIIH:09U[V`/0Vg2P3P2LM:D2
09iiZ@X0Y7fX2P2UPJd:0:J5/0/0YhRd1P2XS;L20>>?3`D0ZY2k1P2[U;h30:bG`PD0[I_50`2^WlP4
0:nSb`<0/:O?102aZm830;:_eP<0/kCI00@0];WL0;Fnh02e_^00]KkP0P2f`n@00`2gbNP0]lo/0;O?
k0020;OLl`030:gIm`2Wi_/0UNgd0080UNgd00<0KmoD0?ooo`3oool0E03oool00480oooo00@0D<gI
0000000000003P001`0Z0006044000H0D`070P1R028?07D=;A80OAe00`24:e030?g4P`80o<F60P3l
aHP20?_5R`80n/F=0P3iaHl20?W5T@80n<BC0P3ga9D30?K3UP80mL:H0P3d`IT701/000H0=P001P1=
000305h0000304H0001G00d0E`0=00H0E`0=1`1U02H706l@>`L0N21<2P1n;E/;08@iI`T0R49b2`2<
Bg/7091CP`@000002`2BFXX<09EPT0/0UfFF2`2IJi/;09]`X0h0W7BU1P2NNJT50:AmZ0/0YH6]2P2V
QK0;0:N8]0L0Z8bg0P2YT;/20>:=3@80ZY2k1P2[U;h30:bG`PD0[I_5102^WlP40:nSb`<0/:O?0`2a
Zm830;:_eP@0/kCI00@0];WL0;Fnh02e_^00]KkP0P2f`n@00`2gbNP0]lo/0;O?k0030;OLl`040;CZ
m`2Wlo80Yo?b09G]m5T0oooo000n0?ooo`04053=f@000000000000h000H0:P001`11000605<01`H0
HP0R2@1e3BdA07dM@0X0Q2]@00<0oLB00?g4P`3ma8<00P3laHH20?c5R080nlF;0P3jaHd30?W5S`03
0?W5T@3ha9<0n<BC0080mlBE1P0K000603H000H0C@001`1N000306`06@H0E`0=1`1U02H706l@>`L0
N21<2P1n;E/;08@iI`T0R49b2`2<Bg/8091CP`<0000000<0T5>3099JRP2BFXX02@2BFXX;09EPT0`0
UfFF2P2IJi/<09]`X0d0W7BU2P2NNJT20:AmZ0X0YH6]2P2VQK0;0:N8]0P0Z8bg1P2YT;/00`3RS@d0
ZiBn0:^D_P030:^D_P<0[9O21P2]VlD30:jOb0D0[j?;0P2`Yll40;6[dP<0/ZoF0`2c]=T00`2d^M`0
]KkP0;Fnh0020;Fnh080]/?T00<0]lWX0;O?k02gcn`00`2gg?<0102dj_L0Yo?b0:OclP2Wlo9K0?oo
o`00>P3oool0101@cMT000000000000>000602X000H0@@001`1C00L906808P<0M@d]4P1m7D0?08@[
D080oLB00`3ma8<00`3laHH0o<F80?c5R0020?_5R`<0n/F=0P3iaHl0103iaI406`0001/0000K0005
03H000H0C@00201N000:06`06@0305L03@1U02H0I@0V00D0I@0V201_43/707PPC0X0OReK2`24>FL9
08Q2LP/0S4]k2P2@Dh<2000000/0TUZ:2`2EH90<09MUUP/0VF^K2`2KL:0>09adY@/0WWVY0P2OOJd9
0:F1[@X0YXF`2`2WR;@80:R<]`T0ZI2k0P3RR``0102[U;h0[9O20:bG`P2/Ul860:fKa@@0[Yo8102_
Xl/30;2Wc`<0/J_B102b[mH30;>df@040;Big02e_^00]KkP0;Fnh0<0]/?T00<0]lWX0;O?k02gcn`0
0`2gg?<0102dj_L0Yo?b0:OclP2Wlo9M0?ooo`00=P3oool0101@cMT000000000000>000602X000H0
@@001`1C00L;06808P80K@dh3P1m7D0C08@[D0<0RCMN0P3ma8030?g4P`040?c5QP3laHP0o<F80?c5
R080nlF;0P3jaHd0103iaHl0=P0003H0000f000604d000T0GP00301/01T307H?<0D0I@0V201_43/7
07PPC0X0OReK2`24>FL908Q2LP`0S4]k2`2@Dh<;099JRP/0UF2@302GIIH;09U[V``0Vg2P3P2LM:D;
09iiZ@H0Wgf]1@2UPJd:0:J5/0/0YhRd202XS;L:0:V@^`80ZiBn0P3RR``00`2/Ul80[I_50:fKa@05
0:fKa@<0[Yo81@2_Xl/30;2Wc`<0/J_B102b[mH30;>df@040;Big02e_^00]KkP0;Fnh080]/?T0P2g
bNP20;O?k0<0]mcc00@0]>[g0:o_m`2Wlo80Yo?bG`3oool00380oooo00@0<[Vj0000000>00003P00
1@0Z0007044000L0D`072`1R028606d=>0P0OAe04P24:e0:08TgGP030?g3O@3ma800oLB00080oLB3
0P3laHH20?c5R080nlF;00@0n/F=04d0001=0000C@002P1N000<06`06@X0MPl`00<0I@0V06l@>`1_
43/01@1_43/807PPC0X0OReK2`24>FL908Q2LP`0S4]k2`2@Dh<<099JRP/0UF2@2`2GIIH<09U[V`/0
Vg2P3P2LM:D;09iiZ@X0Wgf]0P2UPJd:0:J5/0X0YhRd2@2XS;L:0:V@^`H0ZiBn00<0hHT;0:fKa@2]
VlD00`2]VlD30:jOb0D0[j?;0`2`Yll40;6[dP<0/ZoF102c]=T0102d^M`0]KkP0;Fnh02e_^020;K3
i080]lWX0P2gcn`30;OLl`050;CZm`2_koL0Yo?b0:OclP28k=P0H03oool002d0oooo00@0D<gI03:i
^P0000003P001P0Z0006044000P0D`072`1R028906d=>080OAe04P24:e0@08TgGP80oL=m0P3ma802
0?g4P`80o<F60P3laHP20?_5R`P0GP00301/01T<07H?<0<0OQm31@1_43/807PPC0X0OReK3024>FL9
08Q2LP/0S4]k2`2@Dh<<099JRP/0UF2@302GIIH;09U[V``0Vg2P3P2LM:D;09iiZ@/0Wgf]0P2QPK48
0:J5/0/0YhRd2@2XS;L:0:V@^`T0ZiBn00<0hHT;0>672P2]VlD0102^WlP50:nSb`<0/:O?0`2aZm84
0;:_eP<0/kCI0P2d^M`30;Fnh080]/?T0P2gbNP20;O?k0<0]mcc00D0]^?f0:o_m`2Wlo80Yo?b08S/
f01R0?ooo`00:@3oool0101@cMT000000000000>000602X000H0@@00201C00L;06808PX0K@dh0P1f
7DT?08@[D1<0RCMN0`2>@FT20?g3O@80oLB00`3ma8<0103laHH0o<F80?c5R03kaH/205h000`0K00I
301f3c0:07hO@`0306l@>`1h84`0N21<00D0N21<2`1n;E/<08@iI`T0R49b2`2<Bg/<091CP`/0TUZ:
2`2EH90<09MUUP`0VF^K2`2KL:0>09adY@/0WWVY302OOJd50:61/@D0YXF`2`2WR;@90:R<]`X0ZI2k
2`2[U;h01@2/Ul80hHT;0>672P3RQPX0[Yo800D0[j?;0`2`Yll40;6[dP@0/ZoF0`2c]=T20;Big0<0
]KkP0P2f`n@20;O9j080]lo/0`2gg?<00`2fhoH0[nog0:OclP020:OclV@0oooo000S0?ooo`D00000
00<03P0002X0000Z0000100Z0006044000P0D`072P1R028;06d=>0H0MQe92024:e0D08TgGPT0ST5Y
00@0o/9j0?g3O@3m`gd0oLB00`3ma8<20?c5QP030?c5R01/01T0K00I00L0K00I301f3c0<07hO@`<0
QBeB1@1h84`;07h]F``0Q3UW2@28@W8;08a;N``0T5>32`2BFXX<09EPT0/0UfFF302IJi/<09]`X0h0
W7BU2`2NNJT<09mm[@P0XH6a0P2VQK0;0:N8]0T0Z8bg2P2YT;/;0:^D_PD0[9O200<0hHL:0>:62P2_
Xl/00`2_Xl/30;2Wc`<0/J_B1@2b[mH30;>df@80];WL0`2e_^020;K3i080]lWX0P2gcn`30;OLl`03
0;KSmP2_koL0Yo?b0080Yo?bIP3oool001l0oooo0P000000103oool0000000h0000>000502X000H0
@@002@1C00L:06808P/0K@dh2@1f7DT208@[D1H0RCMN3P2>@FT00`3n`WX0oL=m0?g3O@020?g4P080
oLB30P3laHH00`3laHP0K00I06`06@0<07H?<0`0OQm32P25;E800`1h84`0OReK07h]F`0907h]F``0
Q3UW2@28@W8<08a;N`/0T5>32`2BFXX<09EPT0/0UfFF3@2IJi/;09]`X0l0W7BU2`2NNJT;09mm[@X0
XH6a0P2RQKD90:N8]0X0Z8bg2P2YT;/;0:^D_PL0[9O200@0[I_50>672P3RQPX0[j?;102`Yll30;6[
dP@0/ZoF102c]=T20;Big0<0]KkP0P2f`n@20;O9j0030;O?k02heNl0]mcc0080]mcc00<0]^?f0:o_
m`2_koL00P2Wlo9X0?ooo`00703oool30000000300h0000Z0000:P0000@0:P001P11000805<01`/0
HP0R2`1]3CP:07HMB@80OB]I4`29=ehC08i1J@80o/9j0P3m`gd20?g4P0<0oLB300<0o<F607H?<01f
3c001`1f3c0;07hO@`d0QBeB0`2:>5l907h]F``0Q3UW2@28@W8<08a;N`/0T5>3302BFXX;09EPT0/0
UfFF3@2IJi/<09]`X0h0W7BU2`2NNJT<09mm[@X0XH6a1P2RQKD50:N8]0X0Z8bg2P2YT;/;0:^D_PL0
[9O21@2]VlD00`3RQPX0hXD:0;2Wc`040;6[dP@0/ZoF0`2c]=T30;Big0<0]KkP0P2f`n@20;O9j003
0;O?k02heNl0^=G_0080]mcc00<0]^?f0:o_m`2_koL00P2Wlo9Z0?ooo`006@3oool3000000H0:P00
1P11000805<01`/0HP0R2P1]3CP;07HMB@H0OB]I3@29=ehF08i1J@<0TTYc0`3n`WX00`3m`gd0oLB0
0?g4P0030?g4P`030?c5QP1f3c00MPl`00`0OQm33@25;E8908XhG`D0OReK3024>FL:08Q2LP/0S4]k
2`2@Dh<<099JRP`0UF2@2`2GIIH=09U[V`/0Vg2P3`2LM:D;09iiZ@`0Wgf]2P2QPK490::5]@80YhRd
2P2XS;L:0:V@^`/0ZiBn1`2/Ul880:fKa@040>:62P3RQ@X0i8@=0;6[dPD0/ZoF0`2c]=T20;Big0@0
]KkP0P2f`n@20;O9j0030;O?k02heNl0^=G_00<0]mcc00@0]>[g0:o_m`2Wlo80Yo?bK03oool001P0
oooo00<0000002X0000Z00000P0Z0006044000T0D`072`1R028:06d=>0/0MQe92P1m:eT808TgGQD0
ST5Y2@2BBW<00`3n`GH0o/9j0?k2NP020?g3O@80oLB00P3ma8<807hO@`l0QBeB3@2:>5l207h]F``0
Q3UW2P28@W8;08a;N``0T5>32`2BFXX<09EPT0/0UfFF3P2IJi/;09]`X0h0W7BU2`2NNJT<09mm[@/0
XH6a2P2RQKD20:>9^@T0Z8bg2P2YT;/;0:^D_PL0[9O22P2]VlD0102^WlP0hXH:0>:52P3TQ0d30;:_
eP@0/kCI0P2d^M`30;Fnh0<0]/?T0P2gbNP00`2gcn`0^=G_0;SEk`030;OLl`050;CZm`2_koL0Yo?b
0:OclP28k=P0K@3oool001H0oooo0P0000000`0Z0000@@0004400004044000T0D`072`1R028:06d=
>0/0MQe93@1m:eT308TgGQH0ST5Y3P2BBW<00`3n`GH0o/9j0?k2NP020?g3O@80oLB000<0oLB307hO
@`1n7d<04025;E8@08XhG`<0Sd9[2P24>FL:08Q2LP/0S4]k302@Dh<;099JRP`0UF2@2`2GIIH>09U[
V`/0Vg2P3`2LM:D;09iiZ@`0Wgf]2P2QPK4;0::5]@H0XhVi1@2XS;L:0:V@^`/0ZiBn1`2/Ul8:0:fK
a@D0[Yo800<0hXD:0>B43@2b[mH00`2c]=T30;Big0<0]KkP0P2f`n@30;O9j0030;O?k02heNl0^=G_
00<0]mcc00D0]>[g0:o_m`2Wlo80Yo?b08S/f01_0?ooo`005@3oool00`000000@@00044000030440
00T0D`072`1R028:06d=>0/0MQe93`1m:eT208<fIA<0ST5Y4`2BBW<20?k1MP<0o/9j00<0oL=m0?g4
P03ma8003@25;E8?08XhG`X0Sd9[1P24>FL:08Q2LP`0S4]k2`2@Dh<;099JRPd0UF2@2`2GIIH>09U[
V`/0Vg2P3P2LM:D;09iiZ@d0Wgf]2P2QPK4;0::5]@T0XhVi0P2XS;L:0:V@^`/0ZiBn202/Ul890:fK
a@L0[Yo800D0[j?<0>:52P3TQ0d0iH@A0;>df@030;Big0<0]KkP0P2f`n@30;O9j0030;O?k02heNl0
^=G_00<0]mcc00H0]>[g0:o_m`2_koL0Yo?b08S/f000001`0?ooo`00503oool00`000000@@0005<0
1`0905<01`/0HP0R2P1]3CP<07HMB@h0OB]I1P23=VD=08i1JAH0TTYc0`2EDW`30?k1MP80o/9j0P3m
`gd00`3ma800QBeB08D]DP0608D]DPd0RSQO4@2?@V/208@iI`X0R49b302<Bg/;091CP``0TUZ:302E
H90;09MUUPh0VF^K302KL:0>09adY@/0WWVY302OOJd;0:61/@/0XXFe2P2SRKT20:B=_0T0ZI2k2`2[
U;h80:bG`PT0[I_51`2^WlP50:nSc0040>B43@3TQ0l0iX@D0;Big0<0]KkP0P2f`n@30;O9j0030;O?
k02heNl0^=G_00<0]mcc00P0]>[g0:o_m`2_koL0Yo?b08S/f03/XGP0oooo00000700oooo000D0?oo
o`030000001C00L0D`0700D0D`072`1R028:06d=>0`0MQe93P1m:eT:08<fI@P0ST5Y5@2BBW<909EB
O0030?k0L`3n`GH0o/5f0080o/9j0P3m`gd308D]DPd0RSQO502?@V/3099;M0T0R49b2`2<Bg/;091C
P``0TUZ:302EH90<09MUUPh0VF^K2`2KL:0?09adY@X0WWVY3@2OOJd:0:61/@`0XXFe2P2SRKT60:B=
_0D0ZI2k2`2[U;h80:bG`PT0[I_51`2^WlP70:nSc0060;2Wc`3SQ0/0i8@?0>J4503WQ1L0]KkP0P2f
`n@30;O9j0030;O?k02heNl0^=G_00<0]mcc00D0]^?f0:o_m`2_koL0Yo?b08S/f0020>bPMP030>bQ
N0000000oooo0700oooo000C0?ooo`030000001C00L0D`070080D`072P1R028;06d=>0`0MQe93P1m
:eT=08<fI@<0ST5Y5P2BBW<>09EBO0030?k0L`3n`GH0o/5f00<0o/9j00<0oL=m08XhG`2:>5l01`2:
>5lD08m2J`X0TT]d1@28@W8;08a;N``0T5>32`2BFXX=09EPT0/0UfFF3P2IJi/<09]`X0h0W7BU2`2N
NJT=09mm[@X0XH6a302RQKD:0:>9^@T0Y8fl0P2YT;/;0:^D_PP0[9O22P2]VlD70:jOb0H0[j?<1@2`
Yll0103TQ0l0iH@A0>N45`2f`n@30;O9j0030;O?k02heNl0^=G_00<0]mcc00<0]^?f0:o_m`2_koL0
0P2Wlo830>bNL`80k:1f00<000000?ooo`3oool0K`3oool00180oooo00<0000005<01`1R02802@1R
028;06d=>0`0MQe93P1m:eT?08<fI@80Qd5`4`2BBW<C09EBO080o/1c0`3n`GH20?k2NP030?g3O@2:
>5l0RSQO01@0Sd9[402BBg@208Q2LP/0S4]k302@Dh<;099JRPd0UF2@302GIIH>09U[V`/0Vg2P3`2L
M:D:09iiZ@d0Wgf]2`2QPK4;0::5]@/0XhVi2P2TSK`20:FA_`X0ZiBn202/Ul8:0:fKa@L0[Yo81`2_
Xl`70;2Wc`060>B43@3UQ140iX@D0000002gbNP0]lo/0P2heNl30;OLl`030;KSmP2_koL0[nog0080
Yo?b0P3/W6h20>bML080k9ic00<0k:1f0?ooo`3oool0L03oool00180oooo00<0000006808P1R0280
1@1R028;06d=>0`0MQe93P1m:eT?08<fI@H0Qd5`3@2BBW<G09EBO080V5V40`3n`7<30?k1MP030?k2
NP2?@V/0Sd9[00l0Sd9[4`2BBg@309ECO@X0S4]k2`2@Dh<;099JRPd0UF2@302GIIH>09U[V``0Vg2P
3P2LM:D;09iiZ@d0Wgf]2`2QPK4;0::5]@/0XhVi2P2TSK`60:FA_`H0ZiBn2@2/Ul890:fKa@P0[Yo8
1`2_Xl`80;2Wc`070;6[dP3TQ0d0iH@A0>J450000000jXHR0;SEk`030;OLl`080;KSmP2_koL0[nog
0:o_m`2Wlo80R>cH0>fJI`3]Vf/20>bLKP80k9e`0P3/WW=b0?ooo`004@3oool00`000000HP0R0680
8P0206808PX0K@dh3@1f7DT>07d[F@l0PcIU2P27@G08099:LaL0UE9l1`2HFH@00`3n_Vl0o/1c0?k0
L`030?k1MP030?k2NP2?@V/0Sd9[00P0Sd9[502BBg@909ECO@H0S4]k2`2@Dh<<099JRPd0UF2@302G
IIH=09U[V``0Vg2P3`2LM:D:09iiZ@h0Wgf]2P2QPK4<0::5]@/0XhVi2P2TSK`:0:FA_`80ZiBn2@2/
Ul890:fKa@P0[Yo81`2_Xl`80;2Wc`D0/J_B00L0i8@?0>J4503WQ1L0jHDN0>^79P2gg?<0]^?f00<0
[nog00L0Yo?b08S/f03]Uf40kIMQ0>fHI03]VVL0kI][0080k9a^0P3/WG000`3/WW<0oooo0?ooo`1`
0?ooo`00403oool00`000000HP0R06d=>00906d=>0d0MQe93P1m:eT?08<fI@d0Qd5`0`2BBW<H09EB
O0`0V5V40P3n_Vl00`3n`7<0o/5f0?k1MP020?k1MP<0Sd9[5P2BBg@>09ECO@80S4]k2`2@Dh<<099J
RPd0UF2@302GIIH>09U[V``0Vg2P3`2LM:D:09iiZ@h0Wgf]2P2QPK4<0::5]@/0XhVi2P2TSK`<0:FA
_`030:JD``2/Ul80[9O200H0[9O22@2]VlD80:jOb0P0[j?<202`Yll60;6[dP0;0;:`eP3TQ0l0iX@D
0>N45`3YQAh0jXHR0>b9;`3]RcP0[nog0:OclP28k=P00P3^TeH01P3]UUd0kIMQ0>fHI03]V6@0kIYW
0>fKJ`80k9a^0P3/WG1b0?ooo`00403oool00`000000K@dh06d=>00506d=>0d0MQe93P1m:eT?08<f
I@l0Qd5`0P2<BGXF09EBO140V5V40P3n_Vl20?k0L`<0o/5f4`2BBg@A09ECO@<0V5Z42P2@Dh<;099J
RPh0UF2@302GIIH=09U[V``0Vg2P3`2LM:D;09iiZ@d0Wgf]2`2QPK4<0::5]@/0XhVi2P2TSK`<0:FA
_`D0YYC3102/Ul8:0:fKa@P0[Yo81`2_Xl`90;2Wc`D0/J_B1@2b/=H0203UQ140iX@D0000003ZQR80
k8PZ0>b9;`3^S3`0kXm50P3^TDd0103^TeH0kYEI0>fFG@3]Uf420>fHI0050>fJI`3]Vf/0k9a^0>bL
KP3/WG00LP3oool000l0oooo00<0000006d=>01]3CP00P1]3CP=07HMB@h0OB]I3`23=VD?08M1L0H0
S4Uj4@2EDW`C09QIQ0H000000P3n`7<20?k1MPd0TT]d4@2EDgd909QJQ0H0T5>32`2BFXX>09EPT0`0
UfFF3@2IJi/=09]`X0l0W7BU2P2NNJT>09mm[@X0XH6a3@2RQKD;0:>9^@X0Y8fl302UTKl80:JD``03
0:bG`P2]VlD0[I_500P0[I_5202^WlP80:nSc0P0/:O?1P2aZm860;:`eP040;>df@3UQ140iX@D0>N4
5`80000000/0k8T_0>f;>03^S3`0kXm50>jAC@3^TU40kY=F0>jEF@3]UUd0kIMQ0>fHI0020>fJI`03
0>fKJ`3/W6h0k9a^0780oooo000>0?ooo`030000001]3CP0MQe900d0MQe93P1m:eT>08<fIA00Qd5`
2@2<BGX<09EBO140V5V41`0000000`2HFH@0VUn:09YORP030?jnK`8000000P3n`GH8099;M140UE=m
3P2HFX@2091CP`/0TUZ:3P2EH90=09MUUPd0VF^K302KL:0?09adY@/0WWVY3P2OOJd:0:61/@d0XXFe
2`2SRKT:0:B=_0`0YI6o2P2VU<<00`2WV<H0[I_50:fKa@060:fKa@P0[Yo8202_Xl`90;2Wc`H0/J_B
1@2b/=H50;>df@040>J4503WQ1L0jHDN0>Z68P80000000P0kX`l0>j?A@3^TDd0kY5=0>jBD@3^TeH0
kYEI0>fFG@80kIQT0P3]VVL00`3]Vf/0k9a^0?ooo`1a0?ooo`003P3oool00`000000MQe907HMB@09
07HMB@h0OB]I3P23=VD@08M1L0`0S4Uj202EDW`@09QIQ0H000000`2HFH@709YORP060?fmK03n_Vl0
o[i_0?jnK`000000o/1c0`2BBg@A09ECOA40V5Z40`2JH8/:099JRPh0UF2@3@2GIIH<09U[V`d0Vg2P
3`2LM:D:09iiZ@h0Wgf]2`2QPK4<0::5]@`0XhVi2P2TSK`<0:FA_`X0YYC31@2WV<H40:fKa@T0[Yo8
202_Xl`80;2Wc`H0/J_B1P2b/=H60;>df@<0];WM00L0j8DJ0>Z68P3/R2X0k8T_0000003^S3`0kXm5
0080kY5=00@0kY=F0>jEF@3^UET0kIMQ0P3]V6@20>fJI`030>fKJ`3oool0oooo0700oooo000=0?oo
o`030000001f7DT0MQe900H0MQe93P1m:eT>08<fIA00Qd5`402<BGX309EBO100V5V41@00000409QI
Q0`0VUn:0P3m_F`0103n_Vl000000?jnK`3n`7<>09ECOA80V5Z4202JH8/6099JRPh0UF2@3@2GIIH<
09U[V`d0Vg2P3`2LM:D;09iiZ@h0Wgf]2`2QPK4<0::5]@`0XhVi2P2TSK`<0:FA_`X0YYC3202WV<H0
0`2]VlD0[Yo80:jOb0070:jOb0T0[j?<202`Yll60;6[dPH0/[3F1P2c]=T40;Big@0@0;Fnh@3WQ1L0
jHDN0>^79P3/R2X000000>j<?03^SD40kXm50>jAC@3^TU40kY=F0>jEF@3]UUd0kIMQ0>fHI0<0kIYW
LP3oool000d0oooo00<0000007HMB@1f7DT00P1f7DT>07d[F@h0PcIU4027@G0B08a9NP80Se623`2H
FH@4000000@0V5V44@2JGhX30?fmK0030000003n_Vl0o/1c00T0UE=m4P2HFX@=09YPR`80TUZ:3P2E
H90>09MUUP`0VF^K3@2KL:0?09adY@X0WWVY3`2OOJd:0:61/@d0XXFe302SRKT:0:B=_0`0YI6o2P2V
U<<:0:NHaP030:RLbP2^WlP0[Yo800H0[Yo8202_Xl`80;2Wc`H0/J_B1P2b/=H60;>df@D0];WM102e
_^401`3YQAh0jXHR0000003/RBl0kHXc0>j=@@3^SdD00P3^TDd01P3^TU40kYEI0>jEF@3]UUd0kIMQ
0>fHI080kIYWLP3oool000`0oooo00<0000007HMB@1m:eT03@1m:eT?08<fIA00Qd5`4@2<BGX608mA
PPX0V5V41@00000309QIQ1H0VUn:0`3m_F`30?jnK`<0UE=m4`2HFX@@09YPR`80W6FA3@2EH90=09MU
UP`0VF^K3@2KL:0?09adY@/0WWVY3P2OOJd;0:61/@d0XXFe302SRKT:0:B=_0`0YI6o2P2VU<<:0:NH
aPD0Z9c:102^WlP90:nSc0P0/:O?1P2aZm860;:`ePH0/kCI1@2d^Md50;Fnh@0=0;K4i03XQAX0jXHR
0000003/R2X0kHXc0>j<?03^SD40kXm50>jAC@3^TU40kY=F0>jEF@020>fFG@030>fGH@3]V6@0kIYW
0780oooo000<0?ooo`030000001m:eT0OB]I00T0OB]I3`23=VD@08M1L180S4Uj2@2?DH8609QIQ0@0
00000`2HFH@H09YORP<0W6F@103m_F`20?jnKa40V5Z4402JH8/709aUT@T0UF2@3P2GIIH<09U[V`d0
Vg2P3`2LM:D;09iiZ@h0Wgf]2`2QPK4=0::5]@`0XhVi2P2TSK`<0:FA_`X0YYC32P2WV<H80:RLbP03
0:jOb02_Xl`0[j?<00L0[j?<2@2`Yll50;6[dPL0/[3F1P2c]=T50;Big@D0]KkQ0`2fa>@200000006
0>^79P3/R2X0k8T_0>f:<`3^SD40kXm50P3^TDd0103^TU40kYEI0>jEF@3]UUd20>fGHG<0oooo000;
0?ooo`030000001m:eT0OB]I00H0OB]I3`23=VD@08M1L180S4Uj3@2?DH8209QIQ0@000000P2HFH@H
09YORPP0W6F@00@0oK]X0000003m_F`0oKe/0P3n_Vl<09QJQ140VV2;2`2LII4509EPT0h0UfFF302I
Ji/=09]`X0l0W7BU2`2NNJT?09mm[@X0XH6a3P2RQKD<0:>9^@X0Y8fl302UTKl:0:JD``X0YiS62P2X
W<X00`2YX<d0[j?<0:nSc0060:nSc0P0/:O?1P2aZm860;:`ePL0/kCI1@2d^Md50;Fnh@<0]/CT0P00
00020;O9j0080>Z68P3[QbH0k8PZ0>f:<`3^S3`0kXe10>j?A@3^TDd20>jBD@80kYEI00<0kIIM0>fG
H@3oool0LP3oool000/0oooo00<0000007d[F@1m:eT00P1m:eT?08<fIA00Qd5`4P2<BGX?08mAPP@0
000000<0V5V409YORP2JGhX05P2JGhX=09aUT0040?fkJ000000000000?fmK080o[i_1`2HFX@A09YP
Ra00W6FA0P2EH90>09MUUP/0VF^K3P2KL:0?09adY@/0WWVY3P2OOJd;0:61/@d0XXFe3@2SRKT:0:B=
_0`0YI6o2P2VU<<:0:NHaPX0Z9c:1@2YX<d50:nSc0P0/:O?1P2aZm860;:`ePL0/kCI102d^Md60;Fn
h@<0]/CT0P0000030;O9j080]lo/00H0jhLV0>b8:P3/RBl0kHXc0>j=@@3^SdD20>jAC@030>jBD@3^
TeH0kYEI0080kIIML`3oool000X0oooo00<0000007d[F@23=VD03P23=VDA08M1L140S4Uj3`2?DH84
00000080TUV95P2JGhXB09aUT080oK]X0`3m_F`309QJQ140VV2;4`2LII4209i[UP`0UfFF302IJi/>
09]`X0h0W7BU302NNJT>09mm[@/0XH6a3@2RQKD=0:>9^@X0Y8fl302UTKl:0:JD``X0YiS62P2XW<X9
0:VPc@030:nSc02`Yll0/:O?00H0/:O?1P2aZm870;:`ePH0/kCI1@2d^Md60;Fnh@<0]/CT0P000003
0;O9j0<0]lo/0`2ge_001@3/RBl0kHXc0>j<?03^SD40kXm50080kY5=00@0kY9A0>jEF@3^UET0kIIM
L`3oool000X0oooo00<0000008<fI@23=VD02P23=VDA08M1L180S4Uj3P2?DH84000000H0TUV94@2J
GhXE09aUT080WVZF0P3m^fP30?fmK100VV2;4P2LII4709i[UPT0UfFF2`2IJi/>09]`X0l0W7BU2`2N
NJT?09mm[@/0XH6a3@2RQKD=0:>9^@X0Y8fl302UTKl:0:JD``X0YiS62P2XW<X;0:VPc@030:ZTd@2`
Yll0/:O?00D0/:O?1P2aZm860;:`ePL0/kCI1@2d^Md50;Fnh@@0]/CT0P0000030;O9j0<0]lo/102g
e_020;OMl`060>f:<`3]RcP0kX`l0>j=@@3^SdD0kY5=0P3^TU400`3^UET0oooo0?ooo`1b0?ooo`00
2P3oool00`000000PcIU08<fI@0608<fIA40Qd5`4P2<BGX>08mAPP@000002P2BFHT<09YORQD0W6F@
1`2NJYH00`3m^VD0oK]X0?fkJ0020?fmK0/0VV2;4`2LII4;09i[UPD0UfFF2`2IJi/?09]`X0h0W7BU
302NNJT>09mm[@/0XH6a3P2RQKD=0:>9^@X0Y8fl302UTKl:0:JD``X0YiS62P2XW<X;0:VPc@D0ZZCA
102`Yll50;6[dPL0/[3F1`2c]=T50;Big@D0]KkQ102fa>@2000000<0]lWX0`2gcn`40;OFl0<0]mgc
0P2fi?H0103]RS<0kX`l0>j=@@3^SdD20>jAC@030>jBD@3oool0oooo07<0oooo00090?ooo`030000
0023=VD0PcIU00<0PcIU4@27@G0B08a9NPh0Se62100000000`2?DH80TUV9099IR@0:099IR@P0VUn:
5P2LII0;09iZUP050?fjI@3m^fP0oK]X0?fkJ03m_F`01`2JH8/B09aUTA00WV^F0P2GIIH;09U[V`h0
Vg2P3P2LM:D=09iiZ@h0Wgf]2`2QPK4>0::5]@d0XhVi2P2TSK`=0:FA_`T0YYC32P2WV<H;0:RLbPX0
ZJ3=202ZY=400`2`Yll0/J_B0;6[dP040;6[dPL0/[3F1`2c]=T50;Big@D0]KkQ1@2fa>@010000000
]lWX0;O9j02gbNP30;O?k0@0]mK`0`2ggO<30;KTmP070;?Zm`2^l?H0[_3f0>j<?03^SD40kXm50>jA
C@1f0?ooo`002@3oool00`000000PcIU08M1L00A08M1L140S4Uj3P2?DH840000000308mAPP2BFHT0
TUV900h0TUV90`2JGhXF09aUT100WVZF0P3m^VD30?fkJ080VV2;4P2LII4C09i[UP80Wg2K2@2IJi/?
09]`X0h0W7BU302NNJT?09mm[@/0XH6a3P2RQKD=0:>9^@X0Y8fl3@2UTKl90:JD``/0YiS62P2XW<X:
0:VPc@X0ZZCA00<0ZjWD0;6[dP2aZm800`2aZm860;:`ePL0/kCI1P2d^Md50;Fnh@D0]/CT0P000002
0;O9j0<0]lo/102ge_030;OMl`<0]^Cf00L0/n[g0:k`mP2^l?H0[_3f0:GclP2Hl^L0Q>[D07P0oooo
00090?ooo`0300000027@G00Qd5`00d0Qd5`4P2<BGX=08mAPP@0000000<0Se62099IR@2BFHT0402B
FHT209AOT1@0W6F@5@2NJYH20?fjI@<0oK]X402LII4B09i[UPL0Wg2K1@2IJi/?09]`X0h0W7BU3@2N
NJT>09mm[@`0XH6a3P2RQKD=0:>9^@X0Y8fl3@2UTKl90:JD``/0YiS62P2XW<X:0:VPc@X0ZZCA1@2[
ZM@00`2aZm80/[3F0;:`eP050;:`ePL0/kCI1P2d^Md50;Fnh@D0]/CT0P0000020;O9j0<0]lo/102g
e_030;OMl`<0]^Cf00L0/n[g0:k`mP2^l?H0[_3f0:GclP2Hl^L0Q>[D07X0oooo00090?ooo`030000
0027@G00Qd5`00T0Qd5`4P2<BGX=08mAPP@0000000<0Se62099IR@2BFHT04@2BFHT509AOT100W6F@
6@2NJYH30?fjI@80oK]X2`2LII4C09i[UP/0Wg2K0P2IJi/?09]`X0h0W7BU3@2NNJT>09mm[@`0XH6a
3@2RQKD>0:>9^@X0Y8fl3@2UTKl:0:JD``X0YiS62P2XW<X;0:VPc@T0ZZCA1`2[ZM@20:b]f0D0/[3F
1`2c]=T60;Big@D0]KkQ102fa>@300000080]lWX0`2gcn`40;OFl0<0]mgc0`2fi?H01`2cj_L0[_3f
0:k`mP2^l?H0YO?b09Sbi`24j]@0O03oool000P0oooo00<0000008M1L027@G001P27@G0B08a9NPd0
Se62100000000`2?DH80TUV9099IR@0A099IR@T0U5n@2`2LII0L09iZUP80WfnK00D0o;QR0?fjI@3m
^VD0oKYU0?fkJ00709aUTA80WV^F3P2OL9/20:5dX0d0Vg2P3P2LM:D=09iiZ@l0Wgf]2`2QPK4>0::5
]@h0XhVi2P2TSK`=0:FA_`X0YYC32P2WV<H:0:RLbP/0ZJ3=2@2ZY=470:^Ye0H0[:gH00<0/[3F0;>d
f@2c]=T01P2c]=T60;Big@D0]KkQ102fa>@2000000<0]lWX0`2gcn`40;OFl0<0]mgc0`2fi?H01@2c
j_L0[_3f0:k`mP2^l?H0YO?b0080V?;W00<0Q>[D0?ooo`3oool0N`3oool000P0oooo00<0000008M1
L027@G000`27@G0A08a9NPd0Se621000000208mAPQ80TUV93@2DGi0709aUT1/0WVZF1`2OKi/20?bh
HP<0oKYU0P2LII4B09i[UPl0Wg2K1P2QM:0:09]`X0h0W7BU3@2NNJT>09mm[@`0XH6a3P2RQKD>0:>9
^@X0Y8fl3@2UTKl:0:JD``X0YiS62`2XW<X:0:VPc@T0ZZCA1`2[ZM@80:b]f0030:fbg02c]=T0/kCI
00D0/kCI1@2d^Md60;Fnh@@0]/CT0P0000020;O9j0@0]lo/102ge_030;OMl`<0]^Cf0P2cj_L20:k`
mP040:GclP2Hl^L0V?;W08CZe7l0oooo00080?ooo`0300000027@G00S4Uj0140S4Uj3@2?DH830000
0080Se624`2BFHT@09AOT080W6F@702NJYH;09m_V`<0o;QR0P3m^VD@09i[UPl0Wg2K2`2QM:0509]`
X0h0W7BU3P2NNJT>09mm[@`0XH6a3P2RQKD>0:>9^@X0Y8fl3@2UTKl:0:JD``X0YiS62`2XW<X:0:VP
c@X0ZZCA1`2[ZM@70:b]f0D0[K;L0`2c]=T60;Big@H0]KkQ0`2fa>@300000080]lWX0`2gcn`50;OF
l0<0]mgc0`2fi?H20;?Zm`<0[_3f00<0YO?b09Sbi`24j]@0P@3oool000P0oooo00<0000008a9NP2<
BGX03@2<BGX=08mAPP@0000000<0Se62099IR@2BFHT04@2BFHTB09AOT080UfFF6@2NJYH@09m_V`<0
o;QR0P3m^VD;09i[UQ00Wg2K3`2QM:0209]`X0h0W7BU3@2NNJT?09mm[@`0XH6a3P2RQKD=0:>9^@/0
Y8fl3@2UTKl:0:JD``X0YiS62`2XW<X:0:VPc@X0ZZCA1`2[ZM@70:b]f0P0[K;L00<0/kCI0;Big@2d
^Md0102d^Md50;Fnh@@0]/CT0P0000030;O9j0<0]lo/1@2ge_030;OMl`<0]^Cf0P2cj_L30:k`mP03
0:GclP2Hl^L0Q>[D08<0oooo00080?ooo`030000002<BGX0S4Uj00T0S4Uj3@2?DH840000000308mA
PP2BFHT0TUV90140TUV94`2DGi0509MUUQD0WVZF502OKi/40?bhHP030?fjI@2NJiH0WV^F00D0WV^F
402OL9/A0:5dX080XgVT302LM:D>09iiZ@h0Wgf]3@2QPK4=0::5]@h0XhVi2`2TSK`=0:FA_`X0YYC3
2P2WV<H;0:RLbP/0ZJ3=2@2ZY=470:^Ye0P0[:gH2@2]/]`20:fgh0@0];WM1@2e_^440;K4i0800000
0`2gbNP30;O?k0H0]mK`0P2ggO<30;KTmP80/n[g0`2^l?H00`2Ulo80V?;W08CZe0250?ooo`001`3o
ool00`000000S4Uj08a9NP0608a9NPh0Se620`0000000`2?DH80TUV9099IR@0B099IRA80U5n@2@2G
IIHA09iZUQH0WfnK0P2QM:020?bfGP<0o;QR0P2NJiHA09m`Va40XGBP1P2SNJ@909adY@h0WWVY3P2O
OJd<0:61/@h0XXFe3P2SRKT;0:B=_0d0YI6o2P2VU<<:0:NHaP/0Z9c:2`2YX<d90:ZTd@P0ZjWD1`2/
[MP90:fbg0H0[KOP00<0];WM0;Fnh@2e_^400`2e_^440;K4i08000000`2gbNP30;O?k0H0]mK`0`2g
gO<20;KTmP80/n[g0`2^l?H00`2Ulo80V?;W08CZe0270?ooo`001`3oool00`000000S4Uj08a9NP03
08a9NPd0Se62100000000`2?DH80TUV9099IR@0A099IRA80U5n@3P2GIIH;09iZUQH0WfnK1`2QM:03
0?bfGP80o;QR3`2OL9/A0:5dX0X0XgVT1@2LM:D>09iiZ@l0Wgf]302QPK4>0::5]@h0XhVi2P2TSK`>
0:FA_`X0YYC32P2WV<H<0:RLbPX0ZJ3=2@2ZY=480:^Ye0L0[:gH2@2]/]`80:fgh0030:jli02e_^40
]KkQ0080]KkQ102fa>@2000000<0]lWX0`2gcn`60;OFl0<0]mgc0P2fi?H20;?Zm`<0[_3f00<0YO?b
09Sbi`24j]@0R@3oool000L0oooo00<0000008a9NP2?DH80302?DH840000000308mAPP2BFHT0TUV9
0180TUV94P2DGi0A09MUUPL0WVZF5P2OKi/<0:5dX0<0o;IN00<0o;QR09m`V`2OL9/02@2OL9/A0:5d
X0h0XgVT0P2LM:D>09iiZ@h0Wgf]3@2QPK4>0::5]@h0XhVi2P2TSK`>0:FA_`X0YYC32`2WV<H;0:RL
bPX0ZJ3=2P2ZY=470:^Ye0P0[:gH2@2]/]`70:fgh0D0[[cT00@0]KkQ0;K4i02fa>@0]/CT0`000003
0;O9j0<0]lo/1P2ge_030;OMl`80]^Cf0P2cj_L30:k`mP040:GclP2Hl^L0V?;W08CZe8X0oooo0007
0?ooo`030000002?DH80Se6200T0Se620`0000000`2?DH80TUV9099IR@0B099IRA80U5n@5@2GIIH2
09iZUQH0WfnK4@2QM:040?bfGP030?bhHP2OL9/0Wg2K00@0Wg2K4@2QM:0@0:=iY080Y7fY3@2NNJT>
09mm[@d0XH6a3P2RQKD=0:>9^@/0Y8fl3P2UTKl:0:JD``/0YiS62`2XW<X:0:VPc@X0ZZCA202[ZM@7
0:b]f0T0[K;L1`2]]n070:jli080[l7X0`0000040;O9j0<0]lo/1P2ge_030;OMl`80]^Cf0P2cj_L3
0:k`mP040:GclP2Hl^L0V?;W08CZe8`0oooo00070?ooo`030000002?DH80Se6200D0Se621000000D
099IRA80U5n@5`2GIIH209UZVa@0WfnK5@2QM:050?bfGP80Wg2K402QM:0B0:=iY0D0Y7fY2@2NNJT?
09mm[@d0XH6a3@2RQKD>0:>9^@/0Y8fl3P2UTKl:0:JD``/0YiS62`2XW<X;0:VPc@T0ZZCA202[ZM@7
0:b]f0T0[K;L202]]n060:jli080[l7X0`0000000`2_an`0]lWX0;O9j0020;O9j0<0]lo/1P2ge_03
0;OMl`80]^Cf0P2cj_L30:k`mP040:GclP2Hl^L0V?;W08CZe8h0oooo00060?ooo`030000002?DH80
Se620080Se621000000E099IRA80U5n@5P2GIIH609UZVa00WfnK5`2QM:020:9hY080o;AK0`3l]Uh>
0:5dX180XgVT2P2TOJT509iiZ@h0Wgf]3@2QPK4>0::5]@h0XhVi2`2TSK`>0:FA_`X0YYC32`2WV<H<
0:RLbPX0ZJ3=2@2ZY=480:^Ye0P0[:gH2@2]/]`70:fgh0H0[[cT0`2_`NP2000000D0[lO/00@0]lWX
0;O?k02gcn`0]lo/1P2ge_030;OMl`80]^Cf0P2cj_L30:k`mP040:GclP2Hl^L0V?;W08CZe900oooo
00060?ooo`030000002?DH8000000080000000<0Se62099IR@2BFHT04P2BFHTB09AOT1L0UfFF2@2I
JY/;09m_VaP0XGBP1P2RN:@30?bdF`80o;IN2P2QM:0B0:=iY0h0Y7fY0P2NNJT>09mm[@d0XH6a3P2R
QKD>0:>9^@/0Y8fl3P2UTKl:0:JD``/0YiS6302XW<X:0:VPc@T0ZZCA2@2[ZM@70:b]f0T0[K;L1`2]
]n070:jli080[l7X0`0000060:o7k080[lg`00<0]lo/0;OFl02ge_00102ge_030;OMl`80]^Cf0`2c
j_L20:k`mP040:GclP2Hl^L0V?;W08CZe980oooo00060?ooo`8000005@2BFHTB09AOT1H0UfFF3@2I
JY/709m_VaP0XGBP2`2RN:@30?bdF`030?bfGP2QM:00XGBP00@0XGBP4`2SNJ@?0:AmZ@80YH6]3@2O
OJd=0:61/@h0XXFe3P2SRKT;0:B=_0h0YI6o2P2VU<<;0:NHaP`0Z9c:2P2YX<d:0:ZTd@P0ZjWD1`2/
[MP90:fbg0P0[KOP1P2^_>@30:o1j08000001P2_an`40:o=l080[]?d102ge_030;OMl`80]^Cf0`2c
j_L30:k`mP030:GclP2Hl^L0Q>[D09@0oooo00060?ooo`030000002BFHT0TUV90100TUV94P2DGi0F
09MUUQ40VFZK0P2OKi/I0:5dX0l0XWRT103l]5/20:5dX1<0XgVT402TOJT50:F1[@T0Wgf]3P2QPK4>
0::5]@d0XhVi302TSK`>0:FA_`/0YYC32P2WV<H<0:RLbP/0ZJ3=2@2ZY=480:^Ye0P0[:gH2@2]/]`7
0:fgh0L0[[cT0P2_`NP3000000H0[lO/0`2_cO060:kCm0040;OFl02ggO<0]mgc0;OMl`80]^Cf0`2c
j_L30:k`mP040:GclP2Hl^L0Q>[D000009D0oooo00060?ooo`030000002BFHT0TUV900`0TUV94P2D
Gi0G09MUUQ80VFZK0P2JKj0G0:5dX1<0XWRT103l]5/A0:=iY100Y7fY2P2UPJd509mm[@h0XH6a3@2R
QKD>0:>9^@`0Y8fl3P2UTKl;0:JD``X0YiS6302XW<X;0:VPc@T0ZZCA2@2[ZM@70:b]f0T0[K;L1`2]
]n070:jli0<0[l7X0P0000060:o7k0@0[lg`1`2^do@20:gJm`030;OMl`2fi?H0]^Cf00<0/n[g0`2^
l?H0102Ulo80V?;W09Sbi`24j]BG0?ooo`001P3oool00`000000TUV9099IR@09099IRA80U5n@5P2G
IIHC09UZV`D0VVnP4`2QM:0E0:9hY080Y7fX00@0nk9H0?bdF`3l]5/0o;AK3P2SNJ@?0:AmZ@h0YH6]
0P2OOJd=0:61/@h0XXFe3P2SRKT<0:B=_0h0YI6o2`2VU<<:0:NHaPd0Z9c:2P2YX<d90:ZTd@T0ZjWD
1`2/[MP90:fbg0P0[KOP1P2^_>@40:o1j08000001P2_an`30:o=l0L0[]?d102]f_L20:[QnP80YNOk
00D0/n[g0:k`mP2^l?H0[_3f0:GclP0209Sbi`0308CZe03oool0oooo09L0oooo00050?ooo`030000
002BFHT0TUV900H0TUV94P2DGi0F09MUUQ<0VFZK2@2JKj0?0:5dX1D0XWRT1P2TOJP20?^bF0<0o;AK
2@2SNJ@@0:AmZ@l0YH6]0P2VQK0<0:61/@h0XXFe3P2SRKT<0:B=_0h0YI6o2`2VU<<;0:NHaP`0Z9c:
2P2YX<d:0:ZTd@P0ZjWD202/[MP90:fbg0L0[KOP1`2^_>@30:o1j0<000001@2_an`40:o=l0L0[]?d
0`2]f_L20:[QnP@0YNOk0P2MjoT01@2^l?H0YO?b09Sbi`2Hl^L0Q>[D09/0oooo00050?ooo`030000
002BFHT0TUV90080TUV94`2DGi0F09MUUQ<0VFZK3@2JKj0:0:5dX1H0XWRT2@2TOJP40?^bF0030?bd
F`2SNJ@0XgVT00<0XgVT402TOJT@0:F1[@D0YXF`2@2QPK4>0::5]@h0XhVi302TSK`>0:FA_`/0YYC3
2`2WV<H<0:RLbPX0ZJ3=2P2ZY=490:^Ye0L0[:gH2@2]/]`70:fgh0L0[[cT102_`NP2000000H0[lO/
102_cO060:kCm0@0[M[g0P2ZhOX30:GWn`@0WN_i00@0T^cc083Xi@20j>D0J=_>W@3oool000D0oooo
00<00000099IR@2DGi004@2DGi0F09MUUQ<0VFZK4@2JKj060:5dX1H0XWRT3P2TOJP40?^bF080XgVT
3`2TOJTA0:F1[@T0YXF`1@2QPK4>0::5]@d0XhVi3@2TSK`>0:FA_`/0YYC32`2WV<H<0:RLbP/0ZJ3=
2@2ZY=490:^Ye0L0[:gH2@2]/]`80:fgh0H0[[cT102_`NP3000000D0[lO/102_cO070:kCm0<0[M[g
0P2ZhOX40:GWn`<0WN_i00@0T^cc083Xi@20j>D0J=_>X03oool000D0oooo00<0000009AOT02DGi00
3@2DGi0F09MUUQ@0VFZK502JKj020:5dX1H0XWRT4P2TOJP40?^bF0h0Y7fY402UPJd=0:J5/080XH6a
3@2RQKD>0:>9^@d0Y8fl3P2UTKl;0:JD``/0YiS6302XW<X;0:VPc@T0ZZCA2@2[ZM@80:b]f0T0[K;L
1`2]]n070:jli0@0[l7X0P0000060:o7k0@0[lg`1P2^do@40:gJm`80Z^7j102Uio/309g[n@0409;/
l`20j>D0P>SU06SKcZ80oooo00050?ooo`030000002DGi00U5n@00X0U5n@5P2GIIHD09UZVaD0VVnP
0P2LM:DD0:9hY1H0Y7fX103k/UP:0:AmZA40YH6]3P2VQK020:N8]0`0XXFe3P2SRKT=0:B=_0h0YI6o
2`2VU<<;0:NHaPd0Z9c:2P2YX<d90:ZTd@X0ZjWD1`2/[MP90:fbg0L0[KOP1`2^_>@40:o1j0<00000
1@2_an`40:o=l0L0[]?d0`2]f_L30:[QnP<0YNOk0`2MjoT0102Bk?<0P>SU083Xi@1XfljU0?ooo`00
1@3oool00`000000U5n@09AOT00609AOT1H0UfFF502IJY/F09Y_X0D0W7BU4@2RN:@G0:AmZ080YH6]
0P3j/5H30?^bF0D0Y7fY4P2UPJd>0:J5/0D0YhRd2@2RQKD>0:>9^@d0Y8fl3P2UTKl;0:JD``/0YiS6
3@2XW<X:0:VPc@X0ZZCA2@2[ZM@70:b]f0T0[K;L202]]n060:jli0D0[l7X0P0000060:o7k0@0[lg`
1P2^do@40:gJm`80Z^7j102Uio/309g[n@0409;/l`20j>D0P>SU06SKcZL0oooo00050?ooo`030000
002DGi00U5n@0080U5n@5P2GIIHE09UZVaD0VVnP2@2LM:D=0:9hY1L0Y7fX1P2UPJd50?Z`EP80Y7fY
4@2UPJd?0:J5/0T0YhRd1@2RQKD>0:>9^@d0Y8fl3P2UTKl;0:JD```0YiS6302XW<X:0:VPc@X0ZZCA
2@2[ZM@80:b]f0T0[K;L1`2]]n070:jli0@0[l7X0`0000050:o7k0@0[lg`1`2^do@30:gJm`<0Z^7j
0`2Uio/409g[n@0409;/l`20j>D0P>SU06SKcZT0oooo00050?ooo`030000002DGi00UfFF01D0UfFF
502IJY/F09Y_X0`0W7BU2@2RN:@H0:AmZ0X0YH6]103j/5H@0:F1[@h0YXF`3@2WR;@20::5]@d0XhVi
3P2TSK`=0:FA_``0YYC3302WV<H<0:RLbP/0ZJ3=2@2ZY=4:0:^Ye0L0[:gH2@2]/]`70:fgh0L0[[cT
1@2_`NP2000000H0[lO/102_cO060:kCm0@0[M[g0P2ZhOX40:GWn`<0WN_i00@0T^cc083Xi@20j>D0
J=_>[03oool000D0oooo00<0000009MUUP2GIIH04@2GIIHE09UZVaD0VVnP402LM:D60:9hY1L0Y7fX
3P2UPJd40?Z`EPd0YH6]3P2VQK0>0:N8]080Z8bg302SRKT>0:B=_0d0YI6o302VU<<<0:NHaP`0Z9c:
2`2YX<d90:ZTd@X0ZjWD1`2/[MP90:fbg0P0[KOP1`2^_>@40:o1j0<000001@2_an`50:o=l0H0[]?d
0`2]f_L30:[QnP@0YNOk0`2MjoT0102Bk?<0P>SU083Xi@1Xflj^0?ooo`001@3oool00`000000UfFF
09MUUP0=09MUUQD0VFZK5P2JKj0C09adY@80XWRT5`2TOJPB0:F1[@D0n[1F202UPJd?0:J5/0h0YhRd
1@2XS;L90:>9^@h0Y8fl3@2UTKl<0:JD```0YiS6302XW<X;0:VPc@T0ZZCA2P2[ZM@80:b]f0T0[K;L
1`2]]n070:jli0@0[l7X0`0000060:o7k0@0[lg`1P2^do@40:gJm`80Z^7j102Uio/309g[n@0409;/
l`20j>D0P>SU06SKc[40oooo00050?ooo`030000002GIIH0UfFF00X0UfFF5@2IJY/E09Y_X1D0W7BU
0P2MN:TE0:AmZ1@0YH6]0P2VQK020?Z]D`<0n[1F1@2UPJd>0:J5/0l0YhRd2@2XS;L50:>9^@h0Y8fl
3@2UTKl<0:JD```0YiS6302XW<X;0:VPc@X0ZZCA2P2[ZM@70:b]f0T0[K;L1`2]]n070:jli0@0[l7X
0`0000060:o7k0D0[lg`1P2^do@30:gJm`<0Z^7j102Uio/309g[n@0409;/l`20j>D0P>SU06SKc[<0
oooo00050?ooo`030000002GIIH0UfFF00H0UfFF5@2IJY/F09Y_X1D0W7BU1@2MN:TB0:AmZ1@0YH6]
1@2VQK050?Z]D`80YH6]3P2VQK0?0:N8]0`0Z8bg0P2SRKT>0:B=_0d0YI6o3@2VU<<<0:NHaP/0Z9c:
2`2YX<d:0:ZTd@X0ZjWD1`2/[MP90:fbg0P0[KOP1`2^_>@40:o1j08000001P2_an`50:o=l0H0[]?d
102]f_L30:[QnP<0YNOk0`2MjoT0102Bk?<0P>SU083Xi@1Xfljf0?ooo`001@3oool00`000000UfFF
09MUUP0209MUUQH0VFZK5@2JKj0F09adY@P0WGRY3P2TOJPE0:F1[@P0YXF`1@3j[E<=0:J5/0l0YhRd
3P2XS;L00`2ZT;/0Y8fl0:B=_00;0:B=_0d0YI6o3@2VU<<<0:NHaP/0Z9c:2`2YX<d:0:ZTd@X0ZjWD
202/[MP90:fbg0L0[KOP1`2^_>@40:o1j0<000001P2_an`50:o=l0H0[]?d0`2]f_L30:[QnP@0YNOk
0`2MjoT0102Bk?<0P>SU083Xi@1Xfljh0?ooo`001@3oool00`000000UfFF09UZV`0D09UZVaH0VVnP
5@2LM:D=09ehZ@T0Y7fX5@2UPJd=0:J5/0@0nZeC2@2VQK0@0:N8]0h0Z8bg1@2ZT;/90:B=_0d0YI6o
3@2VU<<<0:NHaP/0Z9c:302YX<d90:ZTd@/0ZjWD1`2/[MP90:fbg0L0[KOP1`2^_>@50:o1j0800000
1P2_an`50:o=l0H0[]?d102]f_L30:[QnP@0YNOk0P2MjoT0102Bk?<0P>SU083Xi@1Xfljk0?ooo`00
1@3oool00`000000VFZK09UZV`0A09UZVaD0VVnP5P2LM:D@09ehZ@H0Y7fX5@2UPJd@0:J5/0D0nZeC
1@2VQK0@0:N8]0h0Z8bg202ZT;/60:B=_0d0YI6o3@2VU<<<0:NHaP/0Z9c:302YX<d90:ZTd@/0ZjWD
1`2/[MP90:fbg0P0[KOP1`2^_>@40:o1j0<000001P2_an`50:o=l0D0[]?d102]f_L30:[QnP@0YNOk
0`2MjoT0102Bk?<0P>SU083Xi@1Xfljm0?ooo`001@3oool00`000000VFZK09UZV`0>09UZVaD0VVnP
5P2LM:DC09ehZ@80Y7fX5P2UPJdC0:J5/0D0nZeC0P2VQK0@0:N8]0h0Z8bg302ZT;/20:B=_0d0YI6o
3@2VU<<<0:NHaP/0Z9c:302YX<d:0:ZTd@X0ZjWD202/[MP90:fbg0L0[KOP1`2^_>@40:o1j0<00000
1P2_an`50:o=l0H0[]?d102]f_L30:[QnP@0YNOk0P2MjoT0102Bk?<0P>SU083Xi@1Xflk00?ooo`00
1@3oool00`000000VFZK09UZV`0:09UZVaD0VVnP5`2LM:DD09ehZ@80Wgf]502UPJdE0:J5/080YhRd
1@3i[54?0:N8]0h0Z8bg3P2ZT;/00`2[U;h0YI6o0:FA_`0:0:FA_`d0YYC3302WV<H;0:RLbP`0ZJ3=
2P2ZY=4:0:^Ye0P0[:gH2@2]/]`70:fgh0L0[[cT1@2_`NP2000000L0[lO/1@2_cO050:kCm0D0[M[g
0P2ZhOX40:GWn`<0WN_i00@0T^cc083Xi@20j>D0J=_>`P3oool000H0oooo00<0000009UZV`2IJY/0
1P2IJY/E09Y_X1H0W7BU5@2MN:T609mm[A00YH6]5@2VQK060:N8]0@0nJaA302WR;@>0:R<]`h0ZY2k
102[U;h90:FA_`d0YYC33@2WV<H:0:RLbP`0ZJ3=2P2ZY=4:0:^Ye0P0[:gH2@2]/]`80:fgh0L0[[cT
102_`NP3000000H0[lO/1P2_cO050:kCm0@0[M[g0`2ZhOX40:GWn`<0WN_i00@0T^cc083Xi@20j>D0
J=_>a03oool000H0oooo00<0000009UZV`2IJY/00P2IJY/E09Y_X1L0W7BU5@2MN:T909mm[@d0YH6]
5@2VQK090:N8]0D0nJaA202WR;@>0:R<]`h0ZY2k202[U;h50:FA_`d0YYC33@2WV<H;0:RLbP`0ZJ3=
2@2ZY=4;0:^Ye0P0[:gH2@2]/]`70:fgh0L0[[cT1@2_`NP2000000L0[lO/1@2_cO050:kCm0D0[M[g
0P2ZhOX40:GWn`<0WN_i00@0T^cc083Xi@20j>D0J=_>a`3oool000H0oooo00<0000009UZV`2JKj00
502JKj0G09adYA@0WGRY3@2OOJd90:F1[AD0YXF`3@2WR;@50?V/D@D0YhRd3P2XS;L>0:Z@^`/0ZiBn
0P2UTKl=0:JD``d0YiS62`2XW<X<0:VPc@X0ZZCA2P2[ZM@80:b]f0T0[K;L1`2]]n080:jli0@0[l7X
0`0000060:o7k0H0[lg`1@2^do@40:gJm`<0Z^7j102Uio/309g[n@0409;/l`20j>D0P>SU06SKc/T0
oooo00060?ooo`030000002JKj00VVnP0100VVnP5`2LM:DE09ehZA40Wgf]1@2UPJdE0:J5/140YhRd
103i[5420:N8]0h0Z8bg3P2ZT;/=0:^D_P030:bG`P2VU<<0YYC300X0YYC33@2WV<H;0:RLbP`0ZJ3=
2P2ZY=4:0:^Ye0P0[:gH2@2]/]`80:fgh0L0[[cT102_`NP3000000L0[lO/1@2_cO050:kCm0D0[M[g
0`2ZhOX40:GWn`80WN_i00@0T^cc083Xi@20j>D0J=_>c03oool000H0oooo00<0000009Y_X02JKj00
3@2JKj0G09adYAD0WGRY502OOJd20:F1[AD0YXF`502WR;@0103i[540nJU?0?VYC`3iZDl=0:R<]`h0
ZY2k3@2[U;h50:bG`PP0YYC33@2WV<H;0:RLbP`0ZJ3=2P2ZY=4:0:^Ye0T0[:gH2@2]/]`70:fgh0L0
[[cT1@2_`NP2000000L0[lO/1P2_cO050:kCm0@0[M[g0`2ZhOX40:GWn`<0WN_i00@0T^cc083Xi@20
j>D0J=_>cP3oool000H0oooo00<0000009Y_X02JKj002@2JKj0H09adYAD0WGRY5@2OOJd20:21/A<0
YXF`5P2WR;@20:R<]`D0nJU?2@2XS;L>0:Z@^`d0ZiBn202/Ul850:JD``h0YiS62P2XW<X<0:VPc@X0
ZZCA2`2[ZM@80:b]f0T0[K;L202]]n070:jli0@0[l7X0`0000070:o7k0D0[lg`1@2^do@50:gJm`<0
Z^7j102Uio/209g[n@0409;/l`20j>D0P>SU06SKc]40oooo00060?ooo`030000002JKj00VVnP00H0
VVnP5`2LM:DE09ehZAH0Wgf]1@2PPK4@0:J5/1H0YhRd1P2XS;L40?VYC`H0Z8bg3`2ZT;/<0:^D_P`0
[9O200<0YYC30:NHaP2WV<H0302WV<H:0:RLbP`0ZJ3=2P2ZY=4;0:^Ye0P0[:gH2@2]/]`80:fgh0L0
[[cT1P2_`NP00`000000[lO/0:o7k0050:o7k0H0[lg`1@2^do@40:gJm`<0Z^7j102Uio/309g[n@04
09;/l`20j>D0P>SU06SKc]<0oooo00060?ooo`030000002JKj00VVnP0080VVnP602LM:DE09ehZAH0
Wgf]202PPK4=0:J5/1H0YhRd2@2XS;L50?VYC`80Z8bg3`2ZT;/<0:^D_Ph0[9O200<0[I_50:NHaP2W
V<H02P2WV<H:0:RLbPd0ZJ3=2P2ZY=4:0:^Ye0P0[:gH2P2]/]`70:fgh0P0[[cT1`2_`NP70:o7k0H0
[lg`102^do@50:gJm`<0Z^7j102Uio/209g[n@0409;/l`20j>D0P>SU06SKc]H0oooo00060?ooo`03
0000002JKj00W7BU01L0W7BU5@2MN:TE09mm[@d0X86a202VQK0F0:N8]0d0Z8bg103iZDl00`3hYdd0
ZY2k0:Z@^`0<0:Z@^`d0ZiBn3@2/Ul850:fKa@P0YiS62P2XW<X=0:VPc@X0ZZCA2P2[ZM@90:b]f0T0
[K;L202]]n070:jli0L0[l7X1`2_an`60:o=l0D0[]?d102]f_L30:[QnPD0YNOk0P2MjoT0102Bk?<0
P>SU083Xi@1XflkH0?ooo`001P3oool00`000000W7BU09adY@0C09adYAD0WGRY5P2OOJd@0:21/@D0
YXF`5P2WR;@A0:R<]`040?VYC`3hYdd0n:M=0?RWC@/0ZY2k3@2[U;h=0:bG`PP0[I_51@2WV<H:0:RL
bPd0ZJ3=2P2ZY=4:0:^Ye0T0[:gH2@2]/]`80:fgh0L0[[cT202_`NP70:o7k0H0[lg`102^do@50:gJ
m`<0Z^7j102Uio/209g[n@0409;/l`20j>D0P>SU06SKc]/0oooo00060?ooo`030000002LM:D0W7BU
0100W7BU5@2MN:TF09mm[A<0X86a0P2VQK0F0:N8]180Z8bg0P2YT;/50?RWC@L0ZY2k3@2[U;h=0:bG
`P`0[I_500<0YiS60:RLbP2XW<X0202XW<X=0:VPc@X0ZZCA2`2[ZM@80:b]f0X0[K;L202]]n070:jl
i0L0[l7X1`2_an`60:o=l0D0[]?d102]f_L40:[QnP@0YNOk0P2MjoT0102Bk?<0P>SU083Xi@1XflkM
0?ooo`001P3oool00`000000W7BU09adY@0=09adYAD0WGRY5@2OOJdE0:21/@80XXFe502WR;@C0:R<
]`H0ZI2k103hYdd40:Z@^`d0ZiBn3@2/Ul8>0:fKa@030:jOb02XW<X0Z9c:00H0Z9c:3@2YX<d:0:ZT
d@/0ZjWD2@2/[MP90:fbg0P0[KOP1`2^_>@70:o1j0P0[lO/1P2_cO040:kCm0D0[M[g0`2ZhOX40:GW
n`<0WN_i00@0T^cc083Xi@20j>D0J=_>g`3oool000L0oooo00<0000009adY@2LM:D02@2LM:DD09eh
ZAH0Wgf]5@2PPK460::5]A00YhRd4`2XS;L90:V@^`@0n:M=00<0ZY2k0:^D_P2[U;h0302[U;h=0:bG
`Pd0[I_51@2^WlP40:RLbPh0ZJ3=2P2ZY=4:0:^Ye0T0[:gH2@2]/]`90:fgh0L0[[cT1`2_`NP70:o7
k0H0[lg`1@2^do@40:gJm`@0Z^7j102Uio/209g[n@0409;/l`20j>D0P>SU06SKc^80oooo00070?oo
o`030000002LM:D0W7BU00D0W7BU5@2MN:TF09mm[AD0X86a2@2RQKD=0:N8]1<0Z8bg302YT;/30?RW
C@030?RVC02[U;h0ZiBn00X0ZiBn3@2/Ul8=0:fKa@P0[Yo800<0Z9c:0:VPc@2YX<d0302YX<d:0:ZT
d@X0ZjWD2@2/[MP:0:fbg0P0[KOP1`2^_>@70:o1j0P0[lO/1P2_cO040:kCm0D0[M[g0`2ZhOX50:GW
n`80WN_i00@0T^cc083Xi@20j>D0J=_>i03oool000L0oooo00<0000009adY@2LM:D00P2LM:DE09eh
ZAD0Wgf]5P2PPK4<0::5]@T0YhRd502XS;L@0:V@^`040?RWC@3hYT`0n:I<0?RVC0P0ZiBn3@2/Ul8>
0:fKa@T0[Yo800<0[j?;0:VPc@2YX<d02P2YX<d:0:ZTd@X0ZjWD2P2/[MP90:fbg0P0[KOP202^_>@7
0:o1j0L0[lO/1P2_cO050:kCm0@0[M[g102ZhOX40:GWn`80WN_i00@0T^cc083Xi@20j>D0J=_>i`3o
ool000L0oooo00<0000009adY@2MN:T04`2MN:TF09mm[AH0X86a402RQKD50:N8]1@0Z8bg4P2YT;/0
0`2[U;h0n:I<0?RVC0020?RVC0D0ZiBn3@2/Ul8>0:fKa@T0[Yo81@2_Xl/80:VPc@X0ZZCA2`2[ZM@9
0:b]f0T0[K;L2@2]]n070:jli0L0[l7X202_an`60:o=l0@0[]?d1@2]f_L30:[QnPD0YNOk0P2MjoT0
102Bk?<0P>SU083Xi@1XflkY0?ooo`001`3oool00`000000WGRY09ehZ@0@09ehZAD0Wgf]5`2PPK4C
0::5]@80YhRd502XS;LB0:V@^`D0ZiBn103hYT`00`2[U;h0[9O20:bG`P0<0:bG`Pd0[I_52P2^WlP7
0:nSb`D0ZJ3=2`2ZY=4:0:^Ye0T0[:gH2P2]/]`80:fgh0L0[[cT202_`NP70:o7k0H0[lg`1@2^do@5
0:gJm`<0Z^7j102Uio/209g[n@0409;/l`20j>D0P>SU06SKc^`0oooo00070?ooo`030000002MN:T0
WGRY00d0WGRY5@2OOJdF0:21/AD0XXFe0P2SRKTC0:R<]a80ZI2k202[U;h40?RVC0`0[9O23P2]VlD9
0:jOb0/0[j?;00<0ZJ3=0:ZTd@2ZY=402@2ZY=4:0:^Ye0X0[:gH2@2]/]`90:fgh0L0[[cT1`2_`NP7
0:o7k0L0[lg`102^do@50:gJm`<0Z^7j1@2Uio/209g[n@0409;/l`20j>D0P>SU06SKc^h0oooo0007
0?ooo`030000002MN:T0WGRY00X0WGRY5@2OOJdF0:21/AD0XXFe1P2SRKT?0:R<]a80ZI2k2`2[U;h3
0?RVC080mjA;202/Ul8>0:fKa@X0[Yo8302_Xl/00`2`Yll0ZZCA0:ZTd@070:ZTd@X0ZjWD2P2/[MP:
0:fbg0P0[KOP1`2^_>@70:o1j0P0[lO/1P2_cO050:kCm0D0[M[g0`2ZhOX40:GWn`<0WN_i00@0T^cc
083Xi@20j>D0B/F]l03oool000P0oooo00<0000009ehZ@2MN:T01@2MN:TE09mm[AL0X86a5@2RQKD9
0:>9^@`0Z8bg4P2YT;/?0:^D_P040?RVC03gY4/0mjA;0?NTB`D0[9O23P2]VlD;0:jOb0/0[j?;1@2`
Yll50:ZTd@/0ZjWD2@2/[MP:0:fbg0T0[KOP1`2^_>@70:o1j0L0[lO/1`2_cO040:kCm0D0[M[g0`2Z
hOX50:GWn`80WN_i00@0T^cc083Xi@20j>D0J=_>l`3oool000P0oooo00<0000009ehZ@2MN:T00P2M
N:TE09mm[AL0X86a5@2RQKD<0:>9^@T0Z8bg4P2YT;/B0:^D_P030?RVC03gY4/0mjA;0080mjA;00<0
[9O20:fKa@2]VlD03@2]VlD:0:jOb0`0[j?;202`Yll00`2ZY=40ZjWD0:^Ye0090:^Ye0T0[:gH2P2]
/]`90:fgh0L0[[cT1`2_`NP80:o7k0H0[lg`1@2^do@50:gJm`<0Z^7j102Uio/309g[n@0409;/l`20
j>D0P>SU06SKc_D0oooo00080?ooo`030000002MN:T0Wgf]01@0Wgf]5`2PPK4E0::5]A00XhVi1@2X
S;LB0:V@^a@0ZiBn00<0[9O20?NTB`3gY4/00`3gY4/=0:fKa@/0[Yo82`2_Xl/:0;2Wc`030;6[dP2[
ZM@0ZjWD00L0ZjWD2P2/[MP:0:fbg0T0[KOP1`2^_>@70:o1j0L0[lO/1`2_cO040:kCm0D0[M[g0`2Z
hOX50:GWn`80WN_i00D0T^cc083Xi@20j>D0J=_>04[5[@3g0?ooo`00203oool00`000000Wgf]09mm
[@0@09mm[AP0X86a5@2RQKDC0:>9^@80Z8bg4`2YT;/C0:^D_PD0[9O2103gY4/:0:fKa@/0[Yo8302_
Xl/90;2Wc`D0/J_B1@2[ZM@:0:b]f0X0[K;L2@2]]n070:jli0L0[l7X202_an`60:o=l0D0[]?d1@2]
f_L30:[QnP@0YNOk0`2MjoT0102Bk?<0P>SU083Xi@1Xflkj0?ooo`00203oool00`000000Wgf]09mm
[@0=09mm[AL0X86a5@2RQKDE0:>9^@80Y8fl4P2YT;/C0:^D_PP0[9O20`3gY4/20?NRBPL0[I_52`2^
WlP;0:nSb`X0/:O?202aZm800`2[ZM@0[:gH0:b]f0080:b]f0X0[K;L2@2]]n080:jli0L0[l7X1`2_
an`70:o=l0@0[]?d1P2]f_L30:[QnP@0YNOk0`2MjoT0102Bk?<0P>SU083Xi@1:aJgl0?ooo`00203o
ool00`000000Wgf]09mm[@0:09mm[AL0X86a5@2RQKDE0:>9^@H0Y8fl3P2YT;/C0:^D_P/0[9O20P3g
Y4/30?NRBP@0[I_52`2^WlP<0:nSb`X0/:O?2@2aZm800`2b[mH0[:gH0:b]f0070:b]f0X0[K;L2@2]
]n070:jli0L0[l7X202_an`60:o=l0D0[]?d1@2]f_L30:[QnPD0YNOk0P2MjoT01@2Bk?<0P>SU083X
i@1Xflh0B/F]0?h0oooo00090?ooo`030000002OOJd0Wgf]00D0Wgf]602PPK4E0::5]AD0XhVi2@2T
SK`;0:V@^a<0ZiBn3`2/Ul801@3gY4/0mj9:0?NRBP3gXTX0[I_500`0[Yo82`2_Xl/:0;2Wc`X0/J_B
102b[mH50:b]f0X0[K;L2@2]]n070:jli0P0[l7X1`2_an`70:o=l0@0[]?d1P2]f_L30:[QnP@0YNOk
0`2MjoT0102Bk?<0P>SU083Xi@1:aJgo0?ooo`80oooo00090?ooo`030000002OOJd0Wgf]0080Wgf]
602PPK4E0::5]AD0XhVi302TSK`80:V@^a<0ZiBn4@2/Ul800`2]VlD0mj9:0?NRBP020?NRBP/0[Yo8
2P2_Xl/;0;2Wc`T0/J_B202b[mH00`2/[MP0[K;L0:fbg0080:fbg0X0[KOP1`2^_>@70:o1j0P0[lO/
1P2_cO050:kCm0D0[M[g0`2ZhOX50:GWn`<0WN_i00@0T^cc083Xi@20j>D0B/F]o`3oool40?ooo`00
2@3oool00`000000Wgf]0:21/@0G0:21/AD0XXFe5@2SRKT@0:B=_0@0ZI2k4`2[U;hA0:bG`PD0[I_5
0`3gXTX00`3fXDT0[Yo80:jOb0050:jOb0/0[j?;2`2`Yll90;6[dPT0/ZoF00<0/kCI0:fbg02]/]`0
1`2]/]`90:fgh0L0[[cT1`2_`NP80:o7k0L0[lg`102^do@60:gJm`<0Z^7j102Uio/309g[n@0409;/
l`20j>D0P>SU06SKc_l0oooo1`3oool000T0oooo00<000000:21/@2PPK40502PPK4E0::5]AD0XhVi
4`2TSK`00`2YT;/0ZiBn0:^D_P0B0:^D_Q00[9O2202]VlD20?NRBP80mZ591@2^WlP:0:nSb`/0/:O?
2P2aZm890;:_eP@0/kCI1@2]/]`:0:fgh0L0[[cT1`2_`NP80:o7k0H0[lg`1@2^do@50:gJm`<0Z^7j
1@2Uio/309g[n@0409;/l`20j>D0P>SU04[5[Ol0oooo2@3oool000T0oooo00<000000:21/@2PPK40
402PPK4E0::5]AD0XhVi5@2TSK`20:FA`180ZiBn402/Ul8;0:fKa@80mj9:0`3fXDT00`2^WlP0[j?;
0:nSb`090:nSb`/0/:O?2P2aZm880;:_ePP0/kCI00<0[K;L0:fgh02]]n00202]]n070:jli0L0[l7X
202_an`70:o=l0@0[]?d1P2]f_L30:[QnP@0YNOk0`2MjoT01@2Bk?<0P>SU083Xi@1Xflh0B/F]0?l0
oooo2`3oool000X0oooo00<000000:21/@2PPK40302PPK4E0::5]AD0XhVi5@2TSK`60:FA`0h0ZiBn
402/Ul8?0:fKa@@0mZ5900<0mYm90:nSb`2_Xl/01P2_Xl/;0;2Wc`X0/J_B2@2b[mH90;>df@030;Bi
g02]]n00[KOP00H0[KOP202^_>@70:o1j0P0[lO/1P2_cO050:kCm0H0[M[g0P2ZhOX50:GWn`<0WN_i
00@0T^cc083Xi@20j>D0B/F]o`3oool>0?ooo`002P3oool00`000000X86a0:21/@090:21/AD0XXFe
5@2SRKTE0:B=_0T0YI702`2[U;hA0:bG`Q00[I_500<0[Yo80?JQB@3fXDT00P3fXDT20?JOB@D0[j?;
2`2`Yll:0;6[dPT0/ZoF2@2c]=T40;Big0D0[KOP1`2^_>@70:o1j0P0[lO/1`2_cO040:kCm0H0[M[g
0`2ZhOX40:GWn`@0WN_i00@0T^cc083Xi@20j>D0B/F]o`3oool@0?ooo`002P3oool00`000000X86a
0:21/@060:21/AD0XXFe5@2SRKTE0:B=_0`0YI70202[U;hA0:bG`Q00[I_51@2^WlP30?JQB@<0mYm9
00<0[j?;0;2Wc`2`Yll02P2`Yll:0;6[dPT0/ZoF2@2c]=T70;Big0030:fgh02^_>@0[[cT00D0[[cT
202_`NP70:o7k0L0[lg`1@2^do@60:gJm`80Z^7j1@2Uio/309g[n@0509;/l`20j>D0P>SU0000001:
aJd0o`3ooolB0?ooo`002`3oool00`000000X86a0:21/@020:21/AD0XXFe5@2SRKTE0:B=_100YI70
102[U;hA0:bG`Q00[I_52@2^WlP20?JQB@<0mYm92P2`Yll;0;6[dPP0/ZoF2@2c]=T90;Big080]KkP
1@2^_>@70:o1j0P0[lO/1`2_cO040:kCm0H0[M[g0`2ZhOX40:GWn`@0WN_i00@0T^cc083Xi@20j>D0
B/F]o`3ooolE0?ooo`002`3oool00`000000X86a0::5]@0D0::5]AD0XhVi5@2TSK`C0:FA`0030:^D
_P2/Ul80[9O200l0[9O24@2]VlD;0:jOb080mZ590`3fWdT00`3eWTT0/:O?0;2Wc`050;2Wc`/0/J_B
202b[mH90;>df@T0];WL1@2e_^000`2^_>@0[l7X0:o1j0050:o1j0P0[lO/1`2_cO050:kCm0H0[M[g
0P2ZhOX50:GWn`<0WN_i00D0T^cc083Xi@20j>D0J=_>04[5[@3o0?oooaL0oooo000;0?ooo`030000
002RQKD0XXFe0100XXFe5@2SRKTF0:B=_1@0YI700P2VU<<@0:bG`Q00[I_53`2^WlP40?JOB@030?FN
B@2`Yll0/:O?00<0/:O?2P2aZm890;:_ePT0/kCI2@2d^M`60;Fnh080]/?T1@2_`NP80:o7k0L0[lg`
102^do@70:gJm`80Z^7j102Uio/409g[n@0409;/l`20j>D0P>SU04[5[Ol0oooo6P3oool000`0oooo
00<000000::5]@2RQKD0302RQKDE0:>9^AH0Y8fl502UTL060:JD```0[9O24@2]VlD@0:jOb0040:nS
c03fWdT0mYm90?JOB@<0mIi900<0/:O?0;6[dP2aZm802@2aZm890;:_ePT0/kCI202d^M`70;Fnh0D0
]/?T00<0[l7X0:o7k02_an`01P2_an`70:o=l0D0[]?d1P2]f_L20:[QnPD0YNOk102MjoT0102Bk?<0
P>SU083Xi@1:aJgo0?oooa`0oooo000<0?ooo`030000002RQKD0XXFe00T0XXFe5@2SRKTF0:B=_1@0
YI702P2VU<<80:bG`Q40[I_5402^WlP50:nSc080mYm90`3eWTT:0;6[dPT0/ZoF2@2c]=T80;Big0L0
]KkP1P2f`n@30;O9j0D0[lO/1`2_cO040:kCm0L0[M[g0P2ZhOX40:GWn`@0WN_i00D0T^cc083Xi@20
j>D0000004[5[@3o0?oooah0oooo000<0?ooo`030000002RQKD0XXFe00H0XXFe5@2SRKTF0:B=_1@0
YI703@2VU<<50:bG`Q40[I_5402^WlP80:nSc080mYm90`3eWTT00`3dWDX0/J_B0;6[dP050;6[dPP0
/ZoF2@2c]=T90;Big0L0]KkP1P2f`n@60;O9j0030:o7k02_cO00[lg`00D0[lg`1@2^do@60:gJm`<0
Z^7j102Uio/409g[n@0409;/l`20j>D0P>SU04[5[Ol0oooo8@3oool000d0oooo00<000000::5]@2R
QKD00P2RQKDE0:>9^AH0Y8fl502UTL0A0:JD``030:bG`P2]VlD0[I_50100[I_5402^WlP:0:nSc080
mYm90`3eWTT00`3dWDX0/J_B0;6[dP020;6[dPT0/ZoF2@2c]=T90;Big0L0]KkP1P2f`n@70;O9j080
]lo/1@2_cO040:kCm0L0[M[g0P2ZhOX50:GWn`@0WN_i00@0T^cc083Xi@20j>D0B/F]o`3ooolS0?oo
o`003@3oool00`000000XXFe0:>9^@0D0:>9^AH0Y8fl502UTL0C0:JD``030:NHa`2]VlD0[I_500h0
[I_5402^WlP>0:nSc0<0mIi90`3dWDX00`2aZm80/ZoF0;:_eP070;:_ePT0/kCI2@2d^M`70;Fnh0H0
]/?T1`2gbNP50;O?k0030:o=l02^do@0[]?d00<0[]?d1P2]f_L30:[QnP@0YNOk102MjoT00`2Bk?<0
P>SU083Xi@0204[5[Ol0oooo9@3oool000d0oooo00<000000:>9^@2SRKT0402SRKTG0:B=_1@0YI70
4`2VU<<50:NHa`d0[I_5402^WlP?0:nSc0040;2Wc`3eWTT0mIi90?FNB@<0m9e:202b[mH90;>df@P0
];WL202e_^060;K3i0L0]lWX1P2gcn`30;SEk`030:kCm02]f_L0[M[g00D0[M[g0P2ZhOX50:GWn`@0
WN_i00@0T^cc083Xi@20j>D0B/F]o`3ooolX0?ooo`003P3oool00`000000XhVi0:>9^@0<0:>9^AL0
Y8fl502UTL0C0:JD``P0YiS72P2]VlD@0:jOb0l0[j?<1@2`Yll20?FNB@<0m9e:00<0m9a;0;:_eP2b
[mH00P2b[mH:0;>df@P0];WL202e_^060;K3i0L0]lWX1P2gcn`40;SEk`80]mcc1@2]f_L20:[QnP@0
YNOk102MjoT01@2Bk?<0P>SU083Xi@000000B/F]0?l0oooo:P3oool000h0oooo00<000000:>9^@2S
RKT02@2SRKTG0:B=_1@0YI704`2VU<<;0:NHa`L0[I_5402^WlP@0:nSc0P0/:O?00@0mIi90?BMBP3d
WDX0m9e:0P3dW4/00`2b[mH0/kCI0;>df@080;>df@P0];WL202e_^060;K3i0L0]lWX1P2gcn`40;SE
k`D0]mcc00<0[M[g0:[QnP2ZhOX01@2Uio/409g[n@0309;/l`20j>D0P>SU0080B/F]o`3oool/0?oo
o`003P3oool00`000000XhVi0:>9^@060:>9^AL0Y8fl502UTL0C0:JD``l0YiS7102]VlD@0:jOb0l0
[j?<302`Yll30?BMBP80m9a;00<0li]<0;>df@2c]=T01@2c]=T90;Big0L0]KkP1`2f`n@70;O9j0H0
]lo/102heNl60;OLl`80]^?f0`2dj_L00`2Uio/0WN_i09g[n@0309g[n@0409;/l`20j>D0P>SU0000
0?l0oooo;`3oool000l0oooo00<000000:>9^@2SRKT00P2SRKTG0:B=_1@0YI704`2VU<<B0:NHa`03
0:fKa@2^WlP0[Yo800h0[Yo8402_Xl`=0;2Wc`040;6[dP3dWDX0m9e:0?BMBP80m9a;0P3cVd`40;>d
f@T0];WL1`2e_^070;K3i0L0]lWX1P2gcn`40;SEk`H0]mcc0P2fhoH40;CZm`<0[nog00@0WN_i09;/
l`20j>D0P>SU0P1_g;co0?oooc40oooo000?0?ooo`030000002SRKT0Y8fl01H0Y8fl502UTL0C0:JD
`a@0YiS700<0Z9c:0:jOb02^WlP03@2^WlP?0:nSc0d0/:O?1@2aZm820?BMBP80m9a;0`3cVd`00`2c
]=T0];WL0;Big0070;Big0L0]KkP1`2f`n@70;O9j0H0]lo/102heNl60;OLl`80]^?f102dj_L40:o_
m`030:OclP2KlnT0Vo?Y0080Kmblo`3ooolc0?ooo`003`3oool00`000000Y8fl0:B=_00C0:B=_1@0
YI704`2VU<<D0:NHa`D0Z9c:2`2^WlP@0:nSc0d0/:O?202aZm800`3dWDX0m9a;0?BLB`030?>KC0L0
];WL202e_^070;K3i0L0]lWX1P2gcn`40;SEk`H0]mcc0`2fhoH30;CZm`@0[nog00<0Yo?b09_cj@2K
lnT00P1_g;co0?ooocD0oooo000?0?ooo`030000002TSK`0Y8fl0100Y8fl502UTL0C0:JD`a@0YiS7
2@2XW<X70:jOb100[j?<3P2`Yll:0;6[dP030?BMBP3dW4/0m9a;00<0li]<00<0liY=0;Big02d^M`0
0P2d^M`80;Fnh0L0]/?T1P2gbNP70;O?k0@0^=G_1P2gg?<30;KSmP<0]>[g102_koL00`2Wlo80Vo?Y
09_cj@0206oL_?l0oooo=`3oool00100oooo00<000000:B=_02TSK`0302TSK`D0:FA`1<0YYC3502W
V<L<0:RLbPD0[Yo83`2_Xl`>0;2Wc`h0/J_B0P3dW4/30?>KC080liY=00<0];WL0;Fnh02e_^001P2e
_^070;K3i0H0]lWX1`2gcn`40;SEk`H0]mcc0`2fhoH30;CZm`@0[nog00<0Yo?b09_cj@2KlnT00P1_
g;`00`000000oooo0?ooo`3o0?ooocH0oooo000@0?ooo`030000002TSK`0Y8fl00T0Y8fl502UTL0C
0:JD`a@0YiS7402XW<X00`2^WlP0[j?<0:nSc00>0:nSc0h0/:O?3`2aZm800`2b/=H0m9a;0?BLB`03
0?>KC080liY=1`2e_^070;K3i0H0]lWX1`2gcn`40;SEk`H0]mcc0`2fhoH30;CZm`@0[nog00@0Yo?b
09_cj@2KlnT0R>cH0P1_g;co0?ooocX0oooo000@0?ooo`030000002TSK`0Y8fl00H0Y8fl502UTL0C
0:JD`a@0YiS74P2XW<X00`2YXLh0[j?<0:nSc00<0:nSc0l0/:O?3P2aZm850;:`eP040?BLB`3cVd`0
li]<0?>KC080liY=00<0lYU?0;Fnh02e_^000P2e_^070;K3i0H0]lWX1`2gcn`40;SEk`H0]mcc0`2f
hoH30;CZm`@0[nog0P2Wlo8209_cj@80Kmblo`3oooll0?ooo`004@3oool00`000000Y8fl0:B=_002
0:B=_1@0YI704`2VU<<D0:NHaa80Z9c:1@2YXLh;0:nSc0h0/:O?3`2aZm870;:`eP040?BLB`3cVd`0
li]<0?>KC0<0liY=00<0lYU?0;Fnh02f`n@01P2f`n@60;O9j0L0]lo/102heNl60;OLl`<0]^?f0`2d
j_L40:o_m`80Yo?b0P2KlnT206oL_080iYj1o`3oooll0?ooo`004@3oool00`000000Y8fl0:FA`00C
0:FA`1@0YYC34`2WV<LB0:RLbPT0ZJ7>1`2_Xl`?0;2Wc`l0/J_B2P2b/=H30?>KC0<0liY=00<0lYU?
0?:ID03bVE00102f`n@60;O9j0L0]lo/102heNl60;OLl`<0]^?f0`2dj_L40:o_m`80Yo?b0P2KlnT2
06oL_0<0iYeoo`3ooolm0?ooo`004@3oool00`000000YI700:FA`00@0:FA`1@0YYC34`2WV<LB0:RL
bP`0ZJ7>1@2_Xl`>0;2Wc`l0/J_B302b/=H20;>df@80li]<0`3cVTd01@3bVDl0lYU@0?:ID03bVE00
]/?T00H0]lWX1`2gcn`40;SEk`H0]mcc102fhoH30;CZm`<0[nog0P2Wlo8209_cj@80Kmbl0`3VW7d2
0>JMOol0oooo?@3oool00180oooo00<000000:FA`02UTL00302UTL0D0:JD`a@0YiS74@2XW<X@0:VQ
cP030:nSc02`Yll0/:O?00d0/:O?3`2aZm8<0;:`ePD0/kCI00@0li]<0?>JC@3cVTd0liY=0P3bVDl0
0`3bVE0000000?6HDP040;O9j0L0]lo/102heNl60;OLl`@0]^?f0`2dj_L40:o_m`030:OclP2KlnT0
Vo?Y0080Kmbl00<0iiaj0>JLO@3VW7d00`3VW7d00`3VWGl0oooo0?ooo`3o0?oooc/0oooo000B0?oo
o`030000002UTL00YI7000T0YI70502VU<<D0:NHaa40Z9c:4P2YXLh00`2ZYM40/:O?0;2Wc`0<0;2W
c`l0/J_B2`2b/=H90;>df@<0liY=0P3bVDl01@3bVE0000000?6HDP3aV580]lWX00L0]lo/102heNl6
0;OLl`@0]^?f0`2dj_L40:o_m`030:OclP2KlnT0Vo?Y0080Kmbl00@0ii]h0>NLNP3WW7X0iiaj1@3V
W7go0?ooocd0oooo000B0?ooo`030000002UTL00YI7000H0YI70502VU<<D0:NHaa40Z9c:4P2YXLh5
0:ZUd@X0/:O?3`2aZm8<0;:`ePX0/kCI00@0];WM0?>JC@3cVTd0liY=0P3bVDl20?:ID080lIQB0P3a
V5@40;O?k0@0^=G_1P2gg?<40;KSmP<0]>[g102_koL00`2Wlo80Vo?Y09_cj@0206oL_0@0ii]h0`3W
W7X40>JLOOl0oooo?@3oool001<0oooo00<000000:FA`02UTL000P2UTL0D0:JD`a@0YiS74@2XW<XB
0:VQcPT0ZZGA1`2`Yll?0;6[dP`0/[3F2P2c]=T40;Big@80liY=0P3bVDl00`000000lYU@0?:ID002
0?6HDP80lIQD00<0]lo/0;SEk`2heNl00P2heNl60;OLl`@0]^?f0`2dj_L40:o_m`030:OclP2KlnT0
Vo?Y0080Kmbl00<000000>RKMP3WVgP00`3WVgP40>NLNP<0iYamo`3ooolm0?ooo`004`3oool00`00
0000YI700:JD``0C0:JD`a@0YiS74@2XW<XB0:VQcP`0ZZGA1@2`Yll>0;6[dP`0/[3F2`2c]=T70;Bi
g@060?>JC@3bVDl0lYU?0?:ID0000000lYU@0P3aV5820?6HE080l9QG00<0^=G_0;OLl`2gg?<0102g
g?<40;KSmP<0]>[g102_koL0102Wlo80Vo?Y09_cj@28k=P206oL_080j9Yd0P3XVgH40>NKN0@0iiaj
0P3VW7go0?ooocd0oooo000C0?ooo`030000002VU<<0YYC30100YYC3502WV<LB0:RLbQ40ZJ7>402Z
YM400`2`Yll0/J_B0;6[dP0=0;6[dP`0/[3F2P2c]=T;0;Big@80lYU?0`3bVE0200000080lIQD0P3`
V5L00`3_UeT0]mcc0;OLl`020;OLl`D0]^?f0P2dj_L40:o_m`80Yo?b0P2KlnT206oL_0040>VJL@3X
VW@0j9Yd0>RJM0<0j9]f103WVgP40>NLN_l0oooo?P3oool001@0oooo00<000000:JD``2VU<<0302V
U<<D0:NHaa80Z9c:4P2YXLhA0:ZUd@030:^Ye@2aZm80/J_B00`0/J_B302b/=H:0;>df@`0];WM0P2e
_^420?:IC`80lYU@0P3aV58010000000lIQD0?2HE`3`V5L20>nGF@030;OLl`2fhoH0]^?f00<0]^?f
0P2dj_L40:o_m`80Yo?b0P2KlnT206oL_080jIU_0P3YVW430>RJM0<0j9]f0`3WVgP40>NLN_l0oooo
?P3oool001@0oooo00<000000:JD``2VU<<02@2VU<<D0:NHaa80Z9c:4P2YXLhA0:ZUd@D0ZjWE2P2a
Zm8<0;:`eP/0/kCI302d^Md50;Fnh@030?:IC`3bVE00lYU@00<0lIQB00D000000?6HE03`V5L0l9QG
0>nGF@030>nGF`030;KSmP2dj_L0]>[g00@0[nog0P2Wlo8209_cj@80Kmbl00@0jYU]0>VIK`3YVFl0
jIU_0P3YVW440>RJM0<0j9]f0`3WVgP30>NLN_l0oooo?P3oool001D0oooo00<000000:JD``2VU<<0
1@2VU<<E0:NHaa40Z9c:4P2YXLhA0:ZUd@T0ZjWE1`2aZm8<0;:`eP/0/kCI302d^Md80;Fnh@80lYU@
0`3aV58010000000lIQD0?2HE`3`V5L20>nGF@80kiMK0P3^Ued20>jGH0030:o_m`2Wlo80Yo?b0080
Vo?Y00<0k9QW0>^HJP3[V6X00`3ZVFd30>VIK`80jIYa0`3XVW@40>RKMP<0ii]h00<0iiaj0?ooo`3o
ool0o`3ooolm0?ooo`005@3oool00`000000YYC30:JD``020:JD`aD0YiS74@2XW<XB0:VQcQ40ZZGA
302[ZMD50;6[dP`0/[3F2`2c]=T;0;Big@X0]KkQ0P2fa>@20?:ID0040?6HDP000000lIQD0?6HE080
l9QG0P3_UeT30>nGF`80kYMM00<0kYMP0>fGH`3]Uf<00P3/V6D30>bHI`80jiQZ0`3ZVFd30>VIK`80
jIYa0`3XVW@40>RKMP80ii]ho`3ooom00?ooo`005P3oool00`000000YiS70:NHa`0C0:NHaa40Z9c:
4`2YXLh@0:ZUdA00ZjWE00<0/J_B0;:`eP2b/=H02P2b/=H;0;>df@`0];WM2P2e_^450;K4i0030?:I
D03aV58000000080lIQD0`3`V5L0103_UeT0kiMK0>nGF`3_Ue/20>jGG@80kYMP0P3]Uf<20>bHI@80
k9QW0`3[V6X20>ZIK@<0jIU_0P3YVW440>RJM0@0j9]f00<0ii]h0?ooo`3oool0o`3oooln0?ooo`00
5P3oool00`000000YiS70:NHa`0@0:NHaa40Z9c:4`2YXLhA0:ZUdA40ZjWE00<0[:gI0;:`eP2b/=H0
2@2b/=H;0;>df@`0];WM2P2e_^470;K4i08000000P3aV580103aV5@0l9QG0?2HE`3`V5L20>nGF@80
kiMK0`3^Ued00`3^Uf00kIMS0>fGH`020>bHI@<0k9QW0P3[V6X30>ZIK@<0jIU_0P3YVW430>RJM0@0
j9]fo`3ooom10?ooo`005`3oool00`000000YiS70:NHa`0<0:NHaa40Z9c:4`2YXLhA0:ZUdA40ZjWE
1@2/[MT80;:`eP/0/kCI302d^Md90;Fnh@P0]/CT0P0000030;O9j0030?6HDP3aV5@0lIQD0080l9QG
0P3_UeT30>nGF`80kYMM0P3^Uf020>fGH`80k9QU0`3/V6L20>^HJP<0jYU]0P3YVFl30>VJL@<0j9Yd
0`3XVgKo0?oood40oooo000G0?ooo`030000002WV<L0YiS700T0YiS74P2XW<XB0:VQcQ40ZZGA4@2[
ZMD90:b]f@@0/[3F302c]=T<0;Big@T0]KkQ202fa>@2000000H0]lWX0P3aV5@20?2HE`80kiMI0`3_
Ue/20>jGG@80kYMP0P3]Uf<30>bHI@80k9QW0`3[V6X20>ZIK@<0jIU_0`3YVW430>RJM0030>RKMP3o
ool0oooo0?l0oooo@03oool001P0oooo00<000000:NHa`2WV<L01@2WV<LB0:RLbQ80ZJ7>4@2ZYM4A
0:^Ye@d0[:gI00<0/[3F0;>df@2c]=T02P2c]=T;0;Big@X0]KkQ202fa>@2000000L0]lWX0P2gcn`0
103aV5@0l9QG0?2HE`3`V5L20>nGF@80kiMK0`3^Ued00`3^Uf00kIMS0>fGH`030>bHI@<0k9QW0P3[
V6X30>ZIK@<0jIU_0`3YVW420>RJM?l0oooo@`3oool001P0oooo00<000000:NHa`2WV<L00P2WV<LB
0:RLbQ<0ZJ7>4@2ZYM4@0:^Ye@l0[:gI00<0[K;L0;>df@2c]=T02@2c]=T;0;Big@X0]KkQ202fa>@2
000000L0]lWX1@2gcn`00`3aV5@0l9QG0?2HE`020>nGF@80kiMK0`3^Ued20>jGH080kIMS0`3/V6D2
0>bHI`<0jiQZ0P3ZVFd30>VIK`@0jIYa00<0j9Yd0?ooo`3oool0o`3ooom10?ooo`006@3oool00`00
0000Z9c:0:RLbP0@0:RLbQ<0ZJ7>4@2ZYM4A0:^Ye@h0[:gI1@2]/]`70;>df@`0];WM2P2e_^480;K4
i08000001`2gbNP80;O?k080l9QG0`3_UeT20>nGF`80kYMM0P3^Uf020>fGH`<0k9QU0`3/V6L20>^H
JP<0jYU]0`3YVFl30>VJLOl0ooooA03oool001T0oooo00<000000:RLbP2XW<X03@2XW<XC0:VQcQ40
ZZGA4@2[ZMD>0:b]f@T0[K;L102c]=T<0;Big@T0]KkQ2P2fa>@00`000000]lWX0;O9j0050;O9j0T0
]lo/0`2ge_000`3`V5L0kiMI0>nGF@020>nGF`<0kYMM0P3^Uf020>fGH`<0k9QU0P3/V6L30>^HJP<0
jYU]0`3YVFl00`3YVW40oooo0?ooo`3o0?oood<0oooo000J0?ooo`030000002XW<X0Z9c:00T0Z9c:
4`2YXLhA0:ZUdA40ZjWE3P2/[MT=0:fbg0030;>df@2d^Md0];WM00X0];WM2@2e_^4:0;K4i0030;O9
j0000000000000D0]lWX2@2gcn`60;OFl080kiMI0P3_Ue/30>jGG@80kYMP0P3]Uf<30>bHI@<0k9QW
0`3[V6X20>ZIK@<0jIU_o`3ooom60?ooo`006`3oool00`000000Z9c:0:RLbP050:RLbQ@0ZJ7>402Z
YM4A0:^Ye@l0[:gI3P2]/]`00`2]]n00];WM0;Big@090;Big@T0]KkQ2P2fa>@00`2gbNP000000000
00050;O9j0T0]lo/1`2ge_040;OMl`80kiMK0P3^Ued30>jGH080kIMS0`3/V6D20>bHI`<0jiQZ0`3Z
VFd00`3YVFl0oooo0?ooo`3o0?ooodD0oooo000K0?ooo`030000002XW<X0Z9c:0080Z9c:502YXLhA
0:ZUdA40ZjWE3P2/[MT>0:fbg0D0[KOP1`2d^Md:0;Fnh@X0]/CT0`0000050;O9j0T0]lo/1`2ge_05
0;OMl`<0]^Cf0`3^Ued20>jGH080kIMS0`3/V6D20>bHI`@0jiQZ00<0jYU]0?ooo`3oool0o`3ooom7
0?ooo`00703oool00`000000ZJ7>0:VQcP0B0:VQcQ40ZZGA4@2[ZMD>0:b]f@h0[K;L2@2]]n040;Bi
g@X0]KkQ2P2fa>@2000000H0]lWX202gcn`80;OFl0D0]mgc102fi?H40;?Zm`80kYMP0P3]Uf<40>bH
I@80k9QW0P3[V6[o0?oood/0oooo000L0?ooo`030000002YXLh0ZJ7>00l0ZJ7>4@2ZYM4A0:^Ye@h0
[:gI3`2]/]`<0:fgh0030;Big@2e_^40]KkQ00P0]KkQ2@2fa>@3000000H0]lWX202gcn`80;OFl0D0
]mgc102fi?H50;?Zm`@0[_3f0P3]Uf<20>bHI@80Q>[D00<0J]Vh0?ooo`3oool0o`3ooom;0?ooo`00
7@3oool00`000000ZJ7>0:VQcP0;0:VQcQ40ZZGA4@2[ZMD?0:b]f@h0[K;L3P2]]n020:jli0L0]KkQ
2P2fa>@2000000L0]lWX202gcn`70;OFl0H0]mgc102fi?H50;?Zm`D0[_3f0P2Ulo80102Hl^L0Q>[D
08CZe01ZfKSo0?ooodl0oooo000M0?ooo`030000002YXLh0ZJ7>00T0ZJ7>4@2ZYM4@0:^Ye@l0[:gI
3P2]/]`>0:fgh0H0[[cT102e_^490;K4i0<000001`2gbNP80;O?k0L0]mK`1P2ggO<40;KTmPD0/n[g
1@2^l?H20:GclP0409Sbi`24j]@0Q>[D06[I^?l0ooooD@3oool001h0oooo00<000000:VQcP2YXLh0
1@2YXLhA0:ZUdA40ZjWE3P2/[MT?0:fbg0d0[KOP2P2^_>@00`2e_^40]/CT0;K4i0070;K4i0800000
202gbNP80;O?k0L0]mK`1P2ggO<40;KTmPD0/n[g1@2^l?H20:GclP0409Sbi`24j]@0Q>[D08CZe?l0
ooooD`3oool001h0oooo00<000000:VQcP2YXLh00P2YXLhA0:ZUdA40ZjWE3P2/[MT?0:fbg0h0[KOP
2`2^_>@30:k2j0D0]/CT0`0000080;O9j0P0]lo/1`2ge_060;OMl`D0]^Cf102cj_L50:k`mP<0YO?b
0`24j]Co0?oooeD0oooo000O0?ooo`030000002ZYM40ZZGA00l0ZZGA4@2[ZMD?0:b]f@l0[K;L3@2]
]n0;0:jli0L0[/;X0P2fa>@2000000T0]lWX202gcn`70;OFl0H0]mgc1@2fi?H50;?Zm`@0[_3f0`2U
lo800`2Hl^L0Q>[D08CZe03o0?oooeL0oooo000O0?ooo`030000002ZYM40ZZGA00`0ZZGA4@2[ZMD?
0:b]f@l0[K;L3P2]]n0;0:jli0T0[/;X0P0000090;O9j0P0]lo/1`2ge_060;OMl`D0]^Cf1@2cj_L4
0:k`mP<0YO?b00<0V?;W08CZe024j]@0o`3ooomI0?ooo`00803oool00`000000ZZGA0:ZUd@090:ZU
dA40ZjWE3P2/[MT?0:fbg0h0[KOP2`2^_>@90:k2j0<000000P2^b>d70;O9j0P0]lo/1`2ge_070;OM
l`@0]^Cf1@2cj_L40:k`mP<0YO?b00@0V?;W08CZe024j]@00000o`3ooomJ0?ooo`008@3oool00`00
0000ZZGA0:ZUd@050:ZUdA40ZjWE3`2/[MT?0:fbg0d0[KOP2`2^_>@:0:k2j08000001P2^b>d40;O9
j0L0]lo/202ge_070;OMl`@0]^Cf1@2cj_L40:k`mP<0YO?b00@0V?;W08CZe024j]@0J]Vho`3ooomL
0?ooo`008@3oool00`000000ZZGA0:ZUd@020:ZUdA40ZjWE3`2/[MT?0:fbg0h0[KOP2`2^_>@90:k2
j0<000002@2^b>d00`2gbNP0]lo/0;O?k0050;O?k0P0]mK`1`2ggO<40;KTmPD0/n[g102^l?H30:Gc
lP0409Sbi`24j]@0Q>[D08CZe?l0ooooGP3oool00280oooo00<000000:^Ye@2[ZMD03`2[ZMD?0:b]
f@l0[K;L3P2]]n0;0:jli0X0[/;X0P00000;0:k8k@<0[/ka102gcn`70;OFl0P0]mgc102fi?H50;?Z
m`@0[_3f102Ulo8308CZe?l0ooooH03oool00280oooo00<000000:^Ye@2[ZMD0302[ZMD?0:b]fA00
[K;L3P2]]n0;0:jli0X0[/;X0P00000:0:k8k@L0[/ka00<0]lo/0;OFl02ge_001@2ge_080;OMl`@0
]^Cf1@2cj_L40:k`mP@0YO?b0`24j]Co0?ooof80oooo000S0?ooo`030000002[ZMD0ZjWE00T0ZjWE
3`2/[MT?0:fbg0h0[KOP2`2^_>@:0:k2j0<000002P2^b>d80:k>l@<0[MCd102ge_080;OMl`@0]^Cf
1@2cj_L40:k`mP@0YO?b0`24j]Co0?ooof@0oooo000T0?ooo`030000002[ZMD0ZjWE00D0ZjWE3`2/
[MT?0:fbg0h0[KOP302^_>@:0:k2j08000002P2^b>d80:k>l@L0[MCd00<0]mK`0;OMl`2ggO<01P2g
gO<50;KTmP@0/n[g102^l?H40:GclP<0Q>[Do`3ooomV0?ooo`00903oool00`000000ZjWE0:^Ye@02
0:^Ye@l0[:gI402]/]`>0:fgh0/0[[cT2P2^`^P3000000T0[/S]2@2^c_480:gDm0<0[=_h1@2ggO<5
0;KTmPD0/n[g0`2^l?H40:GclP0309Sbi`24j]@0Q>[D0?l0ooooJ03oool002D0oooo00<000000:b]
f@2/[MT03@2/[MT@0:fbg0h0[KOP2`2^_>@;0:k2j08000002P2^b>d80:k>l@P0[MCd202/foP00`2g
gO<0]^Cf0;KTmP030;KTmPD0/n[g0`2^l?H40:GclP0409Sbi`24j]@0Q>[D08CZe?l0ooooJ@3oool0
02H0oooo00<000000:b]f@2/[MT02P2/[MT?0:fbg0l0[KOP2`2^_>@:0:k2j0<000002@2^b>d90:k>
l@P0[MCd2@2/foP40:SRnP030;KTmP2cj_L0/n[g00<0/n[g0`2^l?H50:GclP<0Q>[Do`3ooom[0?oo
o`009`3oool00`000000[:gI0:b]f@060:b]fA00[K;L3P2]]n0;0:jli0/0[/;X0P00000:0:k8k@T0
[/ka1`2]e?@90:cKn0H0Z>;j102Sio/0102cj_L0[_3f0:k`mP2^l?H50:GclP<0Q>[Do`3ooom]0?oo
o`00:03oool00`000000[:gI0:b]f@020:b]fA00[K;L3P2]]n0<0:jli0/0[/;X0P0000090:k8k@T0
[/ka202]e?@90:cKn0D0Z>;j1P2Sio/309_[n@@0S^ca00@0YO?b06;Gb01RelP0H]O8o`3ooom_0?oo
o`00:@3oool00`000000[K;L0:fbg00?0:fbg0h0[KOP2`2^_>@;0:k2j0<000002@2^b>d90:k>l@P0
[MCd202/foP60:SRnPD0XnOk0`2KjoT608k/l@80H]O8o`3ooomb0?ooo`00:@3oool00`000000[K;L
0:fbg00<0:fbg0h0[KOP302^_>@;0:k2j08000002@2^b>d90:k>l@P0[MCd2@2/foP50:SRnPH0XnOk
0`2KjoT508k/l@<0H]O8o`3ooomd0?ooo`00:P3oool00`000000[K;L0:fbg0080:fbg0l0[KOP2`2^
_>@;0:k2j0<00000202^b>d:0:k>l@P0[MCd202/foP60:SRnPD0XnOk102KjoT508k/l@80H]O8o`3o
oomg0?ooo`00:`3oool00`000000[K;L0:fbg0050:fbg0h0[KOP2`2^_>@;0:k2j0<000002@2^b>d9
0:k>l@P0[MCd2@2/foP50:SRnPH0XnOk0`2KjoT508k/l@<0H]O8o`3ooomi0?ooo`00:`3oool00`00
0000[K;L0:fbg0020:fbg0h0[KOP302^_>@:0:k2j0<000002@2^b>d:0:k>l@P0[MCd202/foP60:SR
nPD0XnOk102KjoT508k/l@80H]O8o`3oooml0?ooo`00;03oool00`000000[KOP0:fgh00=0:fgh0/0
[[cT2P2^`^P3000000X0[/S]2@2^c_480:gDm0P0[=_h1P2Xh_X60:?Wn`<0Vn_i1@2>k?400`1ki^80
H]O806;Gb03o0?ooogh0oooo000]0?ooo`030000002]]n00[KOP00T0[KOP302^_>@:0:k2j0800000
2P2^b>d:0:k>l@P0[MCd202/foP50:SRnPH0XnOk102KjoT508k/l@80H]O8o`3ooon10?ooo`00;P3o
ool00`000000[KOP0:fgh0060:fgh0/0[[cT2P2^`^P3000000X0[/S]2@2^c_480:gDm0P0[=_h1P2X
h_X60:?Wn`<0Vn_i1P2>k?4206;Gb?l0ooooP`3oool002l0oooo00<000000:fgh02]]n000P2]]n0<
0:jli0T0[/;X0`00000:0:k8k@X0[/ka202]e?@80:cKn0D0Z>;j1P2Sio/409_[n@D0S^ca0P1RelSo
0?ooohH0oooo000`0?ooo`8000002`2^_>@90:k2j0<000002P2^b>d;0:k>l@L0[MCd202/foP60:SR
nPH0XnOk102KjoT508k/l@80H]O8o`3ooon80?ooo`00<P3oool00`000000[[cT0:jli0050:jli0X0
[/;X0P00000;0:k8k@X0[/ka202]e?@80:cKn0D0Z>;j1P2Sio/409_[n@D0S^ca0P1RelSo0?oooh/0
oooo000c0?ooo`030000002^_>@0[[cT0080[[cT2@2^`^P3000000X0[/S]2`2^c_480:gDm0L0[=_h
1P2Xh_X60:?Wn`@0Vn_i1@2>k?4206;Gb?l0ooooS@3oool003@0oooo00<000000:k2j02^`^P01`2^
`^P3000000/0[/S]2P2^c_480:gDm0P0[=_h1@2Xh_X60:?Wn`@0Vn_i1@2>k?4206;Gb?l0ooooT03o
ool003D0oooo00<000000:k2j02^`^P00`2^`^P3000000/0[/S]2`2^c_480:gDm0L0[=_h1P2Xh_X6
0:?Wn`@0Vn_i1@2>k?400`1RelP000000?ooo`3o0?oooi40oooo000f0?ooo`030000002^`^P00000
00800000302^b>d:0:k>l@P0[MCd202/foP50:SRnPH0XnOk1@2KjoT408k/l@0307_VhP1RelP0oooo
0?l0ooooU03oool003L0oooo0P00000;0:k8k@/0[/ka202]e?@70:cKn0H0Z>;j1P2Sio/409_[n@D0
S^ca00<0H]O80000003oool0o`3ooonF0?ooo`00>@3oool00`000000[/S]0:k8k@050:k8k@/0[/ka
202]e?@80:cKn0D0Z>;j1P2Sio/509_[n@@0S^ca00<0NnKR06;Gb03oool0o`3ooonI0?ooo`00>P3o
ool00`000000[/S]0:k8k@020:k8k@/0[/ka202]e?@70:cKn0H0Z>;j1P2Sio/409_[n@D0S^ca00<0
H]O80000003oool0o`3ooonK0?ooo`00>`3oool2000000/0[/ka1`2]e?@70:cKn0H0Z>;j1P2Sio/5
09_[n@@0S^ca00<0NnKR06;Gb03oool0o`3ooonN0?ooo`00?@3oool00`000000[/ka0:k>l@050:k>
l@P0[MCd1`2/foP50:SRnPL0XnOk1@2KjoT408k/l@0306;Gb0000000oooo0?l0ooooX03oool003h0
oooo00<000000:k>l@2^c_400P2^c_480:gDm0H0[=_h1P2Xh_X60:?Wn`D0Vn_i102>k?400`1ki^80
H]O80?ooo`3o0?oooj<0oooo000o0?ooo`8000001`2]e?@70:cKn0D0Z>;j1`2Sio/509_[n@@0S^ca
00<0H]O80000003oool0o`3ooonU0?ooo`00@@3oool00`000000[MCd0:gDm0020:gDm0H0[=_h1P2X
h_X60:?Wn`D0Vn_i1@2>k?400`1RelP000000?ooo`3o0?ooojL0oooo00120?ooo`<000001@2/foP5
0:SRnPL0XnOk1@2KjoT408k/l@0307_VhP000000oooo0?l0ooooZP3oool004D0oooo100000040:SR
nPH0XnOk1@2KjoT508k/l@0306;Gb0000000oooo0?l0oooo[03oool004T0oooo0`0000050:?Wn`D0
Vn_i102>k?4200000?l0oooo/03oool004`0oooo1000000409_[n@80S^ca0`00003o0?oook<0oooo
001@0?ooo`H00000o`3ooonf0?ooo`00o`3ooooo0?ooo`d0oooo003o0?ooool0oooo3@3oool00?l0
ooooo`3oool=0?ooo`00o`3ooooo0?ooo`d0oooo0000\
\>"],
  ImageRangeCache->{{{-17.125, 576.75}, {399, -37.3125}} -> {0.0431214, \
0.0528682, 0.00165989, 0.00165989}},
  CellTags->"User-Defined Surface Shapes"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .36612 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0673951 0.00435856 0.183059 0.00435856 [
[ 0 0 0 0 ]
[ 1 .36612 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.0674 .3574 m
.1473 .35082 L
.21553 .34424 L
.26353 .33765 L
.28817 .33107 L
.29259 .32449 L
.28532 .3179 L
.27806 .31132 L
.28247 .30474 L
.30712 .29815 L
.35512 .29157 L
.42334 .28499 L
.50325 .2784 L
.58316 .27182 L
.65139 .26524 L
.69939 .25865 L
.72403 .25207 L
.72844 .24549 L
.72118 .2389 L
.71391 .23232 L
.71833 .22574 L
.74297 .21915 L
.79097 .21257 L
.8592 .20599 L
.93911 .1994 L
.93911 .1994 L
.8592 .20599 L
.79097 .21257 L
.74297 .21915 L
.71833 .22574 L
.71391 .23232 L
.72118 .2389 L
.72844 .24549 L
.72403 .25207 L
.69939 .25865 L
.65139 .26524 L
.58316 .27182 L
.50325 .2784 L
.42334 .28499 L
.35512 .29157 L
.30712 .29815 L
.28247 .30474 L
.27806 .31132 L
.28532 .3179 L
.29259 .32449 L
.28817 .33107 L
.26353 .33765 L
.21553 .34424 L
.1473 .35082 L
.0674 .3574 L
Mistroke
.0674 .3574 L
Mfstroke
.93911 .16671 m
.8592 .16013 L
.79097 .15355 L
.74297 .14697 L
.71833 .14038 L
.71391 .1338 L
.72118 .12722 L
.72844 .12063 L
.72403 .11405 L
.69939 .10747 L
.65139 .10088 L
.58316 .0943 L
.50325 .08772 L
.42334 .08113 L
.35512 .07455 L
.30712 .06797 L
.28247 .06138 L
.27806 .0548 L
.28532 .04822 L
.29259 .04163 L
.28817 .03505 L
.26353 .02847 L
.21553 .02188 L
.1473 .0153 L
.0674 .00872 L
.0674 .00872 L
.1473 .0153 L
.21553 .02188 L
.26353 .02847 L
.28817 .03505 L
.29259 .04163 L
.28532 .04822 L
.27806 .0548 L
.28247 .06138 L
.30712 .06797 L
.35512 .07455 L
.42334 .08113 L
.50325 .08772 L
.58316 .0943 L
.65139 .10088 L
.69939 .10747 L
.72403 .11405 L
.72844 .12063 L
.72118 .12722 L
.71391 .1338 L
.71833 .14038 L
.74297 .14697 L
.79097 .15355 L
.8592 .16013 L
.93911 .16671 L
Mistroke
.93911 .16671 L
Mfstroke
.0674 .18306 m
.1473 .18306 L
.21553 .18306 L
.26353 .18306 L
.28817 .18306 L
.29259 .18306 L
.28532 .18306 L
.27806 .18306 L
.28247 .18306 L
.30712 .18306 L
.35512 .18306 L
.42334 .18306 L
.50325 .18306 L
.58316 .18306 L
.65139 .18306 L
.69939 .18306 L
.72403 .18306 L
.72844 .18306 L
.72118 .18306 L
.71391 .18306 L
.71833 .18306 L
.74297 .18306 L
.79097 .18306 L
.8592 .18306 L
.93911 .18306 L
.93911 .18306 L
.8592 .18306 L
.79097 .18306 L
.74297 .18306 L
.71833 .18306 L
.71391 .18306 L
.72118 .18306 L
.72844 .18306 L
.72403 .18306 L
.69939 .18306 L
.65139 .18306 L
.58316 .18306 L
.50325 .18306 L
.42334 .18306 L
.35512 .18306 L
.30712 .18306 L
.28247 .18306 L
.27806 .18306 L
.28532 .18306 L
.29259 .18306 L
.28817 .18306 L
.26353 .18306 L
.21553 .18306 L
.1473 .18306 L
.0674 .18306 L
Mistroke
.0674 .18306 L
Mfstroke
.93911 .18306 m
.8592 .18306 L
.79097 .18306 L
.74297 .18306 L
.71833 .18306 L
.71391 .18306 L
.72118 .18306 L
.72844 .18306 L
.72403 .18306 L
.69939 .18306 L
.65139 .18306 L
.58316 .18306 L
.50325 .18306 L
.42334 .18306 L
.35512 .18306 L
.30712 .18306 L
.28247 .18306 L
.27806 .18306 L
.28532 .18306 L
.29259 .18306 L
.28817 .18306 L
.26353 .18306 L
.21553 .18306 L
.1473 .18306 L
.0674 .18306 L
.0674 .18306 L
.1473 .18306 L
.21553 .18306 L
.26353 .18306 L
.28817 .18306 L
.29259 .18306 L
.28532 .18306 L
.27806 .18306 L
.28247 .18306 L
.30712 .18306 L
.35512 .18306 L
.42334 .18306 L
.50325 .18306 L
.58316 .18306 L
.65139 .18306 L
.69939 .18306 L
.72403 .18306 L
.72844 .18306 L
.72118 .18306 L
.71391 .18306 L
.71833 .18306 L
.74297 .18306 L
.79097 .18306 L
.8592 .18306 L
.93911 .18306 L
Mistroke
.93911 .18306 L
Mfstroke
.5 g
.93911 .16671 m
.79097 .15355 L
.79097 .15361 L
.93911 .16675 L
.93911 .16671 L
F
.93911 .16675 m
.79097 .15361 L
.79097 .1538 L
.93911 .16685 L
.93911 .16675 L
F
.93911 .16685 m
.79097 .1538 L
.79097 .15412 L
.93911 .16703 L
.93911 .16685 L
F
.93911 .16703 m
.79097 .15412 L
.79097 .15455 L
.93911 .16727 L
.93911 .16703 L
F
.93911 .16727 m
.79097 .15455 L
.79097 .15511 L
.93911 .16758 L
.93911 .16727 L
F
.93911 .16758 m
.79097 .15511 L
.79097 .15579 L
.93911 .16796 L
.93911 .16758 L
F
.93911 .16796 m
.79097 .15579 L
.79097 .15659 L
.93911 .1684 L
.93911 .16796 L
F
.93911 .1684 m
.79097 .15659 L
.79097 .1575 L
.93911 .1689 L
.93911 .1684 L
F
.93911 .1689 m
.79097 .1575 L
.79097 .15852 L
.93911 .16947 L
.93911 .1689 L
F
.93911 .16947 m
.79097 .15852 L
.79097 .15965 L
.93911 .17009 L
.93911 .16947 L
F
.93911 .17009 m
.79097 .15965 L
.79097 .16087 L
.93911 .17077 L
.93911 .17009 L
F
.93911 .17077 m
.79097 .16087 L
.79097 .16219 L
.93911 .1715 L
.93911 .17077 L
F
.93911 .1715 m
.79097 .16219 L
.79097 .1636 L
.93911 .17228 L
.93911 .1715 L
F
.93911 .17228 m
.79097 .1636 L
.79097 .16509 L
.93911 .17311 L
.93911 .17228 L
F
.93911 .17311 m
.79097 .16509 L
.79097 .16666 L
.93911 .17398 L
.93911 .17311 L
F
.93911 .17398 m
.79097 .16666 L
.79097 .1683 L
.93911 .17489 L
.93911 .17398 L
F
.93911 .17489 m
.79097 .1683 L
.79097 .17001 L
.93911 .17583 L
.93911 .17489 L
F
.93911 .17583 m
.79097 .17001 L
.79097 .17177 L
.93911 .1768 L
.93911 .17583 L
F
.93911 .1768 m
.79097 .17177 L
.79097 .17357 L
.93911 .17781 L
.93911 .1768 L
F
.93911 .17781 m
.79097 .17357 L
.79097 .17542 L
.93911 .17883 L
.93911 .17781 L
F
.93911 .17883 m
.79097 .17542 L
.79097 .1773 L
.93911 .17987 L
.93911 .17883 L
F
.93911 .17987 m
.79097 .1773 L
.79097 .17921 L
.93911 .18093 L
.93911 .17987 L
F
.93911 .18093 m
.79097 .17921 L
.79097 .18113 L
.93911 .18199 L
.93911 .18093 L
F
.93911 .18199 m
.79097 .18113 L
.79097 .18306 L
.93911 .18306 L
.93911 .18199 L
F
.93911 .18306 m
.79097 .18306 L
.79097 .18499 L
.93911 .18413 L
.93911 .18306 L
F
.93911 .18413 m
.79097 .18499 L
.79097 .18691 L
.93911 .18519 L
.93911 .18413 L
F
.93911 .18519 m
.79097 .18691 L
.79097 .18882 L
.93911 .18625 L
.93911 .18519 L
F
.93911 .18625 m
.79097 .18882 L
.79097 .1907 L
.93911 .18729 L
.93911 .18625 L
F
.93911 .18729 m
.79097 .1907 L
.79097 .19255 L
.93911 .18831 L
.93911 .18729 L
F
.93911 .18831 m
.79097 .19255 L
.79097 .19435 L
.93911 .18931 L
.93911 .18831 L
F
.93911 .18931 m
.79097 .19435 L
.79097 .19611 L
.93911 .19029 L
.93911 .18931 L
F
.93911 .19029 m
.79097 .19611 L
.79097 .19781 L
.93911 .19123 L
.93911 .19029 L
F
.93911 .19123 m
.79097 .19781 L
.79097 .19945 L
.93911 .19214 L
.93911 .19123 L
F
.93911 .19214 m
.79097 .19945 L
.79097 .20102 L
.93911 .19301 L
.93911 .19214 L
F
.93911 .19301 m
.79097 .20102 L
.79097 .20252 L
.93911 .19384 L
.93911 .19301 L
F
.93911 .19384 m
.79097 .20252 L
.79097 .20393 L
.93911 .19462 L
.93911 .19384 L
F
.93911 .19462 m
.79097 .20393 L
.79097 .20525 L
.93911 .19535 L
.93911 .19462 L
F
.93911 .19535 m
.79097 .20525 L
.79097 .20647 L
.93911 .19603 L
.93911 .19535 L
F
.93911 .19603 m
.79097 .20647 L
.79097 .2076 L
.93911 .19665 L
.93911 .19603 L
F
.93911 .19665 m
.79097 .2076 L
.79097 .20862 L
.93911 .19721 L
.93911 .19665 L
F
.93911 .19721 m
.79097 .20862 L
.79097 .20953 L
.93911 .19772 L
.93911 .19721 L
F
.93911 .19772 m
.79097 .20953 L
.79097 .21032 L
.93911 .19816 L
.93911 .19772 L
F
.93911 .19816 m
.79097 .21032 L
.79097 .211 L
.93911 .19854 L
.93911 .19816 L
F
.93911 .19854 m
.79097 .211 L
.79097 .21156 L
.93911 .19885 L
.93911 .19854 L
F
.93911 .19885 m
.79097 .21156 L
.79097 .212 L
.93911 .19909 L
.93911 .19885 L
F
.93911 .19909 m
.79097 .212 L
.79097 .21232 L
.93911 .19926 L
.93911 .19909 L
F
.93911 .19926 m
.79097 .21232 L
.79097 .21251 L
.93911 .19937 L
.93911 .19926 L
F
.93911 .19937 m
.79097 .21251 L
.79097 .21257 L
.93911 .1994 L
.93911 .19937 L
F
.93911 .1994 m
.79097 .21257 L
.79097 .21251 L
.93911 .19937 L
.93911 .1994 L
F
.93911 .19937 m
.79097 .21251 L
.79097 .21232 L
.93911 .19926 L
.93911 .19937 L
F
.93911 .19926 m
.79097 .21232 L
.79097 .212 L
.93911 .19909 L
.93911 .19926 L
F
.93911 .19909 m
.79097 .212 L
.79097 .21156 L
.93911 .19885 L
.93911 .19909 L
F
.93911 .19885 m
.79097 .21156 L
.79097 .211 L
.93911 .19854 L
.93911 .19885 L
F
.93911 .19854 m
.79097 .211 L
.79097 .21032 L
.93911 .19816 L
.93911 .19854 L
F
.93911 .19816 m
.79097 .21032 L
.79097 .20953 L
.93911 .19772 L
.93911 .19816 L
F
.93911 .19772 m
.79097 .20953 L
.79097 .20862 L
.93911 .19721 L
.93911 .19772 L
F
.93911 .19721 m
.79097 .20862 L
.79097 .2076 L
.93911 .19665 L
.93911 .19721 L
F
.93911 .19665 m
.79097 .2076 L
.79097 .20647 L
.93911 .19603 L
.93911 .19665 L
F
.93911 .19603 m
.79097 .20647 L
.79097 .20525 L
.93911 .19535 L
.93911 .19603 L
F
.93911 .19535 m
.79097 .20525 L
.79097 .20393 L
.93911 .19462 L
.93911 .19535 L
F
.93911 .19462 m
.79097 .20393 L
.79097 .20252 L
.93911 .19384 L
.93911 .19462 L
F
.93911 .19384 m
.79097 .20252 L
.79097 .20102 L
.93911 .19301 L
.93911 .19384 L
F
.93911 .19301 m
.79097 .20102 L
.79097 .19945 L
.93911 .19214 L
.93911 .19301 L
F
.93911 .19214 m
.79097 .19945 L
.79097 .19781 L
.93911 .19123 L
.93911 .19214 L
F
.93911 .19123 m
.79097 .19781 L
.79097 .19611 L
.93911 .19029 L
.93911 .19123 L
F
.93911 .19029 m
.79097 .19611 L
.79097 .19435 L
.93911 .18931 L
.93911 .19029 L
F
.93911 .18931 m
.79097 .19435 L
.79097 .19255 L
.93911 .18831 L
.93911 .18931 L
F
.93911 .18831 m
.79097 .19255 L
.79097 .1907 L
.93911 .18729 L
.93911 .18831 L
F
.93911 .18729 m
.79097 .1907 L
.79097 .18882 L
.93911 .18625 L
.93911 .18729 L
F
.93911 .18625 m
.79097 .18882 L
.79097 .18691 L
.93911 .18519 L
.93911 .18625 L
F
.93911 .18519 m
.79097 .18691 L
.79097 .18499 L
.93911 .18413 L
.93911 .18519 L
F
.93911 .18413 m
.79097 .18499 L
.79097 .18306 L
.93911 .18306 L
.93911 .18413 L
F
.93911 .18306 m
.79097 .18306 L
.79097 .18113 L
.93911 .18199 L
.93911 .18306 L
F
.93911 .18199 m
.79097 .18113 L
.79097 .17921 L
.93911 .18093 L
.93911 .18199 L
F
.93911 .18093 m
.79097 .17921 L
.79097 .1773 L
.93911 .17987 L
.93911 .18093 L
F
.93911 .17987 m
.79097 .1773 L
.79097 .17542 L
.93911 .17883 L
.93911 .17987 L
F
.93911 .17883 m
.79097 .17542 L
.79097 .17357 L
.93911 .17781 L
.93911 .17883 L
F
.93911 .17781 m
.79097 .17357 L
.79097 .17177 L
.93911 .1768 L
.93911 .17781 L
F
.93911 .1768 m
.79097 .17177 L
.79097 .17001 L
.93911 .17583 L
.93911 .1768 L
F
.93911 .17583 m
.79097 .17001 L
.79097 .1683 L
.93911 .17489 L
.93911 .17583 L
F
.93911 .17489 m
.79097 .1683 L
.79097 .16666 L
.93911 .17398 L
.93911 .17489 L
F
.93911 .17398 m
.79097 .16666 L
.79097 .16509 L
.93911 .17311 L
.93911 .17398 L
F
.93911 .17311 m
.79097 .16509 L
.79097 .1636 L
.93911 .17228 L
.93911 .17311 L
F
.93911 .17228 m
.79097 .1636 L
.79097 .16219 L
.93911 .1715 L
.93911 .17228 L
F
.93911 .1715 m
.79097 .16219 L
.79097 .16087 L
.93911 .17077 L
.93911 .1715 L
F
.93911 .17077 m
.79097 .16087 L
.79097 .15965 L
.93911 .17009 L
.93911 .17077 L
F
.93911 .17009 m
.79097 .15965 L
.79097 .15852 L
.93911 .16947 L
.93911 .17009 L
F
.93911 .16947 m
.79097 .15852 L
.79097 .1575 L
.93911 .1689 L
.93911 .16947 L
F
.93911 .1689 m
.79097 .1575 L
.79097 .15659 L
.93911 .1684 L
.93911 .1689 L
F
.93911 .1684 m
.79097 .15659 L
.79097 .15579 L
.93911 .16796 L
.93911 .1684 L
F
.93911 .16796 m
.79097 .15579 L
.79097 .15511 L
.93911 .16758 L
.93911 .16796 L
F
.93911 .16758 m
.79097 .15511 L
.79097 .15455 L
.93911 .16727 L
.93911 .16758 L
F
.93911 .16727 m
.79097 .15455 L
.79097 .15412 L
.93911 .16703 L
.93911 .16727 L
F
.93911 .16703 m
.79097 .15412 L
.79097 .1538 L
.93911 .16685 L
.93911 .16703 L
F
.93911 .16685 m
.79097 .1538 L
.79097 .15361 L
.93911 .16675 L
.93911 .16685 L
F
.93911 .16675 m
.79097 .15361 L
.79097 .15355 L
.93911 .16671 L
.93911 .16675 L
F
.79097 .15355 m
.71833 .14038 L
.71833 .14047 L
.79097 .15361 L
.79097 .15355 L
F
.79097 .15361 m
.71833 .14047 L
.71833 .14075 L
.79097 .1538 L
.79097 .15361 L
F
.79097 .1538 m
.71833 .14075 L
.71833 .1412 L
.79097 .15412 L
.79097 .1538 L
F
.79097 .15412 m
.71833 .1412 L
.71833 .14184 L
.79097 .15455 L
.79097 .15412 L
F
.79097 .15455 m
.71833 .14184 L
.71833 .14265 L
.79097 .15511 L
.79097 .15455 L
F
.79097 .15511 m
.71833 .14265 L
.71833 .14363 L
.79097 .15579 L
.79097 .15511 L
F
.79097 .15579 m
.71833 .14363 L
.71833 .14478 L
.79097 .15659 L
.79097 .15579 L
F
.79097 .15659 m
.71833 .14478 L
.71833 .1461 L
.79097 .1575 L
.79097 .15659 L
F
.79097 .1575 m
.71833 .1461 L
.71833 .14757 L
.79097 .15852 L
.79097 .1575 L
F
.79097 .15852 m
.71833 .14757 L
.71833 .1492 L
.79097 .15965 L
.79097 .15852 L
F
.79097 .15965 m
.71833 .1492 L
.71833 .15097 L
.79097 .16087 L
.79097 .15965 L
F
.79097 .16087 m
.71833 .15097 L
.71833 .15288 L
.79097 .16219 L
.79097 .16087 L
F
.79097 .16219 m
.71833 .15288 L
.71833 .15492 L
.79097 .1636 L
.79097 .16219 L
F
.79097 .1636 m
.71833 .15492 L
.71833 .15708 L
.79097 .16509 L
.79097 .1636 L
F
.79097 .16509 m
.71833 .15708 L
.71833 .15935 L
.79097 .16666 L
.79097 .16509 L
F
.79097 .16666 m
.71833 .15935 L
.71833 .16172 L
.79097 .1683 L
.79097 .16666 L
F
.79097 .1683 m
.71833 .16172 L
.71833 .16418 L
.79097 .17001 L
.79097 .1683 L
F
.79097 .17001 m
.71833 .16418 L
.71833 .16673 L
.79097 .17177 L
.79097 .17001 L
F
.79097 .17177 m
.71833 .16673 L
.71833 .16934 L
.79097 .17357 L
.79097 .17177 L
F
.79097 .17357 m
.71833 .16934 L
.71833 .17201 L
.79097 .17542 L
.79097 .17357 L
F
.79097 .17542 m
.71833 .17201 L
.71833 .17473 L
.79097 .1773 L
.79097 .17542 L
F
.79097 .1773 m
.71833 .17473 L
.71833 .17749 L
.79097 .17921 L
.79097 .1773 L
F
.79097 .17921 m
.71833 .17749 L
.71833 .18027 L
.79097 .18113 L
.79097 .17921 L
F
.79097 .18113 m
.71833 .18027 L
.71833 .18306 L
.79097 .18306 L
.79097 .18113 L
F
.79097 .18306 m
.71833 .18306 L
.71833 .18585 L
.79097 .18499 L
.79097 .18306 L
F
.79097 .18499 m
.71833 .18585 L
.71833 .18863 L
.79097 .18691 L
.79097 .18499 L
F
.79097 .18691 m
.71833 .18863 L
.71833 .19139 L
.79097 .18882 L
.79097 .18691 L
F
.79097 .18882 m
.71833 .19139 L
.71833 .19411 L
.79097 .1907 L
.79097 .18882 L
F
.79097 .1907 m
.71833 .19411 L
.71833 .19678 L
.79097 .19255 L
.79097 .1907 L
F
.79097 .19255 m
.71833 .19678 L
.71833 .19939 L
.79097 .19435 L
.79097 .19255 L
F
.79097 .19435 m
.71833 .19939 L
.71833 .20194 L
.79097 .19611 L
.79097 .19435 L
F
.79097 .19611 m
.71833 .20194 L
.71833 .2044 L
.79097 .19781 L
.79097 .19611 L
F
.79097 .19781 m
.71833 .2044 L
.71833 .20677 L
.79097 .19945 L
.79097 .19781 L
F
.79097 .19945 m
.71833 .20677 L
.71833 .20904 L
.79097 .20102 L
.79097 .19945 L
F
.79097 .20102 m
.71833 .20904 L
.71833 .2112 L
.79097 .20252 L
.79097 .20102 L
F
.79097 .20252 m
.71833 .2112 L
.71833 .21324 L
.79097 .20393 L
.79097 .20252 L
F
.79097 .20393 m
.71833 .21324 L
.71833 .21515 L
.79097 .20525 L
.79097 .20393 L
F
.79097 .20525 m
.71833 .21515 L
.71833 .21692 L
.79097 .20647 L
.79097 .20525 L
F
.79097 .20647 m
.71833 .21692 L
.71833 .21854 L
.79097 .2076 L
.79097 .20647 L
F
.79097 .2076 m
.71833 .21854 L
.71833 .22002 L
.79097 .20862 L
.79097 .2076 L
F
.79097 .20862 m
.71833 .22002 L
.71833 .22134 L
.79097 .20953 L
.79097 .20862 L
F
.79097 .20953 m
.71833 .22134 L
.71833 .22249 L
.79097 .21032 L
.79097 .20953 L
F
.79097 .21032 m
.71833 .22249 L
.71833 .22347 L
.79097 .211 L
.79097 .21032 L
F
.79097 .211 m
.71833 .22347 L
.71833 .22428 L
.79097 .21156 L
.79097 .211 L
F
.79097 .21156 m
.71833 .22428 L
.71833 .22492 L
.79097 .212 L
.79097 .21156 L
F
.79097 .212 m
.71833 .22492 L
.71833 .22537 L
.79097 .21232 L
.79097 .212 L
F
.79097 .21232 m
.71833 .22537 L
.71833 .22565 L
.79097 .21251 L
.79097 .21232 L
F
.79097 .21251 m
.71833 .22565 L
.71833 .22574 L
.79097 .21257 L
.79097 .21251 L
F
.79097 .21257 m
.71833 .22574 L
.71833 .22565 L
.79097 .21251 L
.79097 .21257 L
F
.79097 .21251 m
.71833 .22565 L
.71833 .22537 L
.79097 .21232 L
.79097 .21251 L
F
.79097 .21232 m
.71833 .22537 L
.71833 .22492 L
.79097 .212 L
.79097 .21232 L
F
.79097 .212 m
.71833 .22492 L
.71833 .22428 L
.79097 .21156 L
.79097 .212 L
F
.79097 .21156 m
.71833 .22428 L
.71833 .22347 L
.79097 .211 L
.79097 .21156 L
F
.79097 .211 m
.71833 .22347 L
.71833 .22249 L
.79097 .21032 L
.79097 .211 L
F
.79097 .21032 m
.71833 .22249 L
.71833 .22134 L
.79097 .20953 L
.79097 .21032 L
F
.79097 .20953 m
.71833 .22134 L
.71833 .22002 L
.79097 .20862 L
.79097 .20953 L
F
.79097 .20862 m
.71833 .22002 L
.71833 .21854 L
.79097 .2076 L
.79097 .20862 L
F
.79097 .2076 m
.71833 .21854 L
.71833 .21692 L
.79097 .20647 L
.79097 .2076 L
F
.79097 .20647 m
.71833 .21692 L
.71833 .21515 L
.79097 .20525 L
.79097 .20647 L
F
.79097 .20525 m
.71833 .21515 L
.71833 .21324 L
.79097 .20393 L
.79097 .20525 L
F
.79097 .20393 m
.71833 .21324 L
.71833 .2112 L
.79097 .20252 L
.79097 .20393 L
F
.79097 .20252 m
.71833 .2112 L
.71833 .20904 L
.79097 .20102 L
.79097 .20252 L
F
.79097 .20102 m
.71833 .20904 L
.71833 .20677 L
.79097 .19945 L
.79097 .20102 L
F
.79097 .19945 m
.71833 .20677 L
.71833 .2044 L
.79097 .19781 L
.79097 .19945 L
F
.79097 .19781 m
.71833 .2044 L
.71833 .20194 L
.79097 .19611 L
.79097 .19781 L
F
.79097 .19611 m
.71833 .20194 L
.71833 .19939 L
.79097 .19435 L
.79097 .19611 L
F
.79097 .19435 m
.71833 .19939 L
.71833 .19678 L
.79097 .19255 L
.79097 .19435 L
F
.79097 .19255 m
.71833 .19678 L
.71833 .19411 L
.79097 .1907 L
.79097 .19255 L
F
.79097 .1907 m
.71833 .19411 L
.71833 .19139 L
.79097 .18882 L
.79097 .1907 L
F
.79097 .18882 m
.71833 .19139 L
.71833 .18863 L
.79097 .18691 L
.79097 .18882 L
F
.79097 .18691 m
.71833 .18863 L
.71833 .18585 L
.79097 .18499 L
.79097 .18691 L
F
.79097 .18499 m
.71833 .18585 L
.71833 .18306 L
.79097 .18306 L
.79097 .18499 L
F
.79097 .18306 m
.71833 .18306 L
.71833 .18027 L
.79097 .18113 L
.79097 .18306 L
F
.79097 .18113 m
.71833 .18027 L
.71833 .17749 L
.79097 .17921 L
.79097 .18113 L
F
.79097 .17921 m
.71833 .17749 L
.71833 .17473 L
.79097 .1773 L
.79097 .17921 L
F
.79097 .1773 m
.71833 .17473 L
.71833 .17201 L
.79097 .17542 L
.79097 .1773 L
F
.79097 .17542 m
.71833 .17201 L
.71833 .16934 L
.79097 .17357 L
.79097 .17542 L
F
.79097 .17357 m
.71833 .16934 L
.71833 .16673 L
.79097 .17177 L
.79097 .17357 L
F
.79097 .17177 m
.71833 .16673 L
.71833 .16418 L
.79097 .17001 L
.79097 .17177 L
F
.79097 .17001 m
.71833 .16418 L
.71833 .16172 L
.79097 .1683 L
.79097 .17001 L
F
.79097 .1683 m
.71833 .16172 L
.71833 .15935 L
.79097 .16666 L
.79097 .1683 L
F
.79097 .16666 m
.71833 .15935 L
.71833 .15708 L
.79097 .16509 L
.79097 .16666 L
F
.79097 .16509 m
.71833 .15708 L
.71833 .15492 L
.79097 .1636 L
.79097 .16509 L
F
.79097 .1636 m
.71833 .15492 L
.71833 .15288 L
.79097 .16219 L
.79097 .1636 L
F
.79097 .16219 m
.71833 .15288 L
.71833 .15097 L
.79097 .16087 L
.79097 .16219 L
F
.79097 .16087 m
.71833 .15097 L
.71833 .1492 L
.79097 .15965 L
.79097 .16087 L
F
.79097 .15965 m
.71833 .1492 L
.71833 .14757 L
.79097 .15852 L
.79097 .15965 L
F
.79097 .15852 m
.71833 .14757 L
.71833 .1461 L
.79097 .1575 L
.79097 .15852 L
F
.79097 .1575 m
.71833 .1461 L
.71833 .14478 L
.79097 .15659 L
.79097 .1575 L
F
.79097 .15659 m
.71833 .14478 L
.71833 .14363 L
.79097 .15579 L
.79097 .15659 L
F
.79097 .15579 m
.71833 .14363 L
.71833 .14265 L
.79097 .15511 L
.79097 .15579 L
F
.79097 .15511 m
.71833 .14265 L
.71833 .14184 L
.79097 .15455 L
.79097 .15511 L
F
.79097 .15455 m
.71833 .14184 L
.71833 .1412 L
.79097 .15412 L
.79097 .15455 L
F
.79097 .15412 m
.71833 .1412 L
.71833 .14075 L
.79097 .1538 L
.79097 .15412 L
F
.79097 .1538 m
.71833 .14075 L
.71833 .14047 L
.79097 .15361 L
.79097 .1538 L
F
.79097 .15361 m
.71833 .14047 L
.71833 .14038 L
.79097 .15355 L
.79097 .15361 L
F
.71833 .14038 m
.72118 .12722 L
.72118 .12733 L
.71833 .14047 L
.71833 .14038 L
F
.71833 .14047 m
.72118 .12733 L
.72118 .12769 L
.71833 .14075 L
.71833 .14047 L
F
.71833 .14075 m
.72118 .12769 L
.72118 .12829 L
.71833 .1412 L
.71833 .14075 L
F
.71833 .1412 m
.72118 .12829 L
.72118 .12912 L
.71833 .14184 L
.71833 .1412 L
F
.71833 .14184 m
.72118 .12912 L
.72118 .13018 L
.71833 .14265 L
.71833 .14184 L
F
.71833 .14265 m
.72118 .13018 L
.72118 .13147 L
.71833 .14363 L
.71833 .14265 L
F
.71833 .14363 m
.72118 .13147 L
.72118 .13297 L
.71833 .14478 L
.71833 .14363 L
F
.71833 .14478 m
.72118 .13297 L
.72118 .1347 L
.71833 .1461 L
.71833 .14478 L
F
.71833 .1461 m
.72118 .1347 L
.72118 .13663 L
.71833 .14757 L
.71833 .1461 L
F
.71833 .14757 m
.72118 .13663 L
.72118 .13876 L
.71833 .1492 L
.71833 .14757 L
F
.71833 .1492 m
.72118 .13876 L
.72118 .14107 L
.71833 .15097 L
.71833 .1492 L
F
.71833 .15097 m
.72118 .14107 L
.72118 .14357 L
.71833 .15288 L
.71833 .15097 L
F
.71833 .15288 m
.72118 .14357 L
.72118 .14624 L
.71833 .15492 L
.71833 .15288 L
F
.71833 .15492 m
.72118 .14624 L
.72118 .14906 L
.71833 .15708 L
.71833 .15492 L
F
.71833 .15708 m
.72118 .14906 L
.72118 .15203 L
.71833 .15935 L
.71833 .15708 L
F
.71833 .15935 m
.72118 .15203 L
.72118 .15514 L
.71833 .16172 L
.71833 .15935 L
F
.71833 .16172 m
.72118 .15514 L
.72118 .15836 L
.71833 .16418 L
.71833 .16172 L
F
.71833 .16418 m
.72118 .15836 L
.72118 .16169 L
.71833 .16673 L
.71833 .16418 L
F
.71833 .16673 m
.72118 .16169 L
.72118 .16511 L
.71833 .16934 L
.71833 .16673 L
F
.71833 .16934 m
.72118 .16511 L
.72118 .16861 L
.71833 .17201 L
.71833 .16934 L
F
.71833 .17201 m
.72118 .16861 L
.72118 .17216 L
.71833 .17473 L
.71833 .17201 L
F
.71833 .17473 m
.72118 .17216 L
.72118 .17577 L
.71833 .17749 L
.71833 .17473 L
F
.71833 .17749 m
.72118 .17577 L
.72118 .17941 L
.71833 .18027 L
.71833 .17749 L
F
.71833 .18027 m
.72118 .17941 L
.72118 .18306 L
.71833 .18306 L
.71833 .18027 L
F
.71833 .18306 m
.72118 .18306 L
.72118 .18671 L
.71833 .18585 L
.71833 .18306 L
F
.71833 .18585 m
.72118 .18671 L
.72118 .19035 L
.71833 .18863 L
.71833 .18585 L
F
.71833 .18863 m
.72118 .19035 L
.72118 .19395 L
.71833 .19139 L
.71833 .18863 L
F
.71833 .19139 m
.72118 .19395 L
.72118 .19751 L
.71833 .19411 L
.71833 .19139 L
F
.71833 .19411 m
.72118 .19751 L
.72118 .20101 L
.71833 .19678 L
.71833 .19411 L
F
.71833 .19678 m
.72118 .20101 L
.72118 .20443 L
.71833 .19939 L
.71833 .19678 L
F
.71833 .19939 m
.72118 .20443 L
.72118 .20776 L
.71833 .20194 L
.71833 .19939 L
F
.71833 .20194 m
.72118 .20776 L
.72118 .21098 L
.71833 .2044 L
.71833 .20194 L
F
.71833 .2044 m
.72118 .21098 L
.72118 .21408 L
.71833 .20677 L
.71833 .2044 L
F
.71833 .20677 m
.72118 .21408 L
.72118 .21706 L
.71833 .20904 L
.71833 .20677 L
F
.71833 .20904 m
.72118 .21706 L
.72118 .21988 L
.71833 .2112 L
.71833 .20904 L
F
.71833 .2112 m
.72118 .21988 L
.72118 .22255 L
.71833 .21324 L
.71833 .2112 L
F
.71833 .21324 m
.72118 .22255 L
.72118 .22505 L
.71833 .21515 L
.71833 .21324 L
F
.71833 .21515 m
.72118 .22505 L
.72118 .22736 L
.71833 .21692 L
.71833 .21515 L
F
.71833 .21692 m
.72118 .22736 L
.72118 .22949 L
.71833 .21854 L
.71833 .21692 L
F
.71833 .21854 m
.72118 .22949 L
.72118 .23142 L
.71833 .22002 L
.71833 .21854 L
F
.71833 .22002 m
.72118 .23142 L
.72118 .23314 L
.71833 .22134 L
.71833 .22002 L
F
.71833 .22134 m
.72118 .23314 L
.72118 .23465 L
.71833 .22249 L
.71833 .22134 L
F
.71833 .22249 m
.72118 .23465 L
.72118 .23594 L
.71833 .22347 L
.71833 .22249 L
F
.71833 .22347 m
.72118 .23594 L
.72118 .237 L
.71833 .22428 L
.71833 .22347 L
F
.71833 .22428 m
.72118 .237 L
.72118 .23783 L
.71833 .22492 L
.71833 .22428 L
F
.71833 .22492 m
.72118 .23783 L
.72118 .23843 L
.71833 .22537 L
.71833 .22492 L
F
.71833 .22537 m
.72118 .23843 L
.72118 .23878 L
.71833 .22565 L
.71833 .22537 L
F
.71833 .22565 m
.72118 .23878 L
.72118 .2389 L
.71833 .22574 L
.71833 .22565 L
F
.71833 .22574 m
.72118 .2389 L
.72118 .23878 L
.71833 .22565 L
.71833 .22574 L
F
.71833 .22565 m
.72118 .23878 L
.72118 .23843 L
.71833 .22537 L
.71833 .22565 L
F
.71833 .22537 m
.72118 .23843 L
.72118 .23783 L
.71833 .22492 L
.71833 .22537 L
F
.71833 .22492 m
.72118 .23783 L
.72118 .237 L
.71833 .22428 L
.71833 .22492 L
F
.71833 .22428 m
.72118 .237 L
.72118 .23594 L
.71833 .22347 L
.71833 .22428 L
F
.71833 .22347 m
.72118 .23594 L
.72118 .23465 L
.71833 .22249 L
.71833 .22347 L
F
.71833 .22249 m
.72118 .23465 L
.72118 .23314 L
.71833 .22134 L
.71833 .22249 L
F
.71833 .22134 m
.72118 .23314 L
.72118 .23142 L
.71833 .22002 L
.71833 .22134 L
F
.71833 .22002 m
.72118 .23142 L
.72118 .22949 L
.71833 .21854 L
.71833 .22002 L
F
.71833 .21854 m
.72118 .22949 L
.72118 .22736 L
.71833 .21692 L
.71833 .21854 L
F
.71833 .21692 m
.72118 .22736 L
.72118 .22505 L
.71833 .21515 L
.71833 .21692 L
F
.71833 .21515 m
.72118 .22505 L
.72118 .22255 L
.71833 .21324 L
.71833 .21515 L
F
.71833 .21324 m
.72118 .22255 L
.72118 .21988 L
.71833 .2112 L
.71833 .21324 L
F
.71833 .2112 m
.72118 .21988 L
.72118 .21706 L
.71833 .20904 L
.71833 .2112 L
F
.71833 .20904 m
.72118 .21706 L
.72118 .21408 L
.71833 .20677 L
.71833 .20904 L
F
.71833 .20677 m
.72118 .21408 L
.72118 .21098 L
.71833 .2044 L
.71833 .20677 L
F
.71833 .2044 m
.72118 .21098 L
.72118 .20776 L
.71833 .20194 L
.71833 .2044 L
F
.71833 .20194 m
.72118 .20776 L
.72118 .20443 L
.71833 .19939 L
.71833 .20194 L
F
.71833 .19939 m
.72118 .20443 L
.72118 .20101 L
.71833 .19678 L
.71833 .19939 L
F
.71833 .19678 m
.72118 .20101 L
.72118 .19751 L
.71833 .19411 L
.71833 .19678 L
F
.71833 .19411 m
.72118 .19751 L
.72118 .19395 L
.71833 .19139 L
.71833 .19411 L
F
.71833 .19139 m
.72118 .19395 L
.72118 .19035 L
.71833 .18863 L
.71833 .19139 L
F
.71833 .18863 m
.72118 .19035 L
.72118 .18671 L
.71833 .18585 L
.71833 .18863 L
F
.71833 .18585 m
.72118 .18671 L
.72118 .18306 L
.71833 .18306 L
.71833 .18585 L
F
.71833 .18306 m
.72118 .18306 L
.72118 .17941 L
.71833 .18027 L
.71833 .18306 L
F
.71833 .18027 m
.72118 .17941 L
.72118 .17577 L
.71833 .17749 L
.71833 .18027 L
F
.71833 .17749 m
.72118 .17577 L
.72118 .17216 L
.71833 .17473 L
.71833 .17749 L
F
.71833 .17473 m
.72118 .17216 L
.72118 .16861 L
.71833 .17201 L
.71833 .17473 L
F
.71833 .17201 m
.72118 .16861 L
.72118 .16511 L
.71833 .16934 L
.71833 .17201 L
F
.71833 .16934 m
.72118 .16511 L
.72118 .16169 L
.71833 .16673 L
.71833 .16934 L
F
.71833 .16673 m
.72118 .16169 L
.72118 .15836 L
.71833 .16418 L
.71833 .16673 L
F
.71833 .16418 m
.72118 .15836 L
.72118 .15514 L
.71833 .16172 L
.71833 .16418 L
F
.71833 .16172 m
.72118 .15514 L
.72118 .15203 L
.71833 .15935 L
.71833 .16172 L
F
.71833 .15935 m
.72118 .15203 L
.72118 .14906 L
.71833 .15708 L
.71833 .15935 L
F
.71833 .15708 m
.72118 .14906 L
.72118 .14624 L
.71833 .15492 L
.71833 .15708 L
F
.71833 .15492 m
.72118 .14624 L
.72118 .14357 L
.71833 .15288 L
.71833 .15492 L
F
.71833 .15288 m
.72118 .14357 L
.72118 .14107 L
.71833 .15097 L
.71833 .15288 L
F
.71833 .15097 m
.72118 .14107 L
.72118 .13876 L
.71833 .1492 L
.71833 .15097 L
F
.71833 .1492 m
.72118 .13876 L
.72118 .13663 L
.71833 .14757 L
.71833 .1492 L
F
.71833 .14757 m
.72118 .13663 L
.72118 .1347 L
.71833 .1461 L
.71833 .14757 L
F
.71833 .1461 m
.72118 .1347 L
.72118 .13297 L
.71833 .14478 L
.71833 .1461 L
F
.71833 .14478 m
.72118 .13297 L
.72118 .13147 L
.71833 .14363 L
.71833 .14478 L
F
.71833 .14363 m
.72118 .13147 L
.72118 .13018 L
.71833 .14265 L
.71833 .14363 L
F
.71833 .14265 m
.72118 .13018 L
.72118 .12912 L
.71833 .14184 L
.71833 .14265 L
F
.71833 .14184 m
.72118 .12912 L
.72118 .12829 L
.71833 .1412 L
.71833 .14184 L
F
.71833 .1412 m
.72118 .12829 L
.72118 .12769 L
.71833 .14075 L
.71833 .1412 L
F
.71833 .14075 m
.72118 .12769 L
.72118 .12733 L
.71833 .14047 L
.71833 .14075 L
F
.71833 .14047 m
.72118 .12733 L
.72118 .12722 L
.71833 .14038 L
.71833 .14047 L
F
.72118 .12722 m
.72403 .11405 L
.72403 .1142 L
.72118 .12733 L
.72118 .12722 L
F
.72118 .12733 m
.72403 .1142 L
.72403 .11464 L
.72118 .12769 L
.72118 .12733 L
F
.72118 .12769 m
.72403 .11464 L
.72403 .11537 L
.72118 .12829 L
.72118 .12769 L
F
.72118 .12829 m
.72403 .11537 L
.72403 .1164 L
.72118 .12912 L
.72118 .12829 L
F
.72118 .12912 m
.72403 .1164 L
.72403 .11771 L
.72118 .13018 L
.72118 .12912 L
F
.72118 .13018 m
.72403 .11771 L
.72403 .1193 L
.72118 .13147 L
.72118 .13018 L
F
.72118 .13147 m
.72403 .1193 L
.72403 .12117 L
.72118 .13297 L
.72118 .13147 L
F
.72118 .13297 m
.72403 .12117 L
.72403 .12329 L
.72118 .1347 L
.72118 .13297 L
F
.72118 .1347 m
.72403 .12329 L
.72403 .12568 L
.72118 .13663 L
.72118 .1347 L
F
.72118 .13663 m
.72403 .12568 L
.72403 .12831 L
.72118 .13876 L
.72118 .13663 L
F
.72118 .13876 m
.72403 .12831 L
.72403 .13117 L
.72118 .14107 L
.72118 .13876 L
F
.72118 .14107 m
.72403 .13117 L
.72403 .13426 L
.72118 .14357 L
.72118 .14107 L
F
.72118 .14357 m
.72403 .13426 L
.72403 .13756 L
.72118 .14624 L
.72118 .14357 L
F
.72118 .14624 m
.72403 .13756 L
.72403 .14105 L
.72118 .14906 L
.72118 .14624 L
F
.72118 .14906 m
.72403 .14105 L
.72403 .14472 L
.72118 .15203 L
.72118 .14906 L
F
.72118 .15203 m
.72403 .14472 L
.72403 .14855 L
.72118 .15514 L
.72118 .15203 L
F
.72118 .15514 m
.72403 .14855 L
.72403 .15254 L
.72118 .15836 L
.72118 .15514 L
F
.72118 .15836 m
.72403 .15254 L
.72403 .15665 L
.72118 .16169 L
.72118 .15836 L
F
.72118 .16169 m
.72403 .15665 L
.72403 .16088 L
.72118 .16511 L
.72118 .16169 L
F
.72118 .16511 m
.72403 .16088 L
.72403 .1652 L
.72118 .16861 L
.72118 .16511 L
F
.72118 .16861 m
.72403 .1652 L
.72403 .1696 L
.72118 .17216 L
.72118 .16861 L
F
.72118 .17216 m
.72403 .1696 L
.72403 .17405 L
.72118 .17577 L
.72118 .17216 L
F
.72118 .17577 m
.72403 .17405 L
.72403 .17855 L
.72118 .17941 L
.72118 .17577 L
F
.72118 .17941 m
.72403 .17855 L
.72403 .18306 L
.72118 .18306 L
.72118 .17941 L
F
.72118 .18306 m
.72403 .18306 L
.72403 .18757 L
.72118 .18671 L
.72118 .18306 L
F
.72118 .18671 m
.72403 .18757 L
.72403 .19207 L
.72118 .19035 L
.72118 .18671 L
F
.72118 .19035 m
.72403 .19207 L
.72403 .19652 L
.72118 .19395 L
.72118 .19035 L
F
.72118 .19395 m
.72403 .19652 L
.72403 .20092 L
.72118 .19751 L
.72118 .19395 L
F
.72118 .19751 m
.72403 .20092 L
.72403 .20524 L
.72118 .20101 L
.72118 .19751 L
F
.72118 .20101 m
.72403 .20524 L
.72403 .20947 L
.72118 .20443 L
.72118 .20101 L
F
.72118 .20443 m
.72403 .20947 L
.72403 .21358 L
.72118 .20776 L
.72118 .20443 L
F
.72118 .20776 m
.72403 .21358 L
.72403 .21756 L
.72118 .21098 L
.72118 .20776 L
F
.72118 .21098 m
.72403 .21756 L
.72403 .2214 L
.72118 .21408 L
.72118 .21098 L
F
.72118 .21408 m
.72403 .2214 L
.72403 .22507 L
.72118 .21706 L
.72118 .21408 L
F
.72118 .21706 m
.72403 .22507 L
.72403 .22856 L
.72118 .21988 L
.72118 .21706 L
F
.72118 .21988 m
.72403 .22856 L
.72403 .23186 L
.72118 .22255 L
.72118 .21988 L
F
.72118 .22255 m
.72403 .23186 L
.72403 .23494 L
.72118 .22505 L
.72118 .22255 L
F
.72118 .22505 m
.72403 .23494 L
.72403 .23781 L
.72118 .22736 L
.72118 .22505 L
F
.72118 .22736 m
.72403 .23781 L
.72403 .24044 L
.72118 .22949 L
.72118 .22736 L
F
.72118 .22949 m
.72403 .24044 L
.72403 .24282 L
.72118 .23142 L
.72118 .22949 L
F
.72118 .23142 m
.72403 .24282 L
.72403 .24495 L
.72118 .23314 L
.72118 .23142 L
F
.72118 .23314 m
.72403 .24495 L
.72403 .24682 L
.72118 .23465 L
.72118 .23314 L
F
.72118 .23465 m
.72403 .24682 L
.72403 .24841 L
.72118 .23594 L
.72118 .23465 L
F
.72118 .23594 m
.72403 .24841 L
.72403 .24972 L
.72118 .237 L
.72118 .23594 L
F
.72118 .237 m
.72403 .24972 L
.72403 .25074 L
.72118 .23783 L
.72118 .237 L
F
.72118 .23783 m
.72403 .25074 L
.72403 .25148 L
.72118 .23843 L
.72118 .23783 L
F
.72118 .23843 m
.72403 .25148 L
.72403 .25192 L
.72118 .23878 L
.72118 .23843 L
F
.72118 .23878 m
.72403 .25192 L
.72403 .25207 L
.72118 .2389 L
.72118 .23878 L
F
.72118 .2389 m
.72403 .25207 L
.72403 .25192 L
.72118 .23878 L
.72118 .2389 L
F
.72118 .23878 m
.72403 .25192 L
.72403 .25148 L
.72118 .23843 L
.72118 .23878 L
F
.72118 .23843 m
.72403 .25148 L
.72403 .25074 L
.72118 .23783 L
.72118 .23843 L
F
.72118 .23783 m
.72403 .25074 L
.72403 .24972 L
.72118 .237 L
.72118 .23783 L
F
.72118 .237 m
.72403 .24972 L
.72403 .24841 L
.72118 .23594 L
.72118 .237 L
F
.72118 .23594 m
.72403 .24841 L
.72403 .24682 L
.72118 .23465 L
.72118 .23594 L
F
.72118 .23465 m
.72403 .24682 L
.72403 .24495 L
.72118 .23314 L
.72118 .23465 L
F
.72118 .23314 m
.72403 .24495 L
.72403 .24282 L
.72118 .23142 L
.72118 .23314 L
F
.72118 .23142 m
.72403 .24282 L
.72403 .24044 L
.72118 .22949 L
.72118 .23142 L
F
.72118 .22949 m
.72403 .24044 L
.72403 .23781 L
.72118 .22736 L
.72118 .22949 L
F
.72118 .22736 m
.72403 .23781 L
.72403 .23494 L
.72118 .22505 L
.72118 .22736 L
F
.72118 .22505 m
.72403 .23494 L
.72403 .23186 L
.72118 .22255 L
.72118 .22505 L
F
.72118 .22255 m
.72403 .23186 L
.72403 .22856 L
.72118 .21988 L
.72118 .22255 L
F
.72118 .21988 m
.72403 .22856 L
.72403 .22507 L
.72118 .21706 L
.72118 .21988 L
F
.72118 .21706 m
.72403 .22507 L
.72403 .2214 L
.72118 .21408 L
.72118 .21706 L
F
.72118 .21408 m
.72403 .2214 L
.72403 .21756 L
.72118 .21098 L
.72118 .21408 L
F
.72118 .21098 m
.72403 .21756 L
.72403 .21358 L
.72118 .20776 L
.72118 .21098 L
F
.72118 .20776 m
.72403 .21358 L
.72403 .20947 L
.72118 .20443 L
.72118 .20776 L
F
.72118 .20443 m
.72403 .20947 L
.72403 .20524 L
.72118 .20101 L
.72118 .20443 L
F
.72118 .20101 m
.72403 .20524 L
.72403 .20092 L
.72118 .19751 L
.72118 .20101 L
F
.72118 .19751 m
.72403 .20092 L
.72403 .19652 L
.72118 .19395 L
.72118 .19751 L
F
.72118 .19395 m
.72403 .19652 L
.72403 .19207 L
.72118 .19035 L
.72118 .19395 L
F
.72118 .19035 m
.72403 .19207 L
.72403 .18757 L
.72118 .18671 L
.72118 .19035 L
F
.72118 .18671 m
.72403 .18757 L
.72403 .18306 L
.72118 .18306 L
.72118 .18671 L
F
.72118 .18306 m
.72403 .18306 L
.72403 .17855 L
.72118 .17941 L
.72118 .18306 L
F
.72118 .17941 m
.72403 .17855 L
.72403 .17405 L
.72118 .17577 L
.72118 .17941 L
F
.72118 .17577 m
.72403 .17405 L
.72403 .1696 L
.72118 .17216 L
.72118 .17577 L
F
.72118 .17216 m
.72403 .1696 L
.72403 .1652 L
.72118 .16861 L
.72118 .17216 L
F
.72118 .16861 m
.72403 .1652 L
.72403 .16088 L
.72118 .16511 L
.72118 .16861 L
F
.72118 .16511 m
.72403 .16088 L
.72403 .15665 L
.72118 .16169 L
.72118 .16511 L
F
.72118 .16169 m
.72403 .15665 L
.72403 .15254 L
.72118 .15836 L
.72118 .16169 L
F
.72118 .15836 m
.72403 .15254 L
.72403 .14855 L
.72118 .15514 L
.72118 .15836 L
F
.72118 .15514 m
.72403 .14855 L
.72403 .14472 L
.72118 .15203 L
.72118 .15514 L
F
.72118 .15203 m
.72403 .14472 L
.72403 .14105 L
.72118 .14906 L
.72118 .15203 L
F
.72118 .14906 m
.72403 .14105 L
.72403 .13756 L
.72118 .14624 L
.72118 .14906 L
F
.72118 .14624 m
.72403 .13756 L
.72403 .13426 L
.72118 .14357 L
.72118 .14624 L
F
.72118 .14357 m
.72403 .13426 L
.72403 .13117 L
.72118 .14107 L
.72118 .14357 L
F
.72118 .14107 m
.72403 .13117 L
.72403 .12831 L
.72118 .13876 L
.72118 .14107 L
F
.72118 .13876 m
.72403 .12831 L
.72403 .12568 L
.72118 .13663 L
.72118 .13876 L
F
.72118 .13663 m
.72403 .12568 L
.72403 .12329 L
.72118 .1347 L
.72118 .13663 L
F
.72118 .1347 m
.72403 .12329 L
.72403 .12117 L
.72118 .13297 L
.72118 .1347 L
F
.72118 .13297 m
.72403 .12117 L
.72403 .1193 L
.72118 .13147 L
.72118 .13297 L
F
.72118 .13147 m
.72403 .1193 L
.72403 .11771 L
.72118 .13018 L
.72118 .13147 L
F
.72118 .13018 m
.72403 .11771 L
.72403 .1164 L
.72118 .12912 L
.72118 .13018 L
F
.72118 .12912 m
.72403 .1164 L
.72403 .11537 L
.72118 .12829 L
.72118 .12912 L
F
.72118 .12829 m
.72403 .11537 L
.72403 .11464 L
.72118 .12769 L
.72118 .12829 L
F
.72118 .12769 m
.72403 .11464 L
.72403 .1142 L
.72118 .12733 L
.72118 .12769 L
F
.72118 .12733 m
.72403 .1142 L
.72403 .11405 L
.72118 .12722 L
.72118 .12733 L
F
.72403 .11405 m
.65139 .10088 L
.65139 .10106 L
.72403 .1142 L
.72403 .11405 L
F
.72403 .1142 m
.65139 .10106 L
.65139 .10159 L
.72403 .11464 L
.72403 .1142 L
F
.72403 .11464 m
.65139 .10159 L
.65139 .10246 L
.72403 .11537 L
.72403 .11464 L
F
.72403 .11537 m
.65139 .10246 L
.65139 .10368 L
.72403 .1164 L
.72403 .11537 L
F
.72403 .1164 m
.65139 .10368 L
.65139 .10524 L
.72403 .11771 L
.72403 .1164 L
F
.72403 .11771 m
.65139 .10524 L
.65139 .10714 L
.72403 .1193 L
.72403 .11771 L
F
.72403 .1193 m
.65139 .10714 L
.65139 .10936 L
.72403 .12117 L
.72403 .1193 L
F
.72403 .12117 m
.65139 .10936 L
.65139 .11189 L
.72403 .12329 L
.72403 .12117 L
F
.72403 .12329 m
.65139 .11189 L
.65139 .11473 L
.72403 .12568 L
.72403 .12329 L
F
.72403 .12568 m
.65139 .11473 L
.65139 .11786 L
.72403 .12831 L
.72403 .12568 L
F
.72403 .12831 m
.65139 .11786 L
.65139 .12128 L
.72403 .13117 L
.72403 .12831 L
F
.72403 .13117 m
.65139 .12128 L
.65139 .12495 L
.72403 .13426 L
.72403 .13117 L
F
.72403 .13426 m
.65139 .12495 L
.65139 .12888 L
.72403 .13756 L
.72403 .13426 L
F
.72403 .13756 m
.65139 .12888 L
.65139 .13303 L
.72403 .14105 L
.72403 .13756 L
F
.72403 .14105 m
.65139 .13303 L
.65139 .1374 L
.72403 .14472 L
.72403 .14105 L
F
.72403 .14472 m
.65139 .1374 L
.65139 .14197 L
.72403 .14855 L
.72403 .14472 L
F
.72403 .14855 m
.65139 .14197 L
.65139 .14671 L
.72403 .15254 L
.72403 .14855 L
F
.72403 .15254 m
.65139 .14671 L
.65139 .15161 L
.72403 .15665 L
.72403 .15254 L
F
.72403 .15665 m
.65139 .15161 L
.65139 .15664 L
.72403 .16088 L
.72403 .15665 L
F
.72403 .16088 m
.65139 .15664 L
.65139 .16179 L
.72403 .1652 L
.72403 .16088 L
F
.72403 .1652 m
.65139 .16179 L
.65139 .16703 L
.72403 .1696 L
.72403 .1652 L
F
.72403 .1696 m
.65139 .16703 L
.65139 .17233 L
.72403 .17405 L
.72403 .1696 L
F
.72403 .17405 m
.65139 .17233 L
.65139 .17768 L
.72403 .17855 L
.72403 .17405 L
F
.72403 .17855 m
.65139 .17768 L
.65139 .18306 L
.72403 .18306 L
.72403 .17855 L
F
.72403 .18306 m
.65139 .18306 L
.65139 .18843 L
.72403 .18757 L
.72403 .18306 L
F
.72403 .18757 m
.65139 .18843 L
.65139 .19379 L
.72403 .19207 L
.72403 .18757 L
F
.72403 .19207 m
.65139 .19379 L
.65139 .19909 L
.72403 .19652 L
.72403 .19207 L
F
.72403 .19652 m
.65139 .19909 L
.65139 .20433 L
.72403 .20092 L
.72403 .19652 L
F
.72403 .20092 m
.65139 .20433 L
.65139 .20947 L
.72403 .20524 L
.72403 .20092 L
F
.72403 .20524 m
.65139 .20947 L
.65139 .21451 L
.72403 .20947 L
.72403 .20524 L
F
.72403 .20947 m
.65139 .21451 L
.65139 .21941 L
.72403 .21358 L
.72403 .20947 L
F
.72403 .21358 m
.65139 .21941 L
.65139 .22415 L
.72403 .21756 L
.72403 .21358 L
F
.72403 .21756 m
.65139 .22415 L
.65139 .22871 L
.72403 .2214 L
.72403 .21756 L
F
.72403 .2214 m
.65139 .22871 L
.65139 .23309 L
.72403 .22507 L
.72403 .2214 L
F
.72403 .22507 m
.65139 .23309 L
.65139 .23724 L
.72403 .22856 L
.72403 .22507 L
F
.72403 .22856 m
.65139 .23724 L
.65139 .24117 L
.72403 .23186 L
.72403 .22856 L
F
.72403 .23186 m
.65139 .24117 L
.65139 .24484 L
.72403 .23494 L
.72403 .23186 L
F
.72403 .23494 m
.65139 .24484 L
.65139 .24825 L
.72403 .23781 L
.72403 .23494 L
F
.72403 .23781 m
.65139 .24825 L
.65139 .25139 L
.72403 .24044 L
.72403 .23781 L
F
.72403 .24044 m
.65139 .25139 L
.65139 .25423 L
.72403 .24282 L
.72403 .24044 L
F
.72403 .24282 m
.65139 .25423 L
.65139 .25676 L
.72403 .24495 L
.72403 .24282 L
F
.72403 .24495 m
.65139 .25676 L
.65139 .25898 L
.72403 .24682 L
.72403 .24495 L
F
.72403 .24682 m
.65139 .25898 L
.65139 .26088 L
.72403 .24841 L
.72403 .24682 L
F
.72403 .24841 m
.65139 .26088 L
.65139 .26244 L
.72403 .24972 L
.72403 .24841 L
F
.72403 .24972 m
.65139 .26244 L
.65139 .26366 L
.72403 .25074 L
.72403 .24972 L
F
.72403 .25074 m
.65139 .26366 L
.65139 .26453 L
.72403 .25148 L
.72403 .25074 L
F
.72403 .25148 m
.65139 .26453 L
.65139 .26506 L
.72403 .25192 L
.72403 .25148 L
F
.72403 .25192 m
.65139 .26506 L
.65139 .26524 L
.72403 .25207 L
.72403 .25192 L
F
.72403 .25207 m
.65139 .26524 L
.65139 .26506 L
.72403 .25192 L
.72403 .25207 L
F
.72403 .25192 m
.65139 .26506 L
.65139 .26453 L
.72403 .25148 L
.72403 .25192 L
F
.72403 .25148 m
.65139 .26453 L
.65139 .26366 L
.72403 .25074 L
.72403 .25148 L
F
.72403 .25074 m
.65139 .26366 L
.65139 .26244 L
.72403 .24972 L
.72403 .25074 L
F
.72403 .24972 m
.65139 .26244 L
.65139 .26088 L
.72403 .24841 L
.72403 .24972 L
F
.72403 .24841 m
.65139 .26088 L
.65139 .25898 L
.72403 .24682 L
.72403 .24841 L
F
.72403 .24682 m
.65139 .25898 L
.65139 .25676 L
.72403 .24495 L
.72403 .24682 L
F
.72403 .24495 m
.65139 .25676 L
.65139 .25423 L
.72403 .24282 L
.72403 .24495 L
F
.72403 .24282 m
.65139 .25423 L
.65139 .25139 L
.72403 .24044 L
.72403 .24282 L
F
.72403 .24044 m
.65139 .25139 L
.65139 .24825 L
.72403 .23781 L
.72403 .24044 L
F
.72403 .23781 m
.65139 .24825 L
.65139 .24484 L
.72403 .23494 L
.72403 .23781 L
F
.72403 .23494 m
.65139 .24484 L
.65139 .24117 L
.72403 .23186 L
.72403 .23494 L
F
.72403 .23186 m
.65139 .24117 L
.65139 .23724 L
.72403 .22856 L
.72403 .23186 L
F
.72403 .22856 m
.65139 .23724 L
.65139 .23309 L
.72403 .22507 L
.72403 .22856 L
F
.72403 .22507 m
.65139 .23309 L
.65139 .22871 L
.72403 .2214 L
.72403 .22507 L
F
.72403 .2214 m
.65139 .22871 L
.65139 .22415 L
.72403 .21756 L
.72403 .2214 L
F
.72403 .21756 m
.65139 .22415 L
.65139 .21941 L
.72403 .21358 L
.72403 .21756 L
F
.72403 .21358 m
.65139 .21941 L
.65139 .21451 L
.72403 .20947 L
.72403 .21358 L
F
.72403 .20947 m
.65139 .21451 L
.65139 .20947 L
.72403 .20524 L
.72403 .20947 L
F
.72403 .20524 m
.65139 .20947 L
.65139 .20433 L
.72403 .20092 L
.72403 .20524 L
F
.72403 .20092 m
.65139 .20433 L
.65139 .19909 L
.72403 .19652 L
.72403 .20092 L
F
.72403 .19652 m
.65139 .19909 L
.65139 .19379 L
.72403 .19207 L
.72403 .19652 L
F
.72403 .19207 m
.65139 .19379 L
.65139 .18843 L
.72403 .18757 L
.72403 .19207 L
F
.72403 .18757 m
.65139 .18843 L
.65139 .18306 L
.72403 .18306 L
.72403 .18757 L
F
.72403 .18306 m
.65139 .18306 L
.65139 .17768 L
.72403 .17855 L
.72403 .18306 L
F
.72403 .17855 m
.65139 .17768 L
.65139 .17233 L
.72403 .17405 L
.72403 .17855 L
F
.72403 .17405 m
.65139 .17233 L
.65139 .16703 L
.72403 .1696 L
.72403 .17405 L
F
.72403 .1696 m
.65139 .16703 L
.65139 .16179 L
.72403 .1652 L
.72403 .1696 L
F
.72403 .1652 m
.65139 .16179 L
.65139 .15664 L
.72403 .16088 L
.72403 .1652 L
F
.72403 .16088 m
.65139 .15664 L
.65139 .15161 L
.72403 .15665 L
.72403 .16088 L
F
.72403 .15665 m
.65139 .15161 L
.65139 .14671 L
.72403 .15254 L
.72403 .15665 L
F
.72403 .15254 m
.65139 .14671 L
.65139 .14197 L
.72403 .14855 L
.72403 .15254 L
F
.72403 .14855 m
.65139 .14197 L
.65139 .1374 L
.72403 .14472 L
.72403 .14855 L
F
.72403 .14472 m
.65139 .1374 L
.65139 .13303 L
.72403 .14105 L
.72403 .14472 L
F
.72403 .14105 m
.65139 .13303 L
.65139 .12888 L
.72403 .13756 L
.72403 .14105 L
F
.72403 .13756 m
.65139 .12888 L
.65139 .12495 L
.72403 .13426 L
.72403 .13756 L
F
.72403 .13426 m
.65139 .12495 L
.65139 .12128 L
.72403 .13117 L
.72403 .13426 L
F
.72403 .13117 m
.65139 .12128 L
.65139 .11786 L
.72403 .12831 L
.72403 .13117 L
F
.72403 .12831 m
.65139 .11786 L
.65139 .11473 L
.72403 .12568 L
.72403 .12831 L
F
.72403 .12568 m
.65139 .11473 L
.65139 .11189 L
.72403 .12329 L
.72403 .12568 L
F
.72403 .12329 m
.65139 .11189 L
.65139 .10936 L
.72403 .12117 L
.72403 .12329 L
F
.72403 .12117 m
.65139 .10936 L
.65139 .10714 L
.72403 .1193 L
.72403 .12117 L
F
.72403 .1193 m
.65139 .10714 L
.65139 .10524 L
.72403 .11771 L
.72403 .1193 L
F
.72403 .11771 m
.65139 .10524 L
.65139 .10368 L
.72403 .1164 L
.72403 .11771 L
F
.72403 .1164 m
.65139 .10368 L
.65139 .10246 L
.72403 .11537 L
.72403 .1164 L
F
.72403 .11537 m
.65139 .10246 L
.65139 .10159 L
.72403 .11464 L
.72403 .11537 L
F
.72403 .11464 m
.65139 .10159 L
.65139 .10106 L
.72403 .1142 L
.72403 .11464 L
F
.72403 .1142 m
.65139 .10106 L
.65139 .10088 L
.72403 .11405 L
.72403 .1142 L
F
.65139 .10088 m
.50325 .08772 L
.50325 .08792 L
.65139 .10106 L
.65139 .10088 L
F
.65139 .10106 m
.50325 .08792 L
.50325 .08853 L
.65139 .10159 L
.65139 .10106 L
F
.65139 .10159 m
.50325 .08853 L
.50325 .08955 L
.65139 .10246 L
.65139 .10159 L
F
.65139 .10246 m
.50325 .08955 L
.50325 .09096 L
.65139 .10368 L
.65139 .10246 L
F
.65139 .10368 m
.50325 .09096 L
.50325 .09278 L
.65139 .10524 L
.65139 .10368 L
F
.65139 .10524 m
.50325 .09278 L
.50325 .09497 L
.65139 .10714 L
.65139 .10524 L
F
.65139 .10714 m
.50325 .09497 L
.50325 .09755 L
.65139 .10936 L
.65139 .10714 L
F
.65139 .10936 m
.50325 .09755 L
.50325 .10049 L
.65139 .11189 L
.65139 .10936 L
F
.65139 .11189 m
.50325 .10049 L
.50325 .10378 L
.65139 .11473 L
.65139 .11189 L
F
.65139 .11473 m
.50325 .10378 L
.50325 .10742 L
.65139 .11786 L
.65139 .11473 L
F
.65139 .11786 m
.50325 .10742 L
.50325 .11138 L
.65139 .12128 L
.65139 .11786 L
F
.65139 .12128 m
.50325 .11138 L
.50325 .11564 L
.65139 .12495 L
.65139 .12128 L
F
.65139 .12495 m
.50325 .11564 L
.50325 .1202 L
.65139 .12888 L
.65139 .12495 L
F
.65139 .12888 m
.50325 .1202 L
.50325 .12502 L
.65139 .13303 L
.65139 .12888 L
F
.65139 .13303 m
.50325 .12502 L
.50325 .13009 L
.65139 .1374 L
.65139 .13303 L
F
.65139 .1374 m
.50325 .13009 L
.50325 .13539 L
.65139 .14197 L
.65139 .1374 L
F
.65139 .14197 m
.50325 .13539 L
.50325 .14089 L
.65139 .14671 L
.65139 .14197 L
F
.65139 .14671 m
.50325 .14089 L
.50325 .14657 L
.65139 .15161 L
.65139 .14671 L
F
.65139 .15161 m
.50325 .14657 L
.50325 .15241 L
.65139 .15664 L
.65139 .15161 L
F
.65139 .15664 m
.50325 .15241 L
.50325 .15838 L
.65139 .16179 L
.65139 .15664 L
F
.65139 .16179 m
.50325 .15838 L
.50325 .16446 L
.65139 .16703 L
.65139 .16179 L
F
.65139 .16703 m
.50325 .16446 L
.50325 .17061 L
.65139 .17233 L
.65139 .16703 L
F
.65139 .17233 m
.50325 .17061 L
.50325 .17682 L
.65139 .17768 L
.65139 .17233 L
F
.65139 .17768 m
.50325 .17682 L
.50325 .18306 L
.65139 .18306 L
.65139 .17768 L
F
.65139 .18306 m
.50325 .18306 L
.50325 .1893 L
.65139 .18843 L
.65139 .18306 L
F
.65139 .18843 m
.50325 .1893 L
.50325 .1955 L
.65139 .19379 L
.65139 .18843 L
F
.65139 .19379 m
.50325 .1955 L
.50325 .20166 L
.65139 .19909 L
.65139 .19379 L
F
.65139 .19909 m
.50325 .20166 L
.50325 .20774 L
.65139 .20433 L
.65139 .19909 L
F
.65139 .20433 m
.50325 .20774 L
.50325 .21371 L
.65139 .20947 L
.65139 .20433 L
F
.65139 .20947 m
.50325 .21371 L
.50325 .21955 L
.65139 .21451 L
.65139 .20947 L
F
.65139 .21451 m
.50325 .21955 L
.50325 .22523 L
.65139 .21941 L
.65139 .21451 L
F
.65139 .21941 m
.50325 .22523 L
.50325 .23073 L
.65139 .22415 L
.65139 .21941 L
F
.65139 .22415 m
.50325 .23073 L
.50325 .23603 L
.65139 .22871 L
.65139 .22415 L
F
.65139 .22871 m
.50325 .23603 L
.50325 .2411 L
.65139 .23309 L
.65139 .22871 L
F
.65139 .23309 m
.50325 .2411 L
.50325 .24592 L
.65139 .23724 L
.65139 .23309 L
F
.65139 .23724 m
.50325 .24592 L
.50325 .25048 L
.65139 .24117 L
.65139 .23724 L
F
.65139 .24117 m
.50325 .25048 L
.50325 .25474 L
.65139 .24484 L
.65139 .24117 L
F
.65139 .24484 m
.50325 .25474 L
.50325 .2587 L
.65139 .24825 L
.65139 .24484 L
F
.65139 .24825 m
.50325 .2587 L
.50325 .26233 L
.65139 .25139 L
.65139 .24825 L
F
.65139 .25139 m
.50325 .26233 L
.50325 .26563 L
.65139 .25423 L
.65139 .25139 L
F
.65139 .25423 m
.50325 .26563 L
.50325 .26857 L
.65139 .25676 L
.65139 .25423 L
F
.65139 .25676 m
.50325 .26857 L
.50325 .27115 L
.65139 .25898 L
.65139 .25676 L
F
.65139 .25898 m
.50325 .27115 L
.50325 .27334 L
.65139 .26088 L
.65139 .25898 L
F
.65139 .26088 m
.50325 .27334 L
.50325 .27515 L
.65139 .26244 L
.65139 .26088 L
F
.65139 .26244 m
.50325 .27515 L
.50325 .27657 L
.65139 .26366 L
.65139 .26244 L
F
.65139 .26366 m
.50325 .27657 L
.50325 .27759 L
.65139 .26453 L
.65139 .26366 L
F
.65139 .26453 m
.50325 .27759 L
.50325 .2782 L
.65139 .26506 L
.65139 .26453 L
F
.65139 .26506 m
.50325 .2782 L
.50325 .2784 L
.65139 .26524 L
.65139 .26506 L
F
.65139 .26524 m
.50325 .2784 L
.50325 .2782 L
.65139 .26506 L
.65139 .26524 L
F
.65139 .26506 m
.50325 .2782 L
.50325 .27759 L
.65139 .26453 L
.65139 .26506 L
F
.65139 .26453 m
.50325 .27759 L
.50325 .27657 L
.65139 .26366 L
.65139 .26453 L
F
.65139 .26366 m
.50325 .27657 L
.50325 .27515 L
.65139 .26244 L
.65139 .26366 L
F
.65139 .26244 m
.50325 .27515 L
.50325 .27334 L
.65139 .26088 L
.65139 .26244 L
F
.65139 .26088 m
.50325 .27334 L
.50325 .27115 L
.65139 .25898 L
.65139 .26088 L
F
.65139 .25898 m
.50325 .27115 L
.50325 .26857 L
.65139 .25676 L
.65139 .25898 L
F
.65139 .25676 m
.50325 .26857 L
.50325 .26563 L
.65139 .25423 L
.65139 .25676 L
F
.65139 .25423 m
.50325 .26563 L
.50325 .26233 L
.65139 .25139 L
.65139 .25423 L
F
.65139 .25139 m
.50325 .26233 L
.50325 .2587 L
.65139 .24825 L
.65139 .25139 L
F
.65139 .24825 m
.50325 .2587 L
.50325 .25474 L
.65139 .24484 L
.65139 .24825 L
F
.65139 .24484 m
.50325 .25474 L
.50325 .25048 L
.65139 .24117 L
.65139 .24484 L
F
.65139 .24117 m
.50325 .25048 L
.50325 .24592 L
.65139 .23724 L
.65139 .24117 L
F
.65139 .23724 m
.50325 .24592 L
.50325 .2411 L
.65139 .23309 L
.65139 .23724 L
F
.65139 .23309 m
.50325 .2411 L
.50325 .23603 L
.65139 .22871 L
.65139 .23309 L
F
.65139 .22871 m
.50325 .23603 L
.50325 .23073 L
.65139 .22415 L
.65139 .22871 L
F
.65139 .22415 m
.50325 .23073 L
.50325 .22523 L
.65139 .21941 L
.65139 .22415 L
F
.65139 .21941 m
.50325 .22523 L
.50325 .21955 L
.65139 .21451 L
.65139 .21941 L
F
.65139 .21451 m
.50325 .21955 L
.50325 .21371 L
.65139 .20947 L
.65139 .21451 L
F
.65139 .20947 m
.50325 .21371 L
.50325 .20774 L
.65139 .20433 L
.65139 .20947 L
F
.65139 .20433 m
.50325 .20774 L
.50325 .20166 L
.65139 .19909 L
.65139 .20433 L
F
.65139 .19909 m
.50325 .20166 L
.50325 .1955 L
.65139 .19379 L
.65139 .19909 L
F
.65139 .19379 m
.50325 .1955 L
.50325 .1893 L
.65139 .18843 L
.65139 .19379 L
F
.65139 .18843 m
.50325 .1893 L
.50325 .18306 L
.65139 .18306 L
.65139 .18843 L
F
.65139 .18306 m
.50325 .18306 L
.50325 .17682 L
.65139 .17768 L
.65139 .18306 L
F
.65139 .17768 m
.50325 .17682 L
.50325 .17061 L
.65139 .17233 L
.65139 .17768 L
F
.65139 .17233 m
.50325 .17061 L
.50325 .16446 L
.65139 .16703 L
.65139 .17233 L
F
.65139 .16703 m
.50325 .16446 L
.50325 .15838 L
.65139 .16179 L
.65139 .16703 L
F
.65139 .16179 m
.50325 .15838 L
.50325 .15241 L
.65139 .15664 L
.65139 .16179 L
F
.65139 .15664 m
.50325 .15241 L
.50325 .14657 L
.65139 .15161 L
.65139 .15664 L
F
.65139 .15161 m
.50325 .14657 L
.50325 .14089 L
.65139 .14671 L
.65139 .15161 L
F
.65139 .14671 m
.50325 .14089 L
.50325 .13539 L
.65139 .14197 L
.65139 .14671 L
F
.65139 .14197 m
.50325 .13539 L
.50325 .13009 L
.65139 .1374 L
.65139 .14197 L
F
.65139 .1374 m
.50325 .13009 L
.50325 .12502 L
.65139 .13303 L
.65139 .1374 L
F
.65139 .13303 m
.50325 .12502 L
.50325 .1202 L
.65139 .12888 L
.65139 .13303 L
F
.65139 .12888 m
.50325 .1202 L
.50325 .11564 L
.65139 .12495 L
.65139 .12888 L
F
.65139 .12495 m
.50325 .11564 L
.50325 .11138 L
.65139 .12128 L
.65139 .12495 L
F
.65139 .12128 m
.50325 .11138 L
.50325 .10742 L
.65139 .11786 L
.65139 .12128 L
F
.65139 .11786 m
.50325 .10742 L
.50325 .10378 L
.65139 .11473 L
.65139 .11786 L
F
.65139 .11473 m
.50325 .10378 L
.50325 .10049 L
.65139 .11189 L
.65139 .11473 L
F
.65139 .11189 m
.50325 .10049 L
.50325 .09755 L
.65139 .10936 L
.65139 .11189 L
F
.65139 .10936 m
.50325 .09755 L
.50325 .09497 L
.65139 .10714 L
.65139 .10936 L
F
.65139 .10714 m
.50325 .09497 L
.50325 .09278 L
.65139 .10524 L
.65139 .10714 L
F
.65139 .10524 m
.50325 .09278 L
.50325 .09096 L
.65139 .10368 L
.65139 .10524 L
F
.65139 .10368 m
.50325 .09096 L
.50325 .08955 L
.65139 .10246 L
.65139 .10368 L
F
.65139 .10246 m
.50325 .08955 L
.50325 .08853 L
.65139 .10159 L
.65139 .10246 L
F
.65139 .10159 m
.50325 .08853 L
.50325 .08792 L
.65139 .10106 L
.65139 .10159 L
F
.65139 .10106 m
.50325 .08792 L
.50325 .08772 L
.65139 .10088 L
.65139 .10106 L
F
.50325 .08772 m
.35512 .07455 L
.35512 .07478 L
.50325 .08792 L
.50325 .08772 L
F
.50325 .08792 m
.35512 .07478 L
.35512 .07548 L
.50325 .08853 L
.50325 .08792 L
F
.50325 .08853 m
.35512 .07548 L
.35512 .07663 L
.50325 .08955 L
.50325 .08853 L
F
.50325 .08955 m
.35512 .07663 L
.35512 .07825 L
.50325 .09096 L
.50325 .08955 L
F
.50325 .09096 m
.35512 .07825 L
.35512 .08031 L
.50325 .09278 L
.50325 .09096 L
F
.50325 .09278 m
.35512 .08031 L
.35512 .08281 L
.50325 .09497 L
.50325 .09278 L
F
.50325 .09497 m
.35512 .08281 L
.35512 .08574 L
.50325 .09755 L
.50325 .09497 L
F
.50325 .09755 m
.35512 .08574 L
.35512 .08909 L
.50325 .10049 L
.50325 .09755 L
F
.50325 .10049 m
.35512 .08909 L
.35512 .09284 L
.50325 .10378 L
.50325 .10049 L
F
.50325 .10378 m
.35512 .09284 L
.35512 .09697 L
.50325 .10742 L
.50325 .10378 L
F
.50325 .10742 m
.35512 .09697 L
.35512 .10148 L
.50325 .11138 L
.50325 .10742 L
F
.50325 .11138 m
.35512 .10148 L
.35512 .10633 L
.50325 .11564 L
.50325 .11138 L
F
.50325 .11564 m
.35512 .10633 L
.35512 .11151 L
.50325 .1202 L
.50325 .11564 L
F
.50325 .1202 m
.35512 .11151 L
.35512 .117 L
.50325 .12502 L
.50325 .1202 L
F
.50325 .12502 m
.35512 .117 L
.35512 .12277 L
.50325 .13009 L
.50325 .12502 L
F
.50325 .13009 m
.35512 .12277 L
.35512 .1288 L
.50325 .13539 L
.50325 .13009 L
F
.50325 .13539 m
.35512 .1288 L
.35512 .13507 L
.50325 .14089 L
.50325 .13539 L
F
.50325 .14089 m
.35512 .13507 L
.35512 .14153 L
.50325 .14657 L
.50325 .14089 L
F
.50325 .14657 m
.35512 .14153 L
.35512 .14818 L
.50325 .15241 L
.50325 .14657 L
F
.50325 .15241 m
.35512 .14818 L
.35512 .15497 L
.50325 .15838 L
.50325 .15241 L
F
.50325 .15838 m
.35512 .15497 L
.35512 .16189 L
.50325 .16446 L
.50325 .15838 L
F
.50325 .16446 m
.35512 .16189 L
.35512 .1689 L
.50325 .17061 L
.50325 .16446 L
F
.50325 .17061 m
.35512 .1689 L
.35512 .17596 L
.50325 .17682 L
.50325 .17061 L
F
.50325 .17682 m
.35512 .17596 L
.35512 .18306 L
.50325 .18306 L
.50325 .17682 L
F
.50325 .18306 m
.35512 .18306 L
.35512 .19016 L
.50325 .1893 L
.50325 .18306 L
F
.50325 .1893 m
.35512 .19016 L
.35512 .19722 L
.50325 .1955 L
.50325 .1893 L
F
.50325 .1955 m
.35512 .19722 L
.35512 .20423 L
.50325 .20166 L
.50325 .1955 L
F
.50325 .20166 m
.35512 .20423 L
.35512 .21114 L
.50325 .20774 L
.50325 .20166 L
F
.50325 .20774 m
.35512 .21114 L
.35512 .21794 L
.50325 .21371 L
.50325 .20774 L
F
.50325 .21371 m
.35512 .21794 L
.35512 .22458 L
.50325 .21955 L
.50325 .21371 L
F
.50325 .21955 m
.35512 .22458 L
.35512 .23105 L
.50325 .22523 L
.50325 .21955 L
F
.50325 .22523 m
.35512 .23105 L
.35512 .23731 L
.50325 .23073 L
.50325 .22523 L
F
.50325 .23073 m
.35512 .23731 L
.35512 .24334 L
.50325 .23603 L
.50325 .23073 L
F
.50325 .23603 m
.35512 .24334 L
.35512 .24912 L
.50325 .2411 L
.50325 .23603 L
F
.50325 .2411 m
.35512 .24912 L
.35512 .2546 L
.50325 .24592 L
.50325 .2411 L
F
.50325 .24592 m
.35512 .2546 L
.35512 .25979 L
.50325 .25048 L
.50325 .24592 L
F
.50325 .25048 m
.35512 .25979 L
.35512 .26464 L
.50325 .25474 L
.50325 .25048 L
F
.50325 .25474 m
.35512 .26464 L
.35512 .26915 L
.50325 .2587 L
.50325 .25474 L
F
.50325 .2587 m
.35512 .26915 L
.35512 .27328 L
.50325 .26233 L
.50325 .2587 L
F
.50325 .26233 m
.35512 .27328 L
.35512 .27703 L
.50325 .26563 L
.50325 .26233 L
F
.50325 .26563 m
.35512 .27703 L
.35512 .28038 L
.50325 .26857 L
.50325 .26563 L
F
.50325 .26857 m
.35512 .28038 L
.35512 .28331 L
.50325 .27115 L
.50325 .26857 L
F
.50325 .27115 m
.35512 .28331 L
.35512 .28581 L
.50325 .27334 L
.50325 .27115 L
F
.50325 .27334 m
.35512 .28581 L
.35512 .28787 L
.50325 .27515 L
.50325 .27334 L
F
.50325 .27515 m
.35512 .28787 L
.35512 .28948 L
.50325 .27657 L
.50325 .27515 L
F
.50325 .27657 m
.35512 .28948 L
.35512 .29064 L
.50325 .27759 L
.50325 .27657 L
F
.50325 .27759 m
.35512 .29064 L
.35512 .29134 L
.50325 .2782 L
.50325 .27759 L
F
.50325 .2782 m
.35512 .29134 L
.35512 .29157 L
.50325 .2784 L
.50325 .2782 L
F
.50325 .2784 m
.35512 .29157 L
.35512 .29134 L
.50325 .2782 L
.50325 .2784 L
F
.50325 .2782 m
.35512 .29134 L
.35512 .29064 L
.50325 .27759 L
.50325 .2782 L
F
.50325 .27759 m
.35512 .29064 L
.35512 .28948 L
.50325 .27657 L
.50325 .27759 L
F
.50325 .27657 m
.35512 .28948 L
.35512 .28787 L
.50325 .27515 L
.50325 .27657 L
F
.50325 .27515 m
.35512 .28787 L
.35512 .28581 L
.50325 .27334 L
.50325 .27515 L
F
.50325 .27334 m
.35512 .28581 L
.35512 .28331 L
.50325 .27115 L
.50325 .27334 L
F
.50325 .27115 m
.35512 .28331 L
.35512 .28038 L
.50325 .26857 L
.50325 .27115 L
F
.50325 .26857 m
.35512 .28038 L
.35512 .27703 L
.50325 .26563 L
.50325 .26857 L
F
.50325 .26563 m
.35512 .27703 L
.35512 .27328 L
.50325 .26233 L
.50325 .26563 L
F
.50325 .26233 m
.35512 .27328 L
.35512 .26915 L
.50325 .2587 L
.50325 .26233 L
F
.50325 .2587 m
.35512 .26915 L
.35512 .26464 L
.50325 .25474 L
.50325 .2587 L
F
.50325 .25474 m
.35512 .26464 L
.35512 .25979 L
.50325 .25048 L
.50325 .25474 L
F
.50325 .25048 m
.35512 .25979 L
.35512 .2546 L
.50325 .24592 L
.50325 .25048 L
F
.50325 .24592 m
.35512 .2546 L
.35512 .24912 L
.50325 .2411 L
.50325 .24592 L
F
.50325 .2411 m
.35512 .24912 L
.35512 .24334 L
.50325 .23603 L
.50325 .2411 L
F
.50325 .23603 m
.35512 .24334 L
.35512 .23731 L
.50325 .23073 L
.50325 .23603 L
F
.50325 .23073 m
.35512 .23731 L
.35512 .23105 L
.50325 .22523 L
.50325 .23073 L
F
.50325 .22523 m
.35512 .23105 L
.35512 .22458 L
.50325 .21955 L
.50325 .22523 L
F
.50325 .21955 m
.35512 .22458 L
.35512 .21794 L
.50325 .21371 L
.50325 .21955 L
F
.50325 .21371 m
.35512 .21794 L
.35512 .21114 L
.50325 .20774 L
.50325 .21371 L
F
.50325 .20774 m
.35512 .21114 L
.35512 .20423 L
.50325 .20166 L
.50325 .20774 L
F
.50325 .20166 m
.35512 .20423 L
.35512 .19722 L
.50325 .1955 L
.50325 .20166 L
F
.50325 .1955 m
.35512 .19722 L
.35512 .19016 L
.50325 .1893 L
.50325 .1955 L
F
.50325 .1893 m
.35512 .19016 L
.35512 .18306 L
.50325 .18306 L
.50325 .1893 L
F
.50325 .18306 m
.35512 .18306 L
.35512 .17596 L
.50325 .17682 L
.50325 .18306 L
F
.50325 .17682 m
.35512 .17596 L
.35512 .1689 L
.50325 .17061 L
.50325 .17682 L
F
.50325 .17061 m
.35512 .1689 L
.35512 .16189 L
.50325 .16446 L
.50325 .17061 L
F
.50325 .16446 m
.35512 .16189 L
.35512 .15497 L
.50325 .15838 L
.50325 .16446 L
F
.50325 .15838 m
.35512 .15497 L
.35512 .14818 L
.50325 .15241 L
.50325 .15838 L
F
.50325 .15241 m
.35512 .14818 L
.35512 .14153 L
.50325 .14657 L
.50325 .15241 L
F
.50325 .14657 m
.35512 .14153 L
.35512 .13507 L
.50325 .14089 L
.50325 .14657 L
F
.50325 .14089 m
.35512 .13507 L
.35512 .1288 L
.50325 .13539 L
.50325 .14089 L
F
.50325 .13539 m
.35512 .1288 L
.35512 .12277 L
.50325 .13009 L
.50325 .13539 L
F
.50325 .13009 m
.35512 .12277 L
.35512 .117 L
.50325 .12502 L
.50325 .13009 L
F
.50325 .12502 m
.35512 .117 L
.35512 .11151 L
.50325 .1202 L
.50325 .12502 L
F
.50325 .1202 m
.35512 .11151 L
.35512 .10633 L
.50325 .11564 L
.50325 .1202 L
F
.50325 .11564 m
.35512 .10633 L
.35512 .10148 L
.50325 .11138 L
.50325 .11564 L
F
.50325 .11138 m
.35512 .10148 L
.35512 .09697 L
.50325 .10742 L
.50325 .11138 L
F
.50325 .10742 m
.35512 .09697 L
.35512 .09284 L
.50325 .10378 L
.50325 .10742 L
F
.50325 .10378 m
.35512 .09284 L
.35512 .08909 L
.50325 .10049 L
.50325 .10378 L
F
.50325 .10049 m
.35512 .08909 L
.35512 .08574 L
.50325 .09755 L
.50325 .10049 L
F
.50325 .09755 m
.35512 .08574 L
.35512 .08281 L
.50325 .09497 L
.50325 .09755 L
F
.50325 .09497 m
.35512 .08281 L
.35512 .08031 L
.50325 .09278 L
.50325 .09497 L
F
.50325 .09278 m
.35512 .08031 L
.35512 .07825 L
.50325 .09096 L
.50325 .09278 L
F
.50325 .09096 m
.35512 .07825 L
.35512 .07663 L
.50325 .08955 L
.50325 .09096 L
F
.50325 .08955 m
.35512 .07663 L
.35512 .07548 L
.50325 .08853 L
.50325 .08955 L
F
.50325 .08853 m
.35512 .07548 L
.35512 .07478 L
.50325 .08792 L
.50325 .08853 L
F
.50325 .08792 m
.35512 .07478 L
.35512 .07455 L
.50325 .08772 L
.50325 .08792 L
F
.35512 .07455 m
.28247 .06138 L
.28247 .06164 L
.35512 .07478 L
.35512 .07455 L
F
.35512 .07478 m
.28247 .06164 L
.28247 .06242 L
.35512 .07548 L
.35512 .07478 L
F
.35512 .07548 m
.28247 .06242 L
.28247 .06372 L
.35512 .07663 L
.35512 .07548 L
F
.35512 .07663 m
.28247 .06372 L
.28247 .06553 L
.35512 .07825 L
.35512 .07663 L
F
.35512 .07825 m
.28247 .06553 L
.28247 .06784 L
.35512 .08031 L
.35512 .07825 L
F
.35512 .08031 m
.28247 .06784 L
.28247 .07065 L
.35512 .08281 L
.35512 .08031 L
F
.35512 .08281 m
.28247 .07065 L
.28247 .07393 L
.35512 .08574 L
.35512 .08281 L
F
.35512 .08574 m
.28247 .07393 L
.28247 .07768 L
.35512 .08909 L
.35512 .08574 L
F
.35512 .08909 m
.28247 .07768 L
.28247 .08189 L
.35512 .09284 L
.35512 .08909 L
F
.35512 .09284 m
.28247 .08189 L
.28247 .08653 L
.35512 .09697 L
.35512 .09284 L
F
.35512 .09697 m
.28247 .08653 L
.28247 .09158 L
.35512 .10148 L
.35512 .09697 L
F
.35512 .10148 m
.28247 .09158 L
.28247 .09702 L
.35512 .10633 L
.35512 .10148 L
F
.35512 .10633 m
.28247 .09702 L
.28247 .10283 L
.35512 .11151 L
.35512 .10633 L
F
.35512 .11151 m
.28247 .10283 L
.28247 .10899 L
.35512 .117 L
.35512 .11151 L
F
.35512 .117 m
.28247 .10899 L
.28247 .11546 L
.35512 .12277 L
.35512 .117 L
F
.35512 .12277 m
.28247 .11546 L
.28247 .12222 L
.35512 .1288 L
.35512 .12277 L
F
.35512 .1288 m
.28247 .12222 L
.28247 .12924 L
.35512 .13507 L
.35512 .1288 L
F
.35512 .13507 m
.28247 .12924 L
.28247 .1365 L
.35512 .14153 L
.35512 .13507 L
F
.35512 .14153 m
.28247 .1365 L
.28247 .14395 L
.35512 .14818 L
.35512 .14153 L
F
.35512 .14818 m
.28247 .14395 L
.28247 .15157 L
.35512 .15497 L
.35512 .14818 L
F
.35512 .15497 m
.28247 .15157 L
.28247 .15932 L
.35512 .16189 L
.35512 .15497 L
F
.35512 .16189 m
.28247 .15932 L
.28247 .16718 L
.35512 .1689 L
.35512 .16189 L
F
.35512 .1689 m
.28247 .16718 L
.28247 .1751 L
.35512 .17596 L
.35512 .1689 L
F
.35512 .17596 m
.28247 .1751 L
.28247 .18306 L
.35512 .18306 L
.35512 .17596 L
F
.35512 .18306 m
.28247 .18306 L
.28247 .19102 L
.35512 .19016 L
.35512 .18306 L
F
.35512 .19016 m
.28247 .19102 L
.28247 .19894 L
.35512 .19722 L
.35512 .19016 L
F
.35512 .19722 m
.28247 .19894 L
.28247 .2068 L
.35512 .20423 L
.35512 .19722 L
F
.35512 .20423 m
.28247 .2068 L
.28247 .21455 L
.35512 .21114 L
.35512 .20423 L
F
.35512 .21114 m
.28247 .21455 L
.28247 .22217 L
.35512 .21794 L
.35512 .21114 L
F
.35512 .21794 m
.28247 .22217 L
.28247 .22962 L
.35512 .22458 L
.35512 .21794 L
F
.35512 .22458 m
.28247 .22962 L
.28247 .23688 L
.35512 .23105 L
.35512 .22458 L
F
.35512 .23105 m
.28247 .23688 L
.28247 .2439 L
.35512 .23731 L
.35512 .23105 L
F
.35512 .23731 m
.28247 .2439 L
.28247 .25066 L
.35512 .24334 L
.35512 .23731 L
F
.35512 .24334 m
.28247 .25066 L
.28247 .25713 L
.35512 .24912 L
.35512 .24334 L
F
.35512 .24912 m
.28247 .25713 L
.28247 .26329 L
.35512 .2546 L
.35512 .24912 L
F
.35512 .2546 m
.28247 .26329 L
.28247 .2691 L
.35512 .25979 L
.35512 .2546 L
F
.35512 .25979 m
.28247 .2691 L
.28247 .27454 L
.35512 .26464 L
.35512 .25979 L
F
.35512 .26464 m
.28247 .27454 L
.28247 .27959 L
.35512 .26915 L
.35512 .26464 L
F
.35512 .26915 m
.28247 .27959 L
.28247 .28423 L
.35512 .27328 L
.35512 .26915 L
F
.35512 .27328 m
.28247 .28423 L
.28247 .28843 L
.35512 .27703 L
.35512 .27328 L
F
.35512 .27703 m
.28247 .28843 L
.28247 .29219 L
.35512 .28038 L
.35512 .27703 L
F
.35512 .28038 m
.28247 .29219 L
.28247 .29547 L
.35512 .28331 L
.35512 .28038 L
F
.35512 .28331 m
.28247 .29547 L
.28247 .29828 L
.35512 .28581 L
.35512 .28331 L
F
.35512 .28581 m
.28247 .29828 L
.28247 .30059 L
.35512 .28787 L
.35512 .28581 L
F
.35512 .28787 m
.28247 .30059 L
.28247 .3024 L
.35512 .28948 L
.35512 .28787 L
F
.35512 .28948 m
.28247 .3024 L
.28247 .30369 L
.35512 .29064 L
.35512 .28948 L
F
.35512 .29064 m
.28247 .30369 L
.28247 .30448 L
.35512 .29134 L
.35512 .29064 L
F
.35512 .29134 m
.28247 .30448 L
.28247 .30474 L
.35512 .29157 L
.35512 .29134 L
F
.35512 .29157 m
.28247 .30474 L
.28247 .30448 L
.35512 .29134 L
.35512 .29157 L
F
.35512 .29134 m
.28247 .30448 L
.28247 .30369 L
.35512 .29064 L
.35512 .29134 L
F
.35512 .29064 m
.28247 .30369 L
.28247 .3024 L
.35512 .28948 L
.35512 .29064 L
F
.35512 .28948 m
.28247 .3024 L
.28247 .30059 L
.35512 .28787 L
.35512 .28948 L
F
.35512 .28787 m
.28247 .30059 L
.28247 .29828 L
.35512 .28581 L
.35512 .28787 L
F
.35512 .28581 m
.28247 .29828 L
.28247 .29547 L
.35512 .28331 L
.35512 .28581 L
F
.35512 .28331 m
.28247 .29547 L
.28247 .29219 L
.35512 .28038 L
.35512 .28331 L
F
.35512 .28038 m
.28247 .29219 L
.28247 .28843 L
.35512 .27703 L
.35512 .28038 L
F
.35512 .27703 m
.28247 .28843 L
.28247 .28423 L
.35512 .27328 L
.35512 .27703 L
F
.35512 .27328 m
.28247 .28423 L
.28247 .27959 L
.35512 .26915 L
.35512 .27328 L
F
.35512 .26915 m
.28247 .27959 L
.28247 .27454 L
.35512 .26464 L
.35512 .26915 L
F
.35512 .26464 m
.28247 .27454 L
.28247 .2691 L
.35512 .25979 L
.35512 .26464 L
F
.35512 .25979 m
.28247 .2691 L
.28247 .26329 L
.35512 .2546 L
.35512 .25979 L
F
.35512 .2546 m
.28247 .26329 L
.28247 .25713 L
.35512 .24912 L
.35512 .2546 L
F
.35512 .24912 m
.28247 .25713 L
.28247 .25066 L
.35512 .24334 L
.35512 .24912 L
F
.35512 .24334 m
.28247 .25066 L
.28247 .2439 L
.35512 .23731 L
.35512 .24334 L
F
.35512 .23731 m
.28247 .2439 L
.28247 .23688 L
.35512 .23105 L
.35512 .23731 L
F
.35512 .23105 m
.28247 .23688 L
.28247 .22962 L
.35512 .22458 L
.35512 .23105 L
F
.35512 .22458 m
.28247 .22962 L
.28247 .22217 L
.35512 .21794 L
.35512 .22458 L
F
.35512 .21794 m
.28247 .22217 L
.28247 .21455 L
.35512 .21114 L
.35512 .21794 L
F
.35512 .21114 m
.28247 .21455 L
.28247 .2068 L
.35512 .20423 L
.35512 .21114 L
F
.35512 .20423 m
.28247 .2068 L
.28247 .19894 L
.35512 .19722 L
.35512 .20423 L
F
.35512 .19722 m
.28247 .19894 L
.28247 .19102 L
.35512 .19016 L
.35512 .19722 L
F
.35512 .19016 m
.28247 .19102 L
.28247 .18306 L
.35512 .18306 L
.35512 .19016 L
F
.35512 .18306 m
.28247 .18306 L
.28247 .1751 L
.35512 .17596 L
.35512 .18306 L
F
.35512 .17596 m
.28247 .1751 L
.28247 .16718 L
.35512 .1689 L
.35512 .17596 L
F
.35512 .1689 m
.28247 .16718 L
.28247 .15932 L
.35512 .16189 L
.35512 .1689 L
F
.35512 .16189 m
.28247 .15932 L
.28247 .15157 L
.35512 .15497 L
.35512 .16189 L
F
.35512 .15497 m
.28247 .15157 L
.28247 .14395 L
.35512 .14818 L
.35512 .15497 L
F
.35512 .14818 m
.28247 .14395 L
.28247 .1365 L
.35512 .14153 L
.35512 .14818 L
F
.35512 .14153 m
.28247 .1365 L
.28247 .12924 L
.35512 .13507 L
.35512 .14153 L
F
.35512 .13507 m
.28247 .12924 L
.28247 .12222 L
.35512 .1288 L
.35512 .13507 L
F
.35512 .1288 m
.28247 .12222 L
.28247 .11546 L
.35512 .12277 L
.35512 .1288 L
F
.35512 .12277 m
.28247 .11546 L
.28247 .10899 L
.35512 .117 L
.35512 .12277 L
F
.35512 .117 m
.28247 .10899 L
.28247 .10283 L
.35512 .11151 L
.35512 .117 L
F
.35512 .11151 m
.28247 .10283 L
.28247 .09702 L
.35512 .10633 L
.35512 .11151 L
F
.35512 .10633 m
.28247 .09702 L
.28247 .09158 L
.35512 .10148 L
.35512 .10633 L
F
.35512 .10148 m
.28247 .09158 L
.28247 .08653 L
.35512 .09697 L
.35512 .10148 L
F
.35512 .09697 m
.28247 .08653 L
.28247 .08189 L
.35512 .09284 L
.35512 .09697 L
F
.35512 .09284 m
.28247 .08189 L
.28247 .07768 L
.35512 .08909 L
.35512 .09284 L
F
.35512 .08909 m
.28247 .07768 L
.28247 .07393 L
.35512 .08574 L
.35512 .08909 L
F
.35512 .08574 m
.28247 .07393 L
.28247 .07065 L
.35512 .08281 L
.35512 .08574 L
F
.35512 .08281 m
.28247 .07065 L
.28247 .06784 L
.35512 .08031 L
.35512 .08281 L
F
.35512 .08031 m
.28247 .06784 L
.28247 .06553 L
.35512 .07825 L
.35512 .08031 L
F
.35512 .07825 m
.28247 .06553 L
.28247 .06372 L
.35512 .07663 L
.35512 .07825 L
F
.35512 .07663 m
.28247 .06372 L
.28247 .06242 L
.35512 .07548 L
.35512 .07663 L
F
.35512 .07548 m
.28247 .06242 L
.28247 .06164 L
.35512 .07478 L
.35512 .07548 L
F
.35512 .07478 m
.28247 .06164 L
.28247 .06138 L
.35512 .07455 L
.35512 .07478 L
F
.28247 .06138 m
.28532 .04822 L
.28532 .04851 L
.28247 .06164 L
.28247 .06138 L
F
.28247 .06164 m
.28532 .04851 L
.28532 .04937 L
.28247 .06242 L
.28247 .06164 L
F
.28247 .06242 m
.28532 .04937 L
.28532 .05081 L
.28247 .06372 L
.28247 .06242 L
F
.28247 .06372 m
.28532 .05081 L
.28532 .05281 L
.28247 .06553 L
.28247 .06372 L
F
.28247 .06553 m
.28532 .05281 L
.28532 .05537 L
.28247 .06784 L
.28247 .06553 L
F
.28247 .06784 m
.28532 .05537 L
.28532 .05848 L
.28247 .07065 L
.28247 .06784 L
F
.28247 .07065 m
.28532 .05848 L
.28532 .06212 L
.28247 .07393 L
.28247 .07065 L
F
.28247 .07393 m
.28532 .06212 L
.28532 .06628 L
.28247 .07768 L
.28247 .07393 L
F
.28247 .07768 m
.28532 .06628 L
.28532 .07094 L
.28247 .08189 L
.28247 .07768 L
F
.28247 .08189 m
.28532 .07094 L
.28532 .07608 L
.28247 .08653 L
.28247 .08189 L
F
.28247 .08653 m
.28532 .07608 L
.28532 .08168 L
.28247 .09158 L
.28247 .08653 L
F
.28247 .09158 m
.28532 .08168 L
.28532 .08771 L
.28247 .09702 L
.28247 .09158 L
F
.28247 .09702 m
.28532 .08771 L
.28532 .09415 L
.28247 .10283 L
.28247 .09702 L
F
.28247 .10283 m
.28532 .09415 L
.28532 .10097 L
.28247 .10899 L
.28247 .10283 L
F
.28247 .10899 m
.28532 .10097 L
.28532 .10814 L
.28247 .11546 L
.28247 .10899 L
F
.28247 .11546 m
.28532 .10814 L
.28532 .11564 L
.28247 .12222 L
.28247 .11546 L
F
.28247 .12222 m
.28532 .11564 L
.28532 .12342 L
.28247 .12924 L
.28247 .12222 L
F
.28247 .12924 m
.28532 .12342 L
.28532 .13146 L
.28247 .1365 L
.28247 .12924 L
F
.28247 .1365 m
.28532 .13146 L
.28532 .13972 L
.28247 .14395 L
.28247 .1365 L
F
.28247 .14395 m
.28532 .13972 L
.28532 .14816 L
.28247 .15157 L
.28247 .14395 L
F
.28247 .15157 m
.28532 .14816 L
.28532 .15675 L
.28247 .15932 L
.28247 .15157 L
F
.28247 .15932 m
.28532 .15675 L
.28532 .16546 L
.28247 .16718 L
.28247 .15932 L
F
.28247 .16718 m
.28532 .16546 L
.28532 .17424 L
.28247 .1751 L
.28247 .16718 L
F
.28247 .1751 m
.28532 .17424 L
.28532 .18306 L
.28247 .18306 L
.28247 .1751 L
F
.28247 .18306 m
.28532 .18306 L
.28532 .19188 L
.28247 .19102 L
.28247 .18306 L
F
.28247 .19102 m
.28532 .19188 L
.28532 .20066 L
.28247 .19894 L
.28247 .19102 L
F
.28247 .19894 m
.28532 .20066 L
.28532 .20937 L
.28247 .2068 L
.28247 .19894 L
F
.28247 .2068 m
.28532 .20937 L
.28532 .21796 L
.28247 .21455 L
.28247 .2068 L
F
.28247 .21455 m
.28532 .21796 L
.28532 .2264 L
.28247 .22217 L
.28247 .21455 L
F
.28247 .22217 m
.28532 .2264 L
.28532 .23466 L
.28247 .22962 L
.28247 .22217 L
F
.28247 .22962 m
.28532 .23466 L
.28532 .2427 L
.28247 .23688 L
.28247 .22962 L
F
.28247 .23688 m
.28532 .2427 L
.28532 .25048 L
.28247 .2439 L
.28247 .23688 L
F
.28247 .2439 m
.28532 .25048 L
.28532 .25797 L
.28247 .25066 L
.28247 .2439 L
F
.28247 .25066 m
.28532 .25797 L
.28532 .26515 L
.28247 .25713 L
.28247 .25066 L
F
.28247 .25713 m
.28532 .26515 L
.28532 .27197 L
.28247 .26329 L
.28247 .25713 L
F
.28247 .26329 m
.28532 .27197 L
.28532 .27841 L
.28247 .2691 L
.28247 .26329 L
F
.28247 .2691 m
.28532 .27841 L
.28532 .28444 L
.28247 .27454 L
.28247 .2691 L
F
.28247 .27454 m
.28532 .28444 L
.28532 .29004 L
.28247 .27959 L
.28247 .27454 L
F
.28247 .27959 m
.28532 .29004 L
.28532 .29518 L
.28247 .28423 L
.28247 .27959 L
F
.28247 .28423 m
.28532 .29518 L
.28532 .29984 L
.28247 .28843 L
.28247 .28423 L
F
.28247 .28843 m
.28532 .29984 L
.28532 .304 L
.28247 .29219 L
.28247 .28843 L
F
.28247 .29219 m
.28532 .304 L
.28532 .30764 L
.28247 .29547 L
.28247 .29219 L
F
.28247 .29547 m
.28532 .30764 L
.28532 .31075 L
.28247 .29828 L
.28247 .29547 L
F
.28247 .29828 m
.28532 .31075 L
.28532 .31331 L
.28247 .30059 L
.28247 .29828 L
F
.28247 .30059 m
.28532 .31331 L
.28532 .31531 L
.28247 .3024 L
.28247 .30059 L
F
.28247 .3024 m
.28532 .31531 L
.28532 .31675 L
.28247 .30369 L
.28247 .3024 L
F
.28247 .30369 m
.28532 .31675 L
.28532 .31761 L
.28247 .30448 L
.28247 .30369 L
F
.28247 .30448 m
.28532 .31761 L
.28532 .3179 L
.28247 .30474 L
.28247 .30448 L
F
.28247 .30474 m
.28532 .3179 L
.28532 .31761 L
.28247 .30448 L
.28247 .30474 L
F
.28247 .30448 m
.28532 .31761 L
.28532 .31675 L
.28247 .30369 L
.28247 .30448 L
F
.28247 .30369 m
.28532 .31675 L
.28532 .31531 L
.28247 .3024 L
.28247 .30369 L
F
.28247 .3024 m
.28532 .31531 L
.28532 .31331 L
.28247 .30059 L
.28247 .3024 L
F
.28247 .30059 m
.28532 .31331 L
.28532 .31075 L
.28247 .29828 L
.28247 .30059 L
F
.28247 .29828 m
.28532 .31075 L
.28532 .30764 L
.28247 .29547 L
.28247 .29828 L
F
.28247 .29547 m
.28532 .30764 L
.28532 .304 L
.28247 .29219 L
.28247 .29547 L
F
.28247 .29219 m
.28532 .304 L
.28532 .29984 L
.28247 .28843 L
.28247 .29219 L
F
.28247 .28843 m
.28532 .29984 L
.28532 .29518 L
.28247 .28423 L
.28247 .28843 L
F
.28247 .28423 m
.28532 .29518 L
.28532 .29004 L
.28247 .27959 L
.28247 .28423 L
F
.28247 .27959 m
.28532 .29004 L
.28532 .28444 L
.28247 .27454 L
.28247 .27959 L
F
.28247 .27454 m
.28532 .28444 L
.28532 .27841 L
.28247 .2691 L
.28247 .27454 L
F
.28247 .2691 m
.28532 .27841 L
.28532 .27197 L
.28247 .26329 L
.28247 .2691 L
F
.28247 .26329 m
.28532 .27197 L
.28532 .26515 L
.28247 .25713 L
.28247 .26329 L
F
.28247 .25713 m
.28532 .26515 L
.28532 .25797 L
.28247 .25066 L
.28247 .25713 L
F
.28247 .25066 m
.28532 .25797 L
.28532 .25048 L
.28247 .2439 L
.28247 .25066 L
F
.28247 .2439 m
.28532 .25048 L
.28532 .2427 L
.28247 .23688 L
.28247 .2439 L
F
.28247 .23688 m
.28532 .2427 L
.28532 .23466 L
.28247 .22962 L
.28247 .23688 L
F
.28247 .22962 m
.28532 .23466 L
.28532 .2264 L
.28247 .22217 L
.28247 .22962 L
F
.28247 .22217 m
.28532 .2264 L
.28532 .21796 L
.28247 .21455 L
.28247 .22217 L
F
.28247 .21455 m
.28532 .21796 L
.28532 .20937 L
.28247 .2068 L
.28247 .21455 L
F
.28247 .2068 m
.28532 .20937 L
.28532 .20066 L
.28247 .19894 L
.28247 .2068 L
F
.28247 .19894 m
.28532 .20066 L
.28532 .19188 L
.28247 .19102 L
.28247 .19894 L
F
.28247 .19102 m
.28532 .19188 L
.28532 .18306 L
.28247 .18306 L
.28247 .19102 L
F
.28247 .18306 m
.28532 .18306 L
.28532 .17424 L
.28247 .1751 L
.28247 .18306 L
F
.28247 .1751 m
.28532 .17424 L
.28532 .16546 L
.28247 .16718 L
.28247 .1751 L
F
.28247 .16718 m
.28532 .16546 L
.28532 .15675 L
.28247 .15932 L
.28247 .16718 L
F
.28247 .15932 m
.28532 .15675 L
.28532 .14816 L
.28247 .15157 L
.28247 .15932 L
F
.28247 .15157 m
.28532 .14816 L
.28532 .13972 L
.28247 .14395 L
.28247 .15157 L
F
.28247 .14395 m
.28532 .13972 L
.28532 .13146 L
.28247 .1365 L
.28247 .14395 L
F
.28247 .1365 m
.28532 .13146 L
.28532 .12342 L
.28247 .12924 L
.28247 .1365 L
F
.28247 .12924 m
.28532 .12342 L
.28532 .11564 L
.28247 .12222 L
.28247 .12924 L
F
.28247 .12222 m
.28532 .11564 L
.28532 .10814 L
.28247 .11546 L
.28247 .12222 L
F
.28247 .11546 m
.28532 .10814 L
.28532 .10097 L
.28247 .10899 L
.28247 .11546 L
F
.28247 .10899 m
.28532 .10097 L
.28532 .09415 L
.28247 .10283 L
.28247 .10899 L
F
.28247 .10283 m
.28532 .09415 L
.28532 .08771 L
.28247 .09702 L
.28247 .10283 L
F
.28247 .09702 m
.28532 .08771 L
.28532 .08168 L
.28247 .09158 L
.28247 .09702 L
F
.28247 .09158 m
.28532 .08168 L
.28532 .07608 L
.28247 .08653 L
.28247 .09158 L
F
.28247 .08653 m
.28532 .07608 L
.28532 .07094 L
.28247 .08189 L
.28247 .08653 L
F
.28247 .08189 m
.28532 .07094 L
.28532 .06628 L
.28247 .07768 L
.28247 .08189 L
F
.28247 .07768 m
.28532 .06628 L
.28532 .06212 L
.28247 .07393 L
.28247 .07768 L
F
.28247 .07393 m
.28532 .06212 L
.28532 .05848 L
.28247 .07065 L
.28247 .07393 L
F
.28247 .07065 m
.28532 .05848 L
.28532 .05537 L
.28247 .06784 L
.28247 .07065 L
F
.28247 .06784 m
.28532 .05537 L
.28532 .05281 L
.28247 .06553 L
.28247 .06784 L
F
.28247 .06553 m
.28532 .05281 L
.28532 .05081 L
.28247 .06372 L
.28247 .06553 L
F
.28247 .06372 m
.28532 .05081 L
.28532 .04937 L
.28247 .06242 L
.28247 .06372 L
F
.28247 .06242 m
.28532 .04937 L
.28532 .04851 L
.28247 .06164 L
.28247 .06242 L
F
.28247 .06164 m
.28532 .04851 L
.28532 .04822 L
.28247 .06138 L
.28247 .06164 L
F
.28532 .04822 m
.28817 .03505 L
.28817 .03537 L
.28532 .04851 L
.28532 .04822 L
F
.28532 .04851 m
.28817 .03537 L
.28817 .03632 L
.28532 .04937 L
.28532 .04851 L
F
.28532 .04937 m
.28817 .03632 L
.28817 .03789 L
.28532 .05081 L
.28532 .04937 L
F
.28532 .05081 m
.28817 .03789 L
.28817 .04009 L
.28532 .05281 L
.28532 .05081 L
F
.28532 .05281 m
.28817 .04009 L
.28817 .0429 L
.28532 .05537 L
.28532 .05281 L
F
.28532 .05537 m
.28817 .0429 L
.28817 .04632 L
.28532 .05848 L
.28532 .05537 L
F
.28532 .05848 m
.28817 .04632 L
.28817 .05031 L
.28532 .06212 L
.28532 .05848 L
F
.28532 .06212 m
.28817 .05031 L
.28817 .05488 L
.28532 .06628 L
.28532 .06212 L
F
.28532 .06628 m
.28817 .05488 L
.28817 .05999 L
.28532 .07094 L
.28532 .06628 L
F
.28532 .07094 m
.28817 .05999 L
.28817 .06564 L
.28532 .07608 L
.28532 .07094 L
F
.28532 .07608 m
.28817 .06564 L
.28817 .07178 L
.28532 .08168 L
.28532 .07608 L
F
.28532 .08168 m
.28817 .07178 L
.28817 .0784 L
.28532 .08771 L
.28532 .08168 L
F
.28532 .08771 m
.28817 .0784 L
.28817 .08547 L
.28532 .09415 L
.28532 .08771 L
F
.28532 .09415 m
.28817 .08547 L
.28817 .09296 L
.28532 .10097 L
.28532 .09415 L
F
.28532 .10097 m
.28817 .09296 L
.28817 .10083 L
.28532 .10814 L
.28532 .10097 L
F
.28532 .10814 m
.28817 .10083 L
.28817 .10905 L
.28532 .11564 L
.28532 .10814 L
F
.28532 .11564 m
.28817 .10905 L
.28817 .1176 L
.28532 .12342 L
.28532 .11564 L
F
.28532 .12342 m
.28817 .1176 L
.28817 .12642 L
.28532 .13146 L
.28532 .12342 L
F
.28532 .13146 m
.28817 .12642 L
.28817 .13548 L
.28532 .13972 L
.28532 .13146 L
F
.28532 .13972 m
.28817 .13548 L
.28817 .14475 L
.28532 .14816 L
.28532 .13972 L
F
.28532 .14816 m
.28817 .14475 L
.28817 .15418 L
.28532 .15675 L
.28532 .14816 L
F
.28532 .15675 m
.28817 .15418 L
.28817 .16374 L
.28532 .16546 L
.28532 .15675 L
F
.28532 .16546 m
.28817 .16374 L
.28817 .17338 L
.28532 .17424 L
.28532 .16546 L
F
.28532 .17424 m
.28817 .17338 L
.28817 .18306 L
.28532 .18306 L
.28532 .17424 L
F
.28532 .18306 m
.28817 .18306 L
.28817 .19274 L
.28532 .19188 L
.28532 .18306 L
F
.28532 .19188 m
.28817 .19274 L
.28817 .20238 L
.28532 .20066 L
.28532 .19188 L
F
.28532 .20066 m
.28817 .20238 L
.28817 .21193 L
.28532 .20937 L
.28532 .20066 L
F
.28532 .20937 m
.28817 .21193 L
.28817 .22137 L
.28532 .21796 L
.28532 .20937 L
F
.28532 .21796 m
.28817 .22137 L
.28817 .23064 L
.28532 .2264 L
.28532 .21796 L
F
.28532 .2264 m
.28817 .23064 L
.28817 .2397 L
.28532 .23466 L
.28532 .2264 L
F
.28532 .23466 m
.28817 .2397 L
.28817 .24852 L
.28532 .2427 L
.28532 .23466 L
F
.28532 .2427 m
.28817 .24852 L
.28817 .25706 L
.28532 .25048 L
.28532 .2427 L
F
.28532 .25048 m
.28817 .25706 L
.28817 .26529 L
.28532 .25797 L
.28532 .25048 L
F
.28532 .25797 m
.28817 .26529 L
.28817 .27316 L
.28532 .26515 L
.28532 .25797 L
F
.28532 .26515 m
.28817 .27316 L
.28817 .28065 L
.28532 .27197 L
.28532 .26515 L
F
.28532 .27197 m
.28817 .28065 L
.28817 .28772 L
.28532 .27841 L
.28532 .27197 L
F
.28532 .27841 m
.28817 .28772 L
.28817 .29434 L
.28532 .28444 L
.28532 .27841 L
F
.28532 .28444 m
.28817 .29434 L
.28817 .30048 L
.28532 .29004 L
.28532 .28444 L
F
.28532 .29004 m
.28817 .30048 L
.28817 .30612 L
.28532 .29518 L
.28532 .29004 L
F
.28532 .29518 m
.28817 .30612 L
.28817 .31124 L
.28532 .29984 L
.28532 .29518 L
F
.28532 .29984 m
.28817 .31124 L
.28817 .3158 L
.28532 .304 L
.28532 .29984 L
F
.28532 .304 m
.28817 .3158 L
.28817 .3198 L
.28532 .30764 L
.28532 .304 L
F
.28532 .30764 m
.28817 .3198 L
.28817 .32321 L
.28532 .31075 L
.28532 .30764 L
F
.28532 .31075 m
.28817 .32321 L
.28817 .32603 L
.28532 .31331 L
.28532 .31075 L
F
.28532 .31331 m
.28817 .32603 L
.28817 .32822 L
.28532 .31531 L
.28532 .31331 L
F
.28532 .31531 m
.28817 .32822 L
.28817 .3298 L
.28532 .31675 L
.28532 .31531 L
F
.28532 .31675 m
.28817 .3298 L
.28817 .33075 L
.28532 .31761 L
.28532 .31675 L
F
.28532 .31761 m
.28817 .33075 L
.28817 .33107 L
.28532 .3179 L
.28532 .31761 L
F
.28532 .3179 m
.28817 .33107 L
.28817 .33075 L
.28532 .31761 L
.28532 .3179 L
F
.28532 .31761 m
.28817 .33075 L
.28817 .3298 L
.28532 .31675 L
.28532 .31761 L
F
.28532 .31675 m
.28817 .3298 L
.28817 .32822 L
.28532 .31531 L
.28532 .31675 L
F
.28532 .31531 m
.28817 .32822 L
.28817 .32603 L
.28532 .31331 L
.28532 .31531 L
F
.28532 .31331 m
.28817 .32603 L
.28817 .32321 L
.28532 .31075 L
.28532 .31331 L
F
.28532 .31075 m
.28817 .32321 L
.28817 .3198 L
.28532 .30764 L
.28532 .31075 L
F
.28532 .30764 m
.28817 .3198 L
.28817 .3158 L
.28532 .304 L
.28532 .30764 L
F
.28532 .304 m
.28817 .3158 L
.28817 .31124 L
.28532 .29984 L
.28532 .304 L
F
.28532 .29984 m
.28817 .31124 L
.28817 .30612 L
.28532 .29518 L
.28532 .29984 L
F
.28532 .29518 m
.28817 .30612 L
.28817 .30048 L
.28532 .29004 L
.28532 .29518 L
F
.28532 .29004 m
.28817 .30048 L
.28817 .29434 L
.28532 .28444 L
.28532 .29004 L
F
.28532 .28444 m
.28817 .29434 L
.28817 .28772 L
.28532 .27841 L
.28532 .28444 L
F
.28532 .27841 m
.28817 .28772 L
.28817 .28065 L
.28532 .27197 L
.28532 .27841 L
F
.28532 .27197 m
.28817 .28065 L
.28817 .27316 L
.28532 .26515 L
.28532 .27197 L
F
.28532 .26515 m
.28817 .27316 L
.28817 .26529 L
.28532 .25797 L
.28532 .26515 L
F
.28532 .25797 m
.28817 .26529 L
.28817 .25706 L
.28532 .25048 L
.28532 .25797 L
F
.28532 .25048 m
.28817 .25706 L
.28817 .24852 L
.28532 .2427 L
.28532 .25048 L
F
.28532 .2427 m
.28817 .24852 L
.28817 .2397 L
.28532 .23466 L
.28532 .2427 L
F
.28532 .23466 m
.28817 .2397 L
.28817 .23064 L
.28532 .2264 L
.28532 .23466 L
F
.28532 .2264 m
.28817 .23064 L
.28817 .22137 L
.28532 .21796 L
.28532 .2264 L
F
.28532 .21796 m
.28817 .22137 L
.28817 .21193 L
.28532 .20937 L
.28532 .21796 L
F
.28532 .20937 m
.28817 .21193 L
.28817 .20238 L
.28532 .20066 L
.28532 .20937 L
F
.28532 .20066 m
.28817 .20238 L
.28817 .19274 L
.28532 .19188 L
.28532 .20066 L
F
.28532 .19188 m
.28817 .19274 L
.28817 .18306 L
.28532 .18306 L
.28532 .19188 L
F
.28532 .18306 m
.28817 .18306 L
.28817 .17338 L
.28532 .17424 L
.28532 .18306 L
F
.28532 .17424 m
.28817 .17338 L
.28817 .16374 L
.28532 .16546 L
.28532 .17424 L
F
.28532 .16546 m
.28817 .16374 L
.28817 .15418 L
.28532 .15675 L
.28532 .16546 L
F
.28532 .15675 m
.28817 .15418 L
.28817 .14475 L
.28532 .14816 L
.28532 .15675 L
F
.28532 .14816 m
.28817 .14475 L
.28817 .13548 L
.28532 .13972 L
.28532 .14816 L
F
.28532 .13972 m
.28817 .13548 L
.28817 .12642 L
.28532 .13146 L
.28532 .13972 L
F
.28532 .13146 m
.28817 .12642 L
.28817 .1176 L
.28532 .12342 L
.28532 .13146 L
F
.28532 .12342 m
.28817 .1176 L
.28817 .10905 L
.28532 .11564 L
.28532 .12342 L
F
.28532 .11564 m
.28817 .10905 L
.28817 .10083 L
.28532 .10814 L
.28532 .11564 L
F
.28532 .10814 m
.28817 .10083 L
.28817 .09296 L
.28532 .10097 L
.28532 .10814 L
F
.28532 .10097 m
.28817 .09296 L
.28817 .08547 L
.28532 .09415 L
.28532 .10097 L
F
.28532 .09415 m
.28817 .08547 L
.28817 .0784 L
.28532 .08771 L
.28532 .09415 L
F
.28532 .08771 m
.28817 .0784 L
.28817 .07178 L
.28532 .08168 L
.28532 .08771 L
F
.28532 .08168 m
.28817 .07178 L
.28817 .06564 L
.28532 .07608 L
.28532 .08168 L
F
.28532 .07608 m
.28817 .06564 L
.28817 .05999 L
.28532 .07094 L
.28532 .07608 L
F
.28532 .07094 m
.28817 .05999 L
.28817 .05488 L
.28532 .06628 L
.28532 .07094 L
F
.28532 .06628 m
.28817 .05488 L
.28817 .05031 L
.28532 .06212 L
.28532 .06628 L
F
.28532 .06212 m
.28817 .05031 L
.28817 .04632 L
.28532 .05848 L
.28532 .06212 L
F
.28532 .05848 m
.28817 .04632 L
.28817 .0429 L
.28532 .05537 L
.28532 .05848 L
F
.28532 .05537 m
.28817 .0429 L
.28817 .04009 L
.28532 .05281 L
.28532 .05537 L
F
.28532 .05281 m
.28817 .04009 L
.28817 .03789 L
.28532 .05081 L
.28532 .05281 L
F
.28532 .05081 m
.28817 .03789 L
.28817 .03632 L
.28532 .04937 L
.28532 .05081 L
F
.28532 .04937 m
.28817 .03632 L
.28817 .03537 L
.28532 .04851 L
.28532 .04937 L
F
.28532 .04851 m
.28817 .03537 L
.28817 .03505 L
.28532 .04822 L
.28532 .04851 L
F
.28817 .03505 m
.21553 .02188 L
.21553 .02223 L
.28817 .03537 L
.28817 .03505 L
F
.28817 .03537 m
.21553 .02223 L
.21553 .02326 L
.28817 .03632 L
.28817 .03537 L
F
.28817 .03632 m
.21553 .02326 L
.21553 .02498 L
.28817 .03789 L
.28817 .03632 L
F
.28817 .03789 m
.21553 .02498 L
.21553 .02738 L
.28817 .04009 L
.28817 .03789 L
F
.28817 .04009 m
.21553 .02738 L
.21553 .03044 L
.28817 .0429 L
.28817 .04009 L
F
.28817 .0429 m
.21553 .03044 L
.21553 .03415 L
.28817 .04632 L
.28817 .0429 L
F
.28817 .04632 m
.21553 .03415 L
.21553 .03851 L
.28817 .05031 L
.28817 .04632 L
F
.28817 .05031 m
.21553 .03851 L
.21553 .04348 L
.28817 .05488 L
.28817 .05031 L
F
.28817 .05488 m
.21553 .04348 L
.21553 .04905 L
.28817 .05999 L
.28817 .05488 L
F
.28817 .05999 m
.21553 .04905 L
.21553 .05519 L
.28817 .06564 L
.28817 .05999 L
F
.28817 .06564 m
.21553 .05519 L
.21553 .06188 L
.28817 .07178 L
.28817 .06564 L
F
.28817 .07178 m
.21553 .06188 L
.21553 .06909 L
.28817 .0784 L
.28817 .07178 L
F
.28817 .0784 m
.21553 .06909 L
.21553 .07679 L
.28817 .08547 L
.28817 .0784 L
F
.28817 .08547 m
.21553 .07679 L
.21553 .08494 L
.28817 .09296 L
.28817 .08547 L
F
.28817 .09296 m
.21553 .08494 L
.21553 .09351 L
.28817 .10083 L
.28817 .09296 L
F
.28817 .10083 m
.21553 .09351 L
.21553 .10247 L
.28817 .10905 L
.28817 .10083 L
F
.28817 .10905 m
.21553 .10247 L
.21553 .11177 L
.28817 .1176 L
.28817 .10905 L
F
.28817 .1176 m
.21553 .11177 L
.21553 .12138 L
.28817 .12642 L
.28817 .1176 L
F
.28817 .12642 m
.21553 .12138 L
.21553 .13125 L
.28817 .13548 L
.28817 .12642 L
F
.28817 .13548 m
.21553 .13125 L
.21553 .14134 L
.28817 .14475 L
.28817 .13548 L
F
.28817 .14475 m
.21553 .14134 L
.21553 .15162 L
.28817 .15418 L
.28817 .14475 L
F
.28817 .15418 m
.21553 .15162 L
.21553 .16202 L
.28817 .16374 L
.28817 .15418 L
F
.28817 .16374 m
.21553 .16202 L
.21553 .17252 L
.28817 .17338 L
.28817 .16374 L
F
.28817 .17338 m
.21553 .17252 L
.21553 .18306 L
.28817 .18306 L
.28817 .17338 L
F
.28817 .18306 m
.21553 .18306 L
.21553 .1936 L
.28817 .19274 L
.28817 .18306 L
F
.28817 .19274 m
.21553 .1936 L
.21553 .2041 L
.28817 .20238 L
.28817 .19274 L
F
.28817 .20238 m
.21553 .2041 L
.21553 .2145 L
.28817 .21193 L
.28817 .20238 L
F
.28817 .21193 m
.21553 .2145 L
.21553 .22477 L
.28817 .22137 L
.28817 .21193 L
F
.28817 .22137 m
.21553 .22477 L
.21553 .23487 L
.28817 .23064 L
.28817 .22137 L
F
.28817 .23064 m
.21553 .23487 L
.21553 .24474 L
.28817 .2397 L
.28817 .23064 L
F
.28817 .2397 m
.21553 .24474 L
.21553 .25435 L
.28817 .24852 L
.28817 .2397 L
F
.28817 .24852 m
.21553 .25435 L
.21553 .26365 L
.28817 .25706 L
.28817 .24852 L
F
.28817 .25706 m
.21553 .26365 L
.21553 .2726 L
.28817 .26529 L
.28817 .25706 L
F
.28817 .26529 m
.21553 .2726 L
.21553 .28118 L
.28817 .27316 L
.28817 .26529 L
F
.28817 .27316 m
.21553 .28118 L
.21553 .28933 L
.28817 .28065 L
.28817 .27316 L
F
.28817 .28065 m
.21553 .28933 L
.21553 .29703 L
.28817 .28772 L
.28817 .28065 L
F
.28817 .28772 m
.21553 .29703 L
.21553 .30424 L
.28817 .29434 L
.28817 .28772 L
F
.28817 .29434 m
.21553 .30424 L
.21553 .31093 L
.28817 .30048 L
.28817 .29434 L
F
.28817 .30048 m
.21553 .31093 L
.21553 .31707 L
.28817 .30612 L
.28817 .30048 L
F
.28817 .30612 m
.21553 .31707 L
.21553 .32264 L
.28817 .31124 L
.28817 .30612 L
F
.28817 .31124 m
.21553 .32264 L
.21553 .32761 L
.28817 .3158 L
.28817 .31124 L
F
.28817 .3158 m
.21553 .32761 L
.21553 .33197 L
.28817 .3198 L
.28817 .3158 L
F
.28817 .3198 m
.21553 .33197 L
.21553 .33568 L
.28817 .32321 L
.28817 .3198 L
F
.28817 .32321 m
.21553 .33568 L
.21553 .33874 L
.28817 .32603 L
.28817 .32321 L
F
.28817 .32603 m
.21553 .33874 L
.21553 .34114 L
.28817 .32822 L
.28817 .32603 L
F
.28817 .32822 m
.21553 .34114 L
.21553 .34286 L
.28817 .3298 L
.28817 .32822 L
F
.28817 .3298 m
.21553 .34286 L
.21553 .34389 L
.28817 .33075 L
.28817 .3298 L
F
.28817 .33075 m
.21553 .34389 L
.21553 .34424 L
.28817 .33107 L
.28817 .33075 L
F
.28817 .33107 m
.21553 .34424 L
.21553 .34389 L
.28817 .33075 L
.28817 .33107 L
F
.28817 .33075 m
.21553 .34389 L
.21553 .34286 L
.28817 .3298 L
.28817 .33075 L
F
.28817 .3298 m
.21553 .34286 L
.21553 .34114 L
.28817 .32822 L
.28817 .3298 L
F
.28817 .32822 m
.21553 .34114 L
.21553 .33874 L
.28817 .32603 L
.28817 .32822 L
F
.28817 .32603 m
.21553 .33874 L
.21553 .33568 L
.28817 .32321 L
.28817 .32603 L
F
.28817 .32321 m
.21553 .33568 L
.21553 .33197 L
.28817 .3198 L
.28817 .32321 L
F
.28817 .3198 m
.21553 .33197 L
.21553 .32761 L
.28817 .3158 L
.28817 .3198 L
F
.28817 .3158 m
.21553 .32761 L
.21553 .32264 L
.28817 .31124 L
.28817 .3158 L
F
.28817 .31124 m
.21553 .32264 L
.21553 .31707 L
.28817 .30612 L
.28817 .31124 L
F
.28817 .30612 m
.21553 .31707 L
.21553 .31093 L
.28817 .30048 L
.28817 .30612 L
F
.28817 .30048 m
.21553 .31093 L
.21553 .30424 L
.28817 .29434 L
.28817 .30048 L
F
.28817 .29434 m
.21553 .30424 L
.21553 .29703 L
.28817 .28772 L
.28817 .29434 L
F
.28817 .28772 m
.21553 .29703 L
.21553 .28933 L
.28817 .28065 L
.28817 .28772 L
F
.28817 .28065 m
.21553 .28933 L
.21553 .28118 L
.28817 .27316 L
.28817 .28065 L
F
.28817 .27316 m
.21553 .28118 L
.21553 .2726 L
.28817 .26529 L
.28817 .27316 L
F
.28817 .26529 m
.21553 .2726 L
.21553 .26365 L
.28817 .25706 L
.28817 .26529 L
F
.28817 .25706 m
.21553 .26365 L
.21553 .25435 L
.28817 .24852 L
.28817 .25706 L
F
.28817 .24852 m
.21553 .25435 L
.21553 .24474 L
.28817 .2397 L
.28817 .24852 L
F
.28817 .2397 m
.21553 .24474 L
.21553 .23487 L
.28817 .23064 L
.28817 .2397 L
F
.28817 .23064 m
.21553 .23487 L
.21553 .22477 L
.28817 .22137 L
.28817 .23064 L
F
.28817 .22137 m
.21553 .22477 L
.21553 .2145 L
.28817 .21193 L
.28817 .22137 L
F
.28817 .21193 m
.21553 .2145 L
.21553 .2041 L
.28817 .20238 L
.28817 .21193 L
F
.28817 .20238 m
.21553 .2041 L
.21553 .1936 L
.28817 .19274 L
.28817 .20238 L
F
.28817 .19274 m
.21553 .1936 L
.21553 .18306 L
.28817 .18306 L
.28817 .19274 L
F
.28817 .18306 m
.21553 .18306 L
.21553 .17252 L
.28817 .17338 L
.28817 .18306 L
F
.28817 .17338 m
.21553 .17252 L
.21553 .16202 L
.28817 .16374 L
.28817 .17338 L
F
.28817 .16374 m
.21553 .16202 L
.21553 .15162 L
.28817 .15418 L
.28817 .16374 L
F
.28817 .15418 m
.21553 .15162 L
.21553 .14134 L
.28817 .14475 L
.28817 .15418 L
F
.28817 .14475 m
.21553 .14134 L
.21553 .13125 L
.28817 .13548 L
.28817 .14475 L
F
.28817 .13548 m
.21553 .13125 L
.21553 .12138 L
.28817 .12642 L
.28817 .13548 L
F
.28817 .12642 m
.21553 .12138 L
.21553 .11177 L
.28817 .1176 L
.28817 .12642 L
F
.28817 .1176 m
.21553 .11177 L
.21553 .10247 L
.28817 .10905 L
.28817 .1176 L
F
.28817 .10905 m
.21553 .10247 L
.21553 .09351 L
.28817 .10083 L
.28817 .10905 L
F
.28817 .10083 m
.21553 .09351 L
.21553 .08494 L
.28817 .09296 L
.28817 .10083 L
F
.28817 .09296 m
.21553 .08494 L
.21553 .07679 L
.28817 .08547 L
.28817 .09296 L
F
.28817 .08547 m
.21553 .07679 L
.21553 .06909 L
.28817 .0784 L
.28817 .08547 L
F
.28817 .0784 m
.21553 .06909 L
.21553 .06188 L
.28817 .07178 L
.28817 .0784 L
F
.28817 .07178 m
.21553 .06188 L
.21553 .05519 L
.28817 .06564 L
.28817 .07178 L
F
.28817 .06564 m
.21553 .05519 L
.21553 .04905 L
.28817 .05999 L
.28817 .06564 L
F
.28817 .05999 m
.21553 .04905 L
.21553 .04348 L
.28817 .05488 L
.28817 .05999 L
F
.28817 .05488 m
.21553 .04348 L
.21553 .03851 L
.28817 .05031 L
.28817 .05488 L
F
.28817 .05031 m
.21553 .03851 L
.21553 .03415 L
.28817 .04632 L
.28817 .05031 L
F
.28817 .04632 m
.21553 .03415 L
.21553 .03044 L
.28817 .0429 L
.28817 .04632 L
F
.28817 .0429 m
.21553 .03044 L
.21553 .02738 L
.28817 .04009 L
.28817 .0429 L
F
.28817 .04009 m
.21553 .02738 L
.21553 .02498 L
.28817 .03789 L
.28817 .04009 L
F
.28817 .03789 m
.21553 .02498 L
.21553 .02326 L
.28817 .03632 L
.28817 .03789 L
F
.28817 .03632 m
.21553 .02326 L
.21553 .02223 L
.28817 .03537 L
.28817 .03632 L
F
.28817 .03537 m
.21553 .02223 L
.21553 .02188 L
.28817 .03505 L
.28817 .03537 L
F
.21553 .02188 m
.0674 .00872 L
.0674 .00909 L
.21553 .02223 L
.21553 .02188 L
F
.21553 .02223 m
.0674 .00909 L
.0674 .01021 L
.21553 .02326 L
.21553 .02223 L
F
.21553 .02326 m
.0674 .01021 L
.0674 .01207 L
.21553 .02498 L
.21553 .02326 L
F
.21553 .02498 m
.0674 .01207 L
.0674 .01466 L
.21553 .02738 L
.21553 .02498 L
F
.21553 .02738 m
.0674 .01466 L
.0674 .01797 L
.21553 .03044 L
.21553 .02738 L
F
.21553 .03044 m
.0674 .01797 L
.0674 .02199 L
.21553 .03415 L
.21553 .03044 L
F
.21553 .03415 m
.0674 .02199 L
.0674 .0267 L
.21553 .03851 L
.21553 .03415 L
F
.21553 .03851 m
.0674 .0267 L
.0674 .03207 L
.21553 .04348 L
.21553 .03851 L
F
.21553 .04348 m
.0674 .03207 L
.0674 .0381 L
.21553 .04905 L
.21553 .04348 L
F
.21553 .04905 m
.0674 .0381 L
.0674 .04474 L
.21553 .05519 L
.21553 .04905 L
F
.21553 .05519 m
.0674 .04474 L
.0674 .05198 L
.21553 .06188 L
.21553 .05519 L
F
.21553 .06188 m
.0674 .05198 L
.0674 .05978 L
.21553 .06909 L
.21553 .06188 L
F
.21553 .06909 m
.0674 .05978 L
.0674 .06811 L
.21553 .07679 L
.21553 .06909 L
F
.21553 .07679 m
.0674 .06811 L
.0674 .07693 L
.21553 .08494 L
.21553 .07679 L
F
.21553 .08494 m
.0674 .07693 L
.0674 .0862 L
.21553 .09351 L
.21553 .08494 L
F
.21553 .09351 m
.0674 .0862 L
.0674 .09589 L
.21553 .10247 L
.21553 .09351 L
F
.21553 .10247 m
.0674 .09589 L
.0674 .10595 L
.21553 .11177 L
.21553 .10247 L
F
.21553 .11177 m
.0674 .10595 L
.0674 .11634 L
.21553 .12138 L
.21553 .11177 L
F
.21553 .12138 m
.0674 .11634 L
.0674 .12702 L
.21553 .13125 L
.21553 .12138 L
F
.21553 .13125 m
.0674 .12702 L
.0674 .13794 L
.21553 .14134 L
.21553 .13125 L
F
.21553 .14134 m
.0674 .13794 L
.0674 .14905 L
.21553 .15162 L
.21553 .14134 L
F
.21553 .15162 m
.0674 .14905 L
.0674 .1603 L
.21553 .16202 L
.21553 .15162 L
F
.21553 .16202 m
.0674 .1603 L
.0674 .17166 L
.21553 .17252 L
.21553 .16202 L
F
.21553 .17252 m
.0674 .17166 L
.0674 .18306 L
.21553 .18306 L
.21553 .17252 L
F
.21553 .18306 m
.0674 .18306 L
.0674 .19446 L
.21553 .1936 L
.21553 .18306 L
F
.21553 .1936 m
.0674 .19446 L
.0674 .20582 L
.21553 .2041 L
.21553 .1936 L
F
.21553 .2041 m
.0674 .20582 L
.0674 .21707 L
.21553 .2145 L
.21553 .2041 L
F
.21553 .2145 m
.0674 .21707 L
.0674 .22818 L
.21553 .22477 L
.21553 .2145 L
F
.21553 .22477 m
.0674 .22818 L
.0674 .2391 L
.21553 .23487 L
.21553 .22477 L
F
.21553 .23487 m
.0674 .2391 L
.0674 .24978 L
.21553 .24474 L
.21553 .23487 L
F
.21553 .24474 m
.0674 .24978 L
.0674 .26017 L
.21553 .25435 L
.21553 .24474 L
F
.21553 .25435 m
.0674 .26017 L
.0674 .27023 L
.21553 .26365 L
.21553 .25435 L
F
.21553 .26365 m
.0674 .27023 L
.0674 .27992 L
.21553 .2726 L
.21553 .26365 L
F
.21553 .2726 m
.0674 .27992 L
.0674 .28919 L
.21553 .28118 L
.21553 .2726 L
F
.21553 .28118 m
.0674 .28919 L
.0674 .29801 L
.21553 .28933 L
.21553 .28118 L
F
.21553 .28933 m
.0674 .29801 L
.0674 .30634 L
.21553 .29703 L
.21553 .28933 L
F
.21553 .29703 m
.0674 .30634 L
.0674 .31414 L
.21553 .30424 L
.21553 .29703 L
F
.21553 .30424 m
.0674 .31414 L
.0674 .32137 L
.21553 .31093 L
.21553 .30424 L
F
.21553 .31093 m
.0674 .32137 L
.0674 .32802 L
.21553 .31707 L
.21553 .31093 L
F
.21553 .31707 m
.0674 .32802 L
.0674 .33404 L
.21553 .32264 L
.21553 .31707 L
F
.21553 .32264 m
.0674 .33404 L
.0674 .33942 L
.21553 .32761 L
.21553 .32264 L
F
.21553 .32761 m
.0674 .33942 L
.0674 .34413 L
.21553 .33197 L
.21553 .32761 L
F
.21553 .33197 m
.0674 .34413 L
.0674 .34815 L
.21553 .33568 L
.21553 .33197 L
F
.21553 .33568 m
.0674 .34815 L
.0674 .35146 L
.21553 .33874 L
.21553 .33568 L
F
.21553 .33874 m
.0674 .35146 L
.0674 .35405 L
.21553 .34114 L
.21553 .33874 L
F
.21553 .34114 m
.0674 .35405 L
.0674 .35591 L
.21553 .34286 L
.21553 .34114 L
F
.21553 .34286 m
.0674 .35591 L
.0674 .35703 L
.21553 .34389 L
.21553 .34286 L
F
.21553 .34389 m
.0674 .35703 L
.0674 .3574 L
.21553 .34424 L
.21553 .34389 L
F
.21553 .34424 m
.0674 .3574 L
.0674 .35703 L
.21553 .34389 L
.21553 .34424 L
F
.21553 .34389 m
.0674 .35703 L
.0674 .35591 L
.21553 .34286 L
.21553 .34389 L
F
.21553 .34286 m
.0674 .35591 L
.0674 .35405 L
.21553 .34114 L
.21553 .34286 L
F
.21553 .34114 m
.0674 .35405 L
.0674 .35146 L
.21553 .33874 L
.21553 .34114 L
F
.21553 .33874 m
.0674 .35146 L
.0674 .34815 L
.21553 .33568 L
.21553 .33874 L
F
.21553 .33568 m
.0674 .34815 L
.0674 .34413 L
.21553 .33197 L
.21553 .33568 L
F
.21553 .33197 m
.0674 .34413 L
.0674 .33942 L
.21553 .32761 L
.21553 .33197 L
F
.21553 .32761 m
.0674 .33942 L
.0674 .33404 L
.21553 .32264 L
.21553 .32761 L
F
.21553 .32264 m
.0674 .33404 L
.0674 .32802 L
.21553 .31707 L
.21553 .32264 L
F
.21553 .31707 m
.0674 .32802 L
.0674 .32137 L
.21553 .31093 L
.21553 .31707 L
F
.21553 .31093 m
.0674 .32137 L
.0674 .31414 L
.21553 .30424 L
.21553 .31093 L
F
.21553 .30424 m
.0674 .31414 L
.0674 .30634 L
.21553 .29703 L
.21553 .30424 L
F
.21553 .29703 m
.0674 .30634 L
.0674 .29801 L
.21553 .28933 L
.21553 .29703 L
F
.21553 .28933 m
.0674 .29801 L
.0674 .28919 L
.21553 .28118 L
.21553 .28933 L
F
.21553 .28118 m
.0674 .28919 L
.0674 .27992 L
.21553 .2726 L
.21553 .28118 L
F
.21553 .2726 m
.0674 .27992 L
.0674 .27023 L
.21553 .26365 L
.21553 .2726 L
F
.21553 .26365 m
.0674 .27023 L
.0674 .26017 L
.21553 .25435 L
.21553 .26365 L
F
.21553 .25435 m
.0674 .26017 L
.0674 .24978 L
.21553 .24474 L
.21553 .25435 L
F
.21553 .24474 m
.0674 .24978 L
.0674 .2391 L
.21553 .23487 L
.21553 .24474 L
F
.21553 .23487 m
.0674 .2391 L
.0674 .22818 L
.21553 .22477 L
.21553 .23487 L
F
.21553 .22477 m
.0674 .22818 L
.0674 .21707 L
.21553 .2145 L
.21553 .22477 L
F
.21553 .2145 m
.0674 .21707 L
.0674 .20582 L
.21553 .2041 L
.21553 .2145 L
F
.21553 .2041 m
.0674 .20582 L
.0674 .19446 L
.21553 .1936 L
.21553 .2041 L
F
.21553 .1936 m
.0674 .19446 L
.0674 .18306 L
.21553 .18306 L
.21553 .1936 L
F
.21553 .18306 m
.0674 .18306 L
.0674 .17166 L
.21553 .17252 L
.21553 .18306 L
F
.21553 .17252 m
.0674 .17166 L
.0674 .1603 L
.21553 .16202 L
.21553 .17252 L
F
.21553 .16202 m
.0674 .1603 L
.0674 .14905 L
.21553 .15162 L
.21553 .16202 L
F
.21553 .15162 m
.0674 .14905 L
.0674 .13794 L
.21553 .14134 L
.21553 .15162 L
F
.21553 .14134 m
.0674 .13794 L
.0674 .12702 L
.21553 .13125 L
.21553 .14134 L
F
.21553 .13125 m
.0674 .12702 L
.0674 .11634 L
.21553 .12138 L
.21553 .13125 L
F
.21553 .12138 m
.0674 .11634 L
.0674 .10595 L
.21553 .11177 L
.21553 .12138 L
F
.21553 .11177 m
.0674 .10595 L
.0674 .09589 L
.21553 .10247 L
.21553 .11177 L
F
.21553 .10247 m
.0674 .09589 L
.0674 .0862 L
.21553 .09351 L
.21553 .10247 L
F
.21553 .09351 m
.0674 .0862 L
.0674 .07693 L
.21553 .08494 L
.21553 .09351 L
F
.21553 .08494 m
.0674 .07693 L
.0674 .06811 L
.21553 .07679 L
.21553 .08494 L
F
.21553 .07679 m
.0674 .06811 L
.0674 .05978 L
.21553 .06909 L
.21553 .07679 L
F
.21553 .06909 m
.0674 .05978 L
.0674 .05198 L
.21553 .06188 L
.21553 .06909 L
F
.21553 .06188 m
.0674 .05198 L
.0674 .04474 L
.21553 .05519 L
.21553 .06188 L
F
.21553 .05519 m
.0674 .04474 L
.0674 .0381 L
.21553 .04905 L
.21553 .05519 L
F
.21553 .04905 m
.0674 .0381 L
.0674 .03207 L
.21553 .04348 L
.21553 .04905 L
F
.21553 .04348 m
.0674 .03207 L
.0674 .0267 L
.21553 .03851 L
.21553 .04348 L
F
.21553 .03851 m
.0674 .0267 L
.0674 .02199 L
.21553 .03415 L
.21553 .03851 L
F
.21553 .03415 m
.0674 .02199 L
.0674 .01797 L
.21553 .03044 L
.21553 .03415 L
F
.21553 .03044 m
.0674 .01797 L
.0674 .01466 L
.21553 .02738 L
.21553 .03044 L
F
.21553 .02738 m
.0674 .01466 L
.0674 .01207 L
.21553 .02498 L
.21553 .02738 L
F
.21553 .02498 m
.0674 .01207 L
.0674 .01021 L
.21553 .02326 L
.21553 .02498 L
F
.21553 .02326 m
.0674 .01021 L
.0674 .00909 L
.21553 .02223 L
.21553 .02326 L
F
.21553 .02223 m
.0674 .00909 L
.0674 .00872 L
.21553 .02188 L
.21553 .02223 L
F
0 g
.93911 .16671 m
.93911 .16675 L
.93911 .16685 L
.93911 .16703 L
.93911 .16727 L
.93911 .16758 L
.93911 .16796 L
.93911 .1684 L
.93911 .1689 L
.93911 .16947 L
.93911 .17009 L
.93911 .17077 L
.93911 .1715 L
.93911 .17228 L
.93911 .17311 L
.93911 .17398 L
.93911 .17489 L
.93911 .17583 L
.93911 .1768 L
.93911 .17781 L
.93911 .17883 L
.93911 .17987 L
.93911 .18093 L
.93911 .18199 L
.93911 .18306 L
.93911 .18413 L
.93911 .18519 L
.93911 .18625 L
.93911 .18729 L
.93911 .18831 L
.93911 .18931 L
.93911 .19029 L
.93911 .19123 L
.93911 .19214 L
.93911 .19301 L
.93911 .19384 L
.93911 .19462 L
.93911 .19535 L
.93911 .19603 L
.93911 .19665 L
.93911 .19721 L
.93911 .19772 L
.93911 .19816 L
.93911 .19854 L
.93911 .19885 L
.93911 .19909 L
.93911 .19926 L
.93911 .19937 L
.93911 .1994 L
.93911 .19937 L
Mistroke
.93911 .19926 L
.93911 .19909 L
.93911 .19885 L
.93911 .19854 L
.93911 .19816 L
.93911 .19772 L
.93911 .19721 L
.93911 .19665 L
.93911 .19603 L
.93911 .19535 L
.93911 .19462 L
.93911 .19384 L
.93911 .19301 L
.93911 .19214 L
.93911 .19123 L
.93911 .19029 L
.93911 .18931 L
.93911 .18831 L
.93911 .18729 L
.93911 .18625 L
.93911 .18519 L
.93911 .18413 L
.93911 .18306 L
.93911 .18199 L
.93911 .18093 L
.93911 .17987 L
.93911 .17883 L
.93911 .17781 L
.93911 .1768 L
.93911 .17583 L
.93911 .17489 L
.93911 .17398 L
.93911 .17311 L
.93911 .17228 L
.93911 .1715 L
.93911 .17077 L
.93911 .17009 L
.93911 .16947 L
.93911 .1689 L
.93911 .1684 L
.93911 .16796 L
.93911 .16758 L
.93911 .16727 L
.93911 .16703 L
.93911 .16685 L
.93911 .16675 L
.93911 .16671 L
Mfstroke
.0674 .00872 m
.0674 .00909 L
.0674 .01021 L
.0674 .01207 L
.0674 .01466 L
.0674 .01797 L
.0674 .02199 L
.0674 .0267 L
.0674 .03207 L
.0674 .0381 L
.0674 .04474 L
.0674 .05198 L
.0674 .05978 L
.0674 .06811 L
.0674 .07693 L
.0674 .0862 L
.0674 .09589 L
.0674 .10595 L
.0674 .11634 L
.0674 .12702 L
.0674 .13794 L
.0674 .14905 L
.0674 .1603 L
.0674 .17166 L
.0674 .18306 L
.0674 .19446 L
.0674 .20582 L
.0674 .21707 L
.0674 .22818 L
.0674 .2391 L
.0674 .24978 L
.0674 .26017 L
.0674 .27023 L
.0674 .27992 L
.0674 .28919 L
.0674 .29801 L
.0674 .30634 L
.0674 .31414 L
.0674 .32137 L
.0674 .32802 L
.0674 .33404 L
.0674 .33942 L
.0674 .34413 L
.0674 .34815 L
.0674 .35146 L
.0674 .35405 L
.0674 .35591 L
.0674 .35703 L
.0674 .3574 L
.0674 .35703 L
Mistroke
.0674 .35591 L
.0674 .35405 L
.0674 .35146 L
.0674 .34815 L
.0674 .34413 L
.0674 .33942 L
.0674 .33404 L
.0674 .32802 L
.0674 .32137 L
.0674 .31414 L
.0674 .30634 L
.0674 .29801 L
.0674 .28919 L
.0674 .27992 L
.0674 .27023 L
.0674 .26017 L
.0674 .24978 L
.0674 .2391 L
.0674 .22818 L
.0674 .21707 L
.0674 .20582 L
.0674 .19446 L
.0674 .18306 L
.0674 .17166 L
.0674 .1603 L
.0674 .14905 L
.0674 .13794 L
.0674 .12702 L
.0674 .11634 L
.0674 .10595 L
.0674 .09589 L
.0674 .0862 L
.0674 .07693 L
.0674 .06811 L
.0674 .05978 L
.0674 .05198 L
.0674 .04474 L
.0674 .0381 L
.0674 .03207 L
.0674 .0267 L
.0674 .02199 L
.0674 .01797 L
.0674 .01466 L
.0674 .01207 L
.0674 .01021 L
.0674 .00909 L
.0674 .00872 L
Mfstroke
.039 .916 .04 r
.02381 .18306 m
.54526 .27501 L
s
% Start of user PostScript
-10. 0 109.639 21.0956 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.54526 .27501 Mdot
.039 .916 .04 r
.5 Mabswid
.54526 .27501 m
.86946 .16101 L
s
% Start of user PostScript
109.639 21.0956 184.02 -5.05823 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.86946 .16101 Mdot
.039 .916 .04 r
.5 Mabswid
.86946 .16101 m
.93851 .19945 L
s
% Start of user PostScript
184.02 -5.05823 199.863 3.76097 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.93851 .19945 Mdot
.039 .916 .04 r
.5 Mabswid
.93851 .19945 m
.97619 .16971 L
s
% Start of user PostScript
199.863 3.76097 208.508 -3.06302 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .16971 Mdot
0 0 m
1 0 L
1 .36612 L
0 .36612 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{580, 212.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000940000e2000`400?l00000o`00003oo`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool002L0oooo1`00003o0?ooool0oooo603oool002L0oooo00<0000007mo
O`1oOgl00`1oOgl00`3oool000000000000900000?l0ooooo`3oool=0?ooo`009`3oool00`000000
Ogmo07moO`0>07moO`030?ooo`000000000000X00000o`3ooooo0?ooo`40oooo000W0?ooo`030000
001oOgl0Ogmo01T0Ogmo0P3oool;00000?l0oooom@3oool002L0oooo00<0000007moO`1oOgl0901o
Ogl20?ooo`/00000o`3ooooZ0?ooo`009`3oool00`000000Ogmo07moO`0^07moO`<0oooo2P00003o
0?ooon00oooo000W0?ooo`030000001oOgl0Ogmo03T0Ogmo0P3oool:00000?l0ooooeP3oool002L0
oooo00<0000007moO`1oOgl0A01oOgl00`3oool000000000000800000?l0ooooc03oool002L0oooo
00<0000007moO`1oOgl0C`1oOgl900000?l0oooo``3oool002L0oooo00<0000007moO`1oOgl0E`1o
Ogl00`3oool000000000000500000?l0oooo_03oool002L0oooo00<0000007moO`1oOgl0G@1oOgl2
0?ooo`L00000o`3ooone0?ooo`009`3oool00`000000Ogmo07moO`1S07moO`<0oooo1`00003o0?oo
ojh0oooo000W0?ooo`030000001oOgl0Ogmo06T0Ogmo103oool500000?l0ooooZ@3oool002L0oooo
00<0000007moO`1oOgl0K`1oOgl30?ooo`D00000o`3ooonT0?ooo`009`3oool00`000000Ogmo07mo
O`1e07moO`80oooo1@00003o0?oooil0oooo000W0?ooo`030000001oOgl0Ogmo07/0Ogmo00<0oooo
000000000000o`3ooonM0?ooo`009`3oool00`000000Ogmo07moO`1m07moO`030000003oool0oooo
0?l0ooooV`3oool002L0oooo00<0000007moO`1oOgl0O@1oOgl00`3oool000000?ooo`3o0?oooi/0
oooo000W0?ooo`030000001oOgl0Ogmo07d0Ogmo00<0oooo0000003oool0o`3ooonK0?ooo`009`3o
ool00`000000Ogmo07moO`1m07moO`80oooo00<000000?ooo`3oool0o`3ooonI0?ooo`009`3oool0
0`000000Ogmo07moO`1m07moO`030?ooo`000000oooo0?l0ooooV`3oool002L0oooo00<0000007mo
O`1oOgl0O@1oOgl00`000000oooo0?ooo`3o0?oooi/0oooo000W0?ooo`030000001oOgl0Ogmo07d0
Ogmoo`3ooonN0?ooo`009`3oool00`000000Ogmo07moO`1m07moOol0ooooWP3oool002L0oooo00<0
000007moO`1oOgl0O@1oOgoo0?oooih0oooo000W0?ooo`030000001oOgl0Ogmo07d0Ogmoo`3ooonN
0?ooo`009`3oool00`000000Ogmo07moO`1m07moOol0ooooWP3oool002L0oooo00<0000007moO`1o
Ogl0O@1oOgoo0?oooih0oooo000W0?ooo`030000001oOgl0Ogmo07d0Ogmoo`3ooonN0?ooo`009`3o
ool00`000000Ogmo07moO`1m07moOol0ooooWP3oool002L0oooo00<0000007moO`1oOgl0O@1oOgoo
0?oooih0oooo000W0?ooo`030000001oOgl0Ogmo07d0Ogmoo`3ooonN0?ooo`009`3oool00`000000
Ogmo07moO`1m07moO`D00000o`3ooonI0?ooo`009`3oool00`000000Ogmo07moO`2307moO`@00000
o`3ooonD0?ooo`009`3oool00`000000Ogmo07moO`2907moO`<00000o`3ooon?0?ooo`009`3oool0
0`000000Ogmo07moO`2?07moO`@00000o`3ooon80?ooo`009`3oool00`000000Ogmo07moO`2E07mo
O`D00000o`3ooon10?ooo`009`3oool00`000000Ogmo07moO`2K07moO`H00000o`3ooomj0?ooo`00
9`3oool00`000000Ogmo07moO`2Q07moO`P00000o`3ooomb0?ooo`009`3oool00`000000Ogmo07mo
O`2Y07moO`X00000o`3ooomX0?ooo`009`3oool00`000000Ogmo07moO`2d07moO`T00000o`3ooomN
0?ooo`009`3oool00`000000Ogmo07moO`2o07moO`P00000o`3ooomD0?ooo`009`3oool00`000000
Ogmo07moO`3:07moO`P00000o`3ooom90?ooo`009`3oool00`000000Ogmo07moO`3D07moO`T00000
o`3oooln0?ooo`009`3oool00`000000Ogmo07moO`3O07moO`X00000o`3ooolb0?ooo`009`3oool0
0`000000Ogmo07moO`3Z07moO`X00000o`3ooolW0?ooo`009`3oool00`000000Ogmo07moO`3e07mo
O`/00000o`3ooolK0?ooo`009`3oool00`000000Ogmo07moO`3o07moO`40Ogmo2`00003o0?oooa00
oooo000W0?ooo`030000001oOgl0Ogmo0?l0Ogmo3@1oOgl;00000?l0oooo103oool002L0oooo00<0
000007moO`1oOgl0o`1oOglI07moO`X00000n03oool002L0oooo00<0000007moO`1oOgl0o`1oOglV
07moO`X00000j`3oool002L0oooo00<0000007moO`1oOgl0o`1oOglb07moO`/00000gP3oool002L0
oooo00<0000007moO`1oOgl0o`1oOgln07moO``00000d@3oool002L0oooo00<0000007moO`1oOgl0
o`1oOgm:07moO`X00000a`3oool002L0oooo00<0000007moO`1oOgl0o`1oOgmC07moO`030?ooo`00
0000000000D00000`03oool002L0oooo00<0000007moO`1oOgl0o`1oOgmH07moO`<0oooo1`00002i
0?ooo`009`3oool00`000000Ogmo07moO`3o07moOed0Ogmo1@3oool700000;80oooo000W0?ooo`03
0000001oOgl0Ogmo0?l0OgmoHP1oOgl70?ooo`D00000[@3oool002L0oooo00<0000007moO`1oOgl0
o`1oOgmX07moO`H0oooo0`00002Z0?ooo`009`3oool00`000000Ogmo07moO`3o07moOfd0Ogmo103o
ool400000:H0oooo000W0?ooo`030000001oOgl0Ogmo0?l0OgmoLP1oOgl30?ooo`<00000X`3oool0
02L0oooo00<0000007moO`1oOgl0o`1oOgmg07moO`030?ooo`00000000000:40oooo000W0?ooo`03
0000001oOgl0Ogmo0?l0OgmoN@1oOgl00`000000oooo0?ooo`2O0?ooo`009`3oool00`000000Ogmo
07moO`3o07moOgT0Ogmo00<0oooo0000003oool0W`3oool002L0oooo00<0000007moO`1oOgl0o`1o
Ogmi07moO`80oooo00<000000?ooo`3oool0W@3oool002L0oooo00<0000007moO`1oOgl0o`1oOgmi
07moO`<0oooo00<000000?ooo`3oool0W03oool002L0oooo00<0000007moO`1oOgl0o`1oOgmi07mo
O`80oooo00<000000?ooo`3oool0W@3oool002L0oooo00<0000007moO`1oOgl0o`1oOgmi07moO`03
0?ooo`000000oooo09l0oooo000W0?ooo`030000001oOgl0Ogmo0?l0OgmoN@1oOgl00`000000oooo
0?ooo`2O0?ooo`009`3oool00`000000Ogmo07moO`3o07moOgT0OgmoXP3oool002L0oooo00<00000
07moO`1oOgl0o`1oOgmi07moOj80oooo000W0?ooo`030000001oOgl0Ogmo0?l0OgmoN@1oOgnR0?oo
o`009`3oool00`000000Ogmo07moO`3o07moOgT0OgmoXP3oool002L0oooo00<0000007moO`1oOgl0
o`1oOgmi07moOj80oooo000W0?ooo`030000001oOgl0Ogmo0?l0OgmoN@1oOgnR0?ooo`009`3oool0
0`000000Ogmo07moO`3o07moOgT0OgmoXP3oool002L0oooo00<0000007moO`1oOgl0o`1oOgmi07mo
Oj80oooo000W0?ooo`030000001oOgl0Ogmo0?l0OgmoNP1oOgl2000009l0oooo000W0?ooo`030000
001oOgl0Ogmo0?l0OgmoO`1oOgl00`000000oooo0?ooo`2I0?ooo`009`3oool00`000000Ogmo07mo
O`3o07moOh@0OgmoU`3oool002L0oooo00<0000007moO`1oOgl0o`1oOgn907moOi80oooo000W0?oo
o`030000001oOgl0Ogmo0?l0OgmoS`1oOgl00`000000oooo0?ooo`290?ooo`009`3oool00`000000
Ogmo07moO`3o07moOi@0Ogmo0`0000240?ooo`009`3oool00`000000Ogmo07moO`3o07moOiT0Ogmo
1@00001m0?ooo`009`3oool00`000000Ogmo07moO`3o07moOih0Ogmo2000001e0?ooo`009`3oool0
0`000000Ogmo07moO`3o07moOjL0Ogmo2@00001[0?ooo`009`3oool00`000000Ogmo07moO`3o07mo
Ok<0Ogmo1P00001R0?ooo`009`3oool00`000000Ogmo07moO`3o07moOkl0Ogmo1000001H0?ooo`00
9`3oool00`000000Ogmo07moO`3o07moOlT0Ogmo1P09jPX00`000000oooo0?ooo`190?ooo`009`3o
ool00`000000Ogmo07moO`3o07moOlD0Ogmo1`09jPX00`1oOgl000000000000200WZ2PL0Ogmo1`00
000l0?ooo`009`3oool00`000000Ogmo07moO`3o07moOlH0Ogmo1@09jPX607moO`802NX:4@1oOgl:
000002d0oooo000W0?ooo`030000001oOgl0Ogmo0?l0Ogmo``1oOgl300WZ2P0307moO`09jPX02NX:
00X0Ogmo00<02NX:07moO`1oOgl06P1oOgl7000002@0oooo000W0?ooo`030000001oOgl0Ogmo0?l0
Ogmo`01oOgl300WZ2P<0Ogmo0P09jPX<07moO`802NX:7`1oOgl00`000000oooo0?ooo`0S0?ooo`00
9`3oool00`000000Ogmo07moO`3o07moOkd0Ogmo0`09jPX607moO`0300WZ2P1oOgl0Ogmo00d0Ogmo
0P09jPXM07moO`030000003oool0oooo0180oooo0P00000?0?ooo`009`3oool00`000000Ogmo07mo
O`3o07moOk/0Ogmo0P09jPXK07moO`802NX:6`1oOgl00`000000oooo0?ooo`0@0?ooo`802NX:0P00
000?0?ooo`009`3oool00`000000Ogmo07moO`3o07moOkP0Ogmo0`09jPXO07moO`802NX:6@1oOgl0
0`000000oooo0?ooo`0>0?ooo`D02NX:403oool002L0oooo00<0000007moO`1oOgl0o`1oOgne07mo
O`<02NX:901oOgl00`09jPX0Ogmo07moO`0F07moO`030000003oool0oooo00`0oooo1P09jPXA0?oo
o`009`3oool00`000000Ogmo07moO`3o07moOk80Ogmo0`09jPXX07moO`802NX:5P1oOgl00`000000
oooo0?ooo`0;0?ooo`H02NX:4P3oool002L0oooo00<0000007moO`1oOgl0o`1oOgn_07moO`<02NX:
;@1oOgl200WZ2Q@0Ogmo00<000000?ooo`3oool0303oool00`09jPX0oooo00WZ2P0200WZ2Q80oooo
000W0?ooo`030000001oOgl0Ogmo0?l0Ogmo[01oOgl300WZ2S80Ogmo0P09jPXB07moO`030000003o
ool0oooo00/0oooo00<02NX:0?ooo`3oool00P09jPXC0?ooo`009`3oool00`000000Ogmo07moO`3o
07moOjX0Ogmo0P09jPXg07moO`802NX:401oOgl00`000000oooo0?ooo`090?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`0B0?ooo`003P3oool400WZ2QD0oooo00<0000007moO`1oOgl0o`1oOgnW07mo
O`<02NX:>`1oOgl200WZ2Ph0Ogmo0P0000090?ooo`0300WZ2P3oool0oooo01P0oooo000B0?ooo`H0
2NX:3`3oool00`000000Ogmo07moO`3o07moOj@0Ogmo0`09jPY007moO`0300WZ2P1oOgl0Ogmo00/0
Ogmo00<000000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0I0?ooo`00603oool500WZ2PX0oooo
00<0000007moO`1oOgl0o`1oOgnQ07moO`<02NX:A01oOgl200WZ2P/0Ogmo00<000000?ooo`3oool0
1@3oool200WZ2Q`0oooo000M0?ooo`H02NX:103oool00`000000Ogmo07moO`3o07moOih0Ogmo0`09
jPY907moO`802NX:2@1oOgl00`000000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo01`0oooo000S
0?ooo`H02NX:o`1oOgnL07moO`<02NX:CP1oOgl200WZ2P0307moO`09jPX02NX:00@0Ogmo00<00000
0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0M0?ooo`009`3oool00`000000Ogmo00WZ2P0400WZ
2_l0OgmoU@1oOgl200WZ2U<0Ogmo1009jPX307moO`030000003oool0oooo0080oooo00<02NX:0?oo
o`3oool07P3oool002L0oooo00<0000007moO`1oOgl0101oOgl600WZ2_l0OgmoS01oOgl300WZ2UH0
Ogmo1009jPX207moO`030000003oool0oooo00802NX:8@3oool002L0oooo00<0000007moO`1oOgl0
2P1oOgl600WZ2_l0OgmoP`1oOgl300WZ2UL0Ogmo1`09jPX0101oOgl000000?ooo`09jPXS0?ooo`00
9`3oool00`000000Ogmo07moO`0@07moO`D02NX:o`1oOgmk07moO`<02NX:G@1oOgl500WZ2P030000
0009jPX0oooo02<0oooo000W0?ooo`030000001oOgl0Ogmo01D0Ogmo1P09jP[o07moOg80Ogmo0`09
jPYT07moO`802NX:00<000000?ooo`3oool08P3oool002L0oooo00<0000007moO`1oOgl06`1oOgl6
00WZ2_l0OgmoJ@1oOgl300WZ2V<0Ogmo1@3oool2000002@0oooo000W0?ooo`030000001oOgl0Ogmo
0240Ogmo1@09jP[o07moOf80Ogmo0P09jPYK07moOcH0oooo000W0?ooo`030000001oOgl0Ogmo02H0
Ogmo1P09jP[o07moOeT0Ogmo0`09jPYB07moOd40oooo000W0?ooo`030000001oOgl0Ogmo02`0Ogmo
1P09jP[o07moOe00Ogmo0`09jPY;07moOd/0oooo000W0?ooo`030000001oOgl0Ogmo0380Ogmo1@09
jP[o07moOdP0Ogmo0`09jPY307moOeH0oooo000W0?ooo`030000001oOgl0Ogmo03L0Ogmo1P09jP[o
07moOcl0Ogmo0`09jPXl07moOf00oooo000W0?ooo`030000001oOgl0Ogmo03d0Ogmo1P09jP[o07mo
OcH0Ogmo0`09jPXd07moOf/0oooo000W0?ooo`030000001oOgl0Ogmo04<0Ogmo1@09jP[o07moObl0
Ogmo0P09jPX/07moOgH0oooo000W0?ooo`030000001oOgl0Ogmo04P0Ogmo1P09jP[o07moObH0Ogmo
0`09jPXV07moOgh0oooo000W0?ooo`030000001oOgl0Ogmo04h0Ogmo1P09jP[o07moOad0Ogmo0`09
jPXS07moOh@0oooo000W0?ooo`030000001oOgl0Ogmo05@0Ogmo1@09jP[o07moOaD0Ogmo0`09jPXP
07moOhX0oooo000W0?ooo`030000001oOgl0Ogmo05T0Ogmo1P09jP[o07moO``0Ogmo0`09jPXM07mo
Oi00oooo000W0?ooo`030000001oOgl0Ogmo05l0Ogmo1P09jP[o07moO`<0Ogmo0`09jPXJ07moOiH0
oooo000W0?ooo`030000001oOgl0Ogmo06D0Ogmo1@09jP[k07moO`802NX:5`1oOgnL0?ooo`009`3o
ool00`000000Ogmo07moO`1Z07moO`H02NX:lP1oOgl300WZ2Q<0OgmoXP3oool002L0oooo00<00000
07moO`1oOgl0L01oOgl600WZ2^T0Ogmo0`09jPXF07moOj80oooo000W0?ooo`030000001oOgl0Ogmo
07H0Ogmo1P09jP[P07moO`<02NX:6@1oOgnR0?ooo`009`3oool00`000000Ogmo07moO`1l07moO`D0
2NX:f01oOgl300WZ2Q`0OgmoXP3oool002L0oooo00<0000007moO`1oOgl0P@1oOgl600WZ2/l0Ogmo
0`09jPXO07moOj80oooo000W0?ooo`030000001oOgl0Ogmo08L0Ogmo1P09jP[707moO`802NX:8P1o
OgnR0?ooo`009`3oool00`000000Ogmo07moO`2=07moO`D02NX:_`1oOgl300WZ2R@0OgmoXP3oool0
02L0oooo00<0000007moO`1oOgl0TP1oOgl600WZ2[H0Ogmo0`09jPXW07moOj80oooo000W0?ooo`03
0000001oOgl0Ogmo09P0Ogmo1P09jPZ]07moO`<02NX::P1oOgnR0?ooo`009`3oool00`000000Ogmo
07moO`2N07moO`D02NX:Y@1oOgl300WZ2Rd0Ogmo00<000000?ooo`3oool0W`3oool002L0oooo00<0
000007moO`1oOgl0X`1oOgl600WZ2Y`0Ogmo0`09jPX`07moO`030?ooo`000000oooo09l0oooo000W
0?ooo`030000001oOgl0Ogmo0:T0Ogmo1P09jPZD07moO`802NX:<`1oOgl20?ooo`030000003oool0
oooo09d0oooo000W0?ooo`030000001oOgl0Ogmo0:l0Ogmo1@09jPZ<07moO`<02NX:=@1oOgl30?oo
o`030000003oool0oooo09`0oooo000W0?ooo`030000001oOgl0Ogmo0;@0Ogmo1P09jPZ307moO`<0
2NX:>01oOgl30?ooo`030000003oool0oooo09`0oooo000W0?ooo`030000001oOgl0Ogmo0;X0Ogmo
1P09jPYj07moO`<02NX:>`1oOgl20?ooo`030000003oool0oooo09d0oooo000W0?ooo`030000001o
Ogl0Ogmo0<00Ogmo1@09jPYb07moO`<02NX:?P1oOgl00`3oool000000?ooo`2O0?ooo`009`3oool0
0`000000Ogmo07moO`3507moO`H02NX:J@1oOgl300WZ2T40Ogmo00<000000?ooo`3oool0W`3oool0
02L0oooo00<0000007moO`1oOgl0b`1oOgl600WZ2V40Ogmo0P09jPY107moO`030000003oool0oooo
0:80oooo000W0?ooo`030000001oOgl0Ogmo0=40Ogmo1@09jPYI07moO`<02NX:?@1oOgl200000:T0
oooo000W0?ooo`030000001oOgl0Ogmo0=H0Ogmo1P09jPY@07moO`<02NX:>P1oOgl300000:h0oooo
000W0?ooo`030000001oOgl0Ogmo0=`0Ogmo1P09jPY707moO`<02NX:=`1oOgl400000;<0oooo000W
0?ooo`030000001oOgl0Ogmo0>80Ogmo1@09jPXo07moO`<02NX:=01oOgl300000;X0oooo000W0?oo
o`030000001oOgl0Ogmo0>L0Ogmo1P09jPXf07moO`<02NX:<@1oOgl200000<40oooo000W0?ooo`03
0000001oOgl0Ogmo0>d0Ogmo1P09jPX^07moO`802NX:;P1oOgl00`000000oooo0?ooo`360?ooo`00
9`3oool00`000000Ogmo07moO`3c07moO`D02NX:9P1oOgl300WZ2RP0Ogmod@3oool002L0oooo00<0
000007moO`1oOgl0n01oOgl600WZ2Qd0Ogmo0`09jPXP07moO`030000003oool0oooo0=T0oooo000W
0?ooo`030000001oOgl0Ogmo0?h0Ogmo1P09jPX607moO`802NX:301oOgl300WZ2QP0Ogmo0`00003T
0?ooo`009`3oool00`000000Ogmo07moO`3o07moO`D0Ogmo1@09jPX00`1oOgl02NX:00WZ2P0300WZ
2PH0Ogmo0`09jPXA07moO`<00000kP3oool002L0oooo00<0000007moO`1oOgl0o`1oOgl:07moO`P0
2NX:00@0000000WZ2P09jPX02NX:2@1oOgl300000?T0oooo000W0?ooo`030000001oOgl0Ogmo0?l0
Ogmo2`1oOgl800WZ2P040000001oOgl0000000000?l0oooo1@3oool002L0oooo00<0000007moO`1o
Ogl0o`1oOgl:07moO`@02NX:o`3oool>0?ooo`009`3oool00`000000Ogmo07moO`3n07moO`030000
003oool0oooo0?l0oooo6P3oool002L0oooo00<0000007moO`1oOgl0l`1oOgoo0?ooobP0oooo000W
0?ooo`030000001oOgl0Ogmo0>L0Ogmo00<000000?ooo`3oool0o`3ooola0?ooo`009`3oool00`00
0000Ogmo07moO`3J07moO`800000o`3ooolo0?ooo`009`3oool00`000000Ogmo07moO`3>07moO`<0
0000o`3ooom:0?ooo`009`3oool00`000000Ogmo07moO`3207moO`800000o`3ooomG0?ooo`009`3o
ool00`000000Ogmo07moO`2e07moO`800000o`3ooomT0?ooo`009`3oool00`000000Ogmo07moO`2Y
07moO`030000003oool0oooo0?l0ooooK`3oool002L0oooo00<0000007moO`1oOgl0X01oOgoo0?oo
og/0oooo000W0?ooo`030000001oOgl0Ogmo09/0Ogmoo`3ooon00?ooo`009`3oool00`000000Ogmo
07moO`2F07moOol0ooooQ@3oool002L0oooo00<0000007moO`1oOgl0T@1oOgoo0?ooohX0oooo000W
0?ooo`030000001oOgl0Ogmo08/0Ogmoo`3ooon@0?ooo`009`3oool00`000000Ogmo07moO`2607mo
Ool0ooooU@3oool002L0oooo00<0000007moO`1oOgl0P@1oOgoo0?oooiX0oooo000W0?ooo`030000
001oOgl0Ogmo07d0Ogmoo`3ooonN0?ooo`009`3oool00`000000Ogmo07moO`1m07moOol0ooooWP3o
ool002L0oooo00<0000007moO`1oOgl0O@1oOgoo0?oooih0oooo000W0?ooo`030000001oOgl0Ogmo
07d0Ogmoo`3ooonN0?ooo`009`3oool00`000000Ogmo07moO`1m07moOol0ooooWP3oool002L0oooo
00<0000007moO`1oOgl0O@1oOgoo0?oooih0oooo000W0?ooo`030000001oOgl0Ogmo07d0Ogmoo`3o
oonN0?ooo`009`3oool00`000000Ogmo07moO`1m07moOol0ooooWP3oool002L0oooo00<0000007mo
O`1oOgl0O@1oOgoo0?oooih0oooo000W0?ooo`030000001oOgl0Ogmo07d0Ogmo00<000000?ooo`3o
ool0o`3ooonK0?ooo`009`3oool00`000000Ogmo07moO`1m07moO`030?ooo`000000oooo0?l0oooo
V`3oool002L0oooo00<0000007moO`1oOgl0O@1oOgl20?ooo`030000003oool0oooo0?l0ooooV@3o
ool002L0oooo00<0000007moO`1oOgl0O@1oOgl20?ooo`030000003oool0oooo0?l0ooooV@3oool0
02L0oooo00<0000007moO`1oOgl0O@1oOgl00`3oool000000?ooo`3o0?oooi/0oooo000W0?ooo`03
0000001oOgl0Ogmo07d0Ogmo00<0oooo0000003oool0o`3ooonK0?ooo`009`3oool00`000000Ogmo
07moO`1m07moO`030000003oool0oooo0?l0ooooV`3oool002L0oooo00<0000007moO`1oOgl0NP1o
Ogl00`000000oooo0?ooo`3o0?oooih0oooo000W0?ooo`030000001oOgl0Ogmo07D0Ogmo0`00003o
0?oooj<0oooo000W0?ooo`030000001oOgl0Ogmo0700Ogmo00@0oooo0000000000000000o`3ooonW
0?ooo`009`3oool00`000000Ogmo07moO`1[07moO`030?ooo`000000000000<00000o`3ooonZ0?oo
o`009`3oool00`000000Ogmo07moO`1U07moO`L00000o`3ooon_0?ooo`009`3oool00`000000Ogmo
07moO`1P07moO`D00000o`3ooonf0?ooo`009`3oool00`000000Ogmo07moO`1K07moO`<00000o`3o
oonm0?ooo`009`3oool00`000000Ogmo07moO`1F07moO`030000003oool0oooo0?l0oooo`P3oool0
02L0oooo00<0000007moO`1oOgl0C@1oOgl00`000000oooo0?ooo`3o0?oool/0oooo000W0?ooo`03
0000001oOgl0Ogmo0440Ogmo0`00003o0?ooomL0oooo000W0?ooo`030000001oOgl0Ogmo03@0Ogmo
1P00003o0?ooon40oooo000W0?ooo`030000001oOgl0Ogmo02P0Ogmo2000003o0?ooon/0oooo000W
0?ooo`030000001oOgl0Ogmo01`0Ogmo1`00003o0?ooooP0oooo000W0?ooo`030000001oOgl0Ogmo
00l0Ogmo1@00003o0?ooool0oooo203oool002L0oooo00<0000007moO`1oOgl00`1oOgl200000?l0
ooooo`3ooolG0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 579}, {211.25, 0}} -> {-15.861, -41.9999, 0.397634, \
0.397634}},
  CellTags->"User-Defined Surface Shapes"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.07561 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0526417 1.155 0 1.155 [
[ 0 0 0 0 ]
[ 1 1.07561 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.07561 L
0 1.07561 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.9113 .41606 m
.42714 .57431 L
s
.41228 1.05046 m
.42714 .57431 L
s
0 0 0 r
2.5 Mabswid
.43792 .55672 Mdot
.39763 .58451 m .39979 .59067 L .40247 .59781 L 0 0 .271 r
F
0 g
.5 Mabswid
.39979 .59067 m
.39979 .59067 L
s
.39731 .59264 m .40247 .59781 L .40224 .60594 L .942 .683 .516 r
F
.39763 .58451 m .40247 .59781 L .39731 .59264 L 0 0 .271 r
F
.39253 .57928 m .39763 .58451 L .39731 .59264 L .944 .688 .52 r
F
.039 .916 .04 r
.39633 .58083 m
.43792 .55672 L
s
0 0 0 r
2.5 Mabswid
.36133 .4997 Mdot
.39396 .60179 m .40224 .60594 L .39928 .61499 L .834 .645 .646 r
F
.39731 .59264 m .40224 .60594 L .39396 .60179 L .942 .683 .516 r
F
0 g
.5 Mabswid
.40224 .60594 m
.40247 .59781 L
s
.38909 .58843 m .39731 .59264 L .39396 .60179 L .833 .651 .656 r
F
.39253 .57928 m .39731 .59264 L .38909 .58843 L .944 .688 .52 r
F
.039 .916 .04 r
.3959 .58107 m
.39633 .58083 L
s
0 0 0 r
2.5 Mabswid
.40155 .65356 Mdot
.38467 .57491 m .39253 .57928 L .38909 .58843 L .84 .66 .66 r
F
0 g
.5 Mabswid
.39253 .57928 m
.39763 .58451 L
s
.039 .916 .04 r
.39034 .5843 m
.3959 .58107 L
s
.38861 .61162 m .39928 .61499 L .39445 .62468 L .788 .62 .673 r
F
.39396 .60179 m .39928 .61499 L .38861 .61162 L .834 .645 .646 r
F
0 g
.39928 .61499 m
.40224 .60594 L
s
.3834 .59835 m .39396 .60179 L .38861 .61162 L .788 .627 .682 r
F
.38909 .58843 m .39396 .60179 L .3834 .59835 L .833 .651 .656 r
F
.37884 .58485 m .38909 .58843 L .3834 .59835 L .79 .635 .689 r
F
.38467 .57491 m .38909 .58843 L .37884 .58485 L .84 .66 .66 r
F
.37491 .57113 m .38467 .57491 L .37884 .58485 L .796 .645 .694 r
F
0 g
.38467 .57491 m
.39253 .57928 L
s
.38263 .62167 m .39445 .62468 L .38889 .63462 L .773 .61 .677 r
F
.38861 .61162 m .39445 .62468 L .38263 .62167 L .788 .62 .673 r
F
0 g
.39445 .62468 m
.39928 .61499 L
s
.37707 .6085 m .38861 .61162 L .38263 .62167 L .775 .618 .685 r
F
.3834 .59835 m .38861 .61162 L .37707 .6085 L .788 .627 .682 r
F
.37217 .59509 m .3834 .59835 L .37707 .6085 L .777 .626 .692 r
F
.37884 .58485 m .3834 .59835 L .37217 .59509 L .79 .635 .689 r
F
.36794 .58145 m .37884 .58485 L .37217 .59509 L .78 .633 .698 r
F
.37491 .57113 m .37884 .58485 L .36794 .58145 L .796 .645 .694 r
F
0 g
.32542 .46973 m
.32795 .47233 L
s
.3774 .63152 m .38889 .63462 L .38374 .64445 L .778 .611 .673 r
F
.38263 .62167 m .38889 .63462 L .3774 .63152 L .773 .61 .677 r
F
0 g
.38889 .63462 m
.39445 .62468 L
s
.3717 .61836 m .38263 .62167 L .3774 .63152 L .784 .621 .677 r
F
.37707 .6085 m .38263 .62167 L .3717 .61836 L .775 .618 .685 r
F
.3644 .56756 m .37491 .57113 L .36794 .58145 L .783 .642 .705 r
F
0 g
.37491 .57113 m
.38467 .57491 L
s
.36654 .60502 m .37707 .6085 L .3717 .61836 L .789 .628 .682 r
F
.37217 .59509 m .37707 .6085 L .36654 .60502 L .777 .626 .692 r
F
.36188 .5915 m .37217 .59509 L .36654 .60502 L .791 .635 .687 r
F
.36794 .58145 m .37217 .59509 L .36188 .5915 L .78 .633 .698 r
F
.37386 .64085 m .38374 .64445 L .37985 .65393 L .804 .625 .659 r
F
.039 .916 .04 r
.39559 .65418 m
.40155 .65356 L
s
.3774 .63152 m .38374 .64445 L .37386 .64085 L .778 .611 .673 r
F
0 g
.38374 .64445 m
.38889 .63462 L
s
.35776 .57779 m .36794 .58145 L .36188 .5915 L .791 .64 .695 r
F
.039 .916 .04 r
.35347 .51332 m
.36133 .4997 L
s
.3644 .56756 m .36794 .58145 L .35776 .57779 L .783 .642 .705 r
F
.36843 .62758 m .3774 .63152 L .37386 .64085 L .82 .638 .656 r
F
.3717 .61836 m .3774 .63152 L .36843 .62758 L .784 .621 .677 r
F
.36332 .6142 m .3717 .61836 L .36843 .62758 L .833 .648 .652 r
F
.36654 .60502 m .3717 .61836 L .36332 .6142 L .789 .628 .682 r
F
.35428 .56384 m .3644 .56756 L .35776 .57779 L .79 .646 .703 r
F
0 g
.3644 .56756 m
.37491 .57113 L
s
.35839 .60074 m .36654 .60502 L .36332 .6142 L .838 .653 .652 r
F
.36188 .5915 m .36654 .60502 L .35839 .60074 L .791 .635 .687 r
F
0 0 0 r
2.5 Mabswid
.37585 .59913 Mdot
.35366 .58721 m .36188 .5915 L .35839 .60074 L .835 .654 .658 r
F
.35776 .57779 m .36188 .5915 L .35366 .58721 L .791 .64 .695 r
F
.37245 .64954 m .37985 .65393 L .37763 .6629 L .861 .658 .626 r
F
.37386 .64085 m .37985 .65393 L .37245 .64954 L .804 .625 .659 r
F
0 g
.5 Mabswid
.37985 .65393 m
.38374 .64445 L
s
.3677 .63602 m .37386 .64085 L .37245 .64954 L .902 .68 .593 r
F
.36843 .62758 m .37386 .64085 L .3677 .63602 L .82 .638 .656 r
F
.34924 .57355 m .35776 .57779 L .35366 .58721 L .826 .655 .67 r
F
0 g
.32795 .47233 m
.33318 .47771 L
s
.35428 .56384 m .35776 .57779 L .34924 .57355 L .79 .646 .703 r
F
.039 .916 .04 r
.35319 .51381 m
.35347 .51332 L
s
.36302 .62247 m .36843 .62758 L .3677 .63602 L .933 .691 .549 r
F
.36332 .6142 m .36843 .62758 L .36302 .62247 L .833 .648 .652 r
F
.34537 .55968 m .35428 .56384 L .34924 .57355 L .814 .656 .686 r
F
0 g
.35428 .56384 m
.3644 .56756 L
s
.3582 .60894 m .36332 .6142 L .36302 .62247 L .947 .689 .513 r
F
.35839 .60074 m .36332 .6142 L .3582 .60894 L .838 .653 .652 r
F
.35314 .59547 m .35839 .60074 L .3582 .60894 L .944 .682 .508 r
F
.35366 .58721 m .35839 .60074 L .35314 .59547 L .835 .654 .658 r
F
.37308 .65763 m .37763 .6629 L .37713 .67139 L .961 .713 .518 r
F
.37245 .64954 m .37763 .6629 L .37308 .65763 L .861 .658 .626 r
F
0 g
.37763 .6629 m
.37985 .65393 L
s
.34794 .58204 m .35366 .58721 L .35314 .59547 L .927 .676 .538 r
F
.34924 .57355 m .35366 .58721 L .34794 .58204 L .826 .655 .67 r
F
0 g
.33318 .47771 m
.42714 .57431 L
s
.36931 .64377 m .37245 .64954 L .37308 .65763 L .978 .691 .31 r
F
.3677 .63602 m .37245 .64954 L .36931 .64377 L .902 .68 .593 r
F
.34281 .56857 m .34924 .57355 L .34794 .58204 L .898 .672 .586 r
F
.34537 .55968 m .34924 .57355 L .34281 .56857 L .814 .656 .686 r
F
.36537 .62993 m .3677 .63602 L .36931 .64377 L .85 .547 .014 r
F
.36302 .62247 m .3677 .63602 L .36537 .62993 L .933 .691 .549 r
F
.33812 .55494 m .34537 .55968 L .34281 .56857 L .865 .668 .635 r
F
0 g
.34537 .55968 m
.35428 .56384 L
s
.3582 .60894 m .36302 .62247 L .36098 .61622 L .947 .689 .513 r
F
.36098 .61622 m .36302 .62247 L .36537 .62993 L .687 .386 0 r
F
.35603 .60268 m .3582 .60894 L .36098 .61622 L 0 0 .283 r
F
.35314 .59547 m .3582 .60894 L .35603 .60268 L .944 .682 .508 r
F
.039 .916 .04 r
.35771 .60729 m
.35771 .60728 L
s
.35771 .60728 m
.37585 .59913 L
s
.35754 .60736 m
.35769 .6073 L
s
.37529 .66528 m .37713 .67139 L .37807 .67947 L .877 .617 .092 r
F
.37308 .65763 m .37713 .67139 L .37529 .66528 L .961 .713 .518 r
F
0 g
.37713 .67139 m
.37763 .6629 L
s
.3505 .58931 m .35314 .59547 L .35603 .60268 L .683 .338 0 r
F
.34794 .58204 m .35314 .59547 L .3505 .58931 L .927 .676 .538 r
F
.34453 .57607 m .34794 .58204 L .3505 .58931 L .835 .458 0 r
F
.34281 .56857 m .34794 .58204 L .34453 .57607 L .898 .672 .586 r
F
.37258 .65104 m .37308 .65763 L .37529 .66528 L 0 0 .364 r
F
.36931 .64377 m .37308 .65763 L .37258 .65104 L .978 .691 .31 r
F
.33839 .56288 m .34281 .56857 L .34453 .57607 L .949 .594 .237 r
F
.33812 .55494 m .34281 .56857 L .33839 .56288 L .865 .668 .635 r
F
.36947 .6369 m .36931 .64377 L .37258 .65104 L 0 0 .553 r
F
.36537 .62993 m .36931 .64377 L .36947 .6369 L .85 .547 .014 r
F
.33253 .54958 m .33812 .55494 L .33839 .56288 L .941 .657 .473 r
F
0 g
.33812 .55494 m
.34537 .55968 L
s
.36568 .62294 m .36537 .62993 L .36947 .6369 L 0 .108 .63 r
F
.36098 .61622 m .36537 .62993 L .36568 .62294 L .687 .386 0 r
F
.039 .916 .04 r
.35754 .60736 m
.3577 .60731 L
s
.35772 .6073 m
.35773 .6073 L
s
.36111 .60922 m .36098 .61622 L .36568 .62294 L .028 .162 .669 r
F
.35603 .60268 m .36098 .61622 L .36111 .60922 L 0 0 .283 r
F
.37843 .67268 m .37807 .67947 L .38 .68729 L 0 0 .396 r
F
.37529 .66528 m .37807 .67947 L .37843 .67268 L .877 .617 .092 r
F
.35573 .59575 m .35603 .60268 L .36111 .60922 L .03 .184 .691 r
F
.3505 .58931 m .35603 .60268 L .35573 .59575 L .683 .338 0 r
F
.34957 .58252 m .3505 .58931 L .35573 .59575 L 0 .176 .695 r
F
.34453 .57607 m .3505 .58931 L .34957 .58252 L .835 .458 0 r
F
.37664 .65811 m .37529 .66528 L .37843 .67268 L 0 .057 .573 r
F
.37258 .65104 m .37529 .66528 L .37664 .65811 L 0 0 .364 r
F
.039 .916 .04 r
.37556 .65623 m
.39559 .65418 L
s
.34274 .5695 m .34453 .57607 L .34957 .58252 L 0 .115 .664 r
F
.33839 .56288 m .34453 .57607 L .34274 .5695 L .949 .594 .237 r
F
.33253 .54958 m .33839 .56288 L .3355 .55662 L .941 .657 .473 r
F
.3355 .55662 m .33839 .56288 L .34274 .5695 L 0 0 .511 r
F
.32834 .54371 m .33253 .54958 L .3355 .55662 L .841 .428 0 r
F
0 g
.33253 .54958 m
.33812 .55494 L
s
.37417 .64372 m .37258 .65104 L .37664 .65811 L .091 .155 .638 r
F
.039 .916 .04 r
.37399 .65639 m
.37402 .65639 L
s
.36947 .6369 m .37258 .65104 L .37417 .64372 L 0 0 .553 r
F
.039 .916 .04 r
.37399 .65639 m
.37404 .65638 L
s
.37086 .62957 m .36947 .6369 L .37417 .64372 L .128 .202 .672 r
F
.36568 .62294 m .36947 .6369 L .37086 .62957 L 0 .108 .63 r
F
.38186 .68006 m .38 .68729 L .38246 .695 L 0 .009 .528 r
F
.37843 .67268 m .38 .68729 L .38186 .68006 L 0 0 .396 r
F
0 g
.37807 .67947 m
.38 .68729 L
s
0 0 0 r
2.5 Mabswid
.49389 .7145 Mdot
.039 .916 .04 r
.5 Mabswid
.39867 .69912 m
.49389 .7145 L
s
.36669 .61567 m .36568 .62294 L .37086 .62957 L .138 .228 .695 r
F
.36111 .60922 m .36568 .62294 L .36669 .61567 L .028 .162 .669 r
F
.3617 .60201 m .36111 .60922 L .36669 .61567 L .141 .248 .715 r
F
.039 .916 .04 r
.36004 .60655 m
.36136 .60612 L
s
.35573 .59575 m .36111 .60922 L .3617 .60201 L .03 .184 .691 r
F
.38065 .66527 m .37843 .67268 L .38186 .68006 L .086 .123 .603 r
F
.37664 .65811 m .37843 .67268 L .38065 .66527 L 0 .057 .573 r
F
.35588 .58862 m .35573 .59575 L .3617 .60201 L .142 .267 .734 r
F
.34957 .58252 m .35573 .59575 L .35588 .58862 L 0 .176 .695 r
F
.34921 .57549 m .34957 .58252 L .35588 .58862 L .136 .283 .751 r
F
.34274 .5695 m .34957 .58252 L .34921 .57549 L 0 .115 .664 r
F
.3417 .56263 m .34274 .5695 L .34921 .57549 L .103 .283 .762 r
F
.3355 .55662 m .34274 .5695 L .3417 .56263 L 0 0 .511 r
F
.33351 .55001 m .3355 .55662 L .3417 .56263 L 0 .237 .747 r
F
.32834 .54371 m .3355 .55662 L .33351 .55001 L .841 .428 0 r
F
.32512 .53745 m .32834 .54371 L .33351 .55001 L 0 .046 .61 r
F
.37844 .65075 m .37664 .65811 L .38065 .66527 L .099 .155 .634 r
F
.039 .916 .04 r
.37622 .65569 m
.37732 .65535 L
s
.37417 .64372 m .37664 .65811 L .37844 .65075 L .091 .155 .638 r
F
.38506 .68756 m .38246 .695 L .38502 .70274 L .043 .06 .55 r
F
.38186 .68006 m .38246 .695 L .38506 .68756 L 0 .009 .528 r
F
0 g
.38 .68729 m
.38246 .695 L
s
.37523 .63652 m .37417 .64372 L .37844 .65075 L .062 .151 .645 r
F
.37086 .62957 m .37417 .64372 L .37523 .63652 L .128 .202 .672 r
F
.37119 .62253 m .37086 .62957 L .37523 .63652 L .005 .131 .646 r
F
.36669 .61567 m .37086 .62957 L .37119 .62253 L .138 .228 .695 r
F
.38398 .67269 m .38186 .68006 L .38506 .68756 L .056 .096 .586 r
F
.38065 .66527 m .38186 .68006 L .38398 .67269 L .086 .123 .603 r
F
.36647 .60873 m .36669 .61567 L .37119 .62253 L 0 .12 .647 r
F
.3617 .60201 m .36669 .61567 L .36647 .60873 L .141 .248 .715 r
F
.36116 .59511 m .3617 .60201 L .36647 .60873 L 0 .137 .664 r
F
.039 .916 .04 r
.3631 .60009 m
.39034 .5843 L
s
.35588 .58862 m .3617 .60201 L .36116 .59511 L .142 .267 .734 r
F
.35518 .5817 m .35588 .58862 L .36116 .59511 L .009 .185 .698 r
F
.34921 .57549 m .35588 .58862 L .35518 .5817 L .136 .283 .751 r
F
.32512 .53745 m .33351 .55001 L .33177 .54325 L 0 .046 .61 r
F
.32238 .53098 m .32512 .53745 L .33177 .54325 L 0 .258 .766 r
F
0 g
.32512 .53745 m
.32834 .54371 L
s
.38153 .6582 m .38065 .66527 L .38398 .67269 L 0 .044 .574 r
F
.37844 .65075 m .38065 .66527 L .38153 .6582 L .099 .155 .634 r
F
.33351 .55001 m .3417 .56263 L .34057 .55574 L 0 .237 .747 r
F
.33177 .54325 m .33351 .55001 L .34057 .55574 L .103 .313 .788 r
F
.34837 .56855 m .34921 .57549 L .35518 .5817 L .069 .245 .737 r
F
.3417 .56263 m .34921 .57549 L .34837 .56855 L .103 .283 .762 r
F
.34057 .55574 m .3417 .56263 L .34837 .56855 L .112 .295 .769 r
F
.38769 .6953 m .38502 .70274 L .38737 .71059 L .03 .042 .536 r
F
.38506 .68756 m .38502 .70274 L .38769 .6953 L .043 .06 .55 r
F
0 g
.38246 .695 m
.38502 .70274 L
s
.37791 .64406 m .37844 .65075 L .38153 .6582 L 0 0 .487 r
F
.37523 .63652 m .37844 .65075 L .37791 .64406 L .062 .151 .645 r
F
.37352 .63014 m .37523 .63652 L .37791 .64406 L 0 0 .306 r
F
.37119 .62253 m .37523 .63652 L .37352 .63014 L .005 .131 .646 r
F
.3863 .68048 m .38506 .68756 L .38769 .6953 L 0 0 .521 r
F
.039 .916 .04 r
.39839 .69908 m
.39867 .69912 L
s
.38398 .67269 m .38506 .68756 L .3863 .68048 L .056 .096 .586 r
F
.3687 .61633 m .37119 .62253 L .37352 .63014 L .764 .437 0 r
F
.36647 .60873 m .37119 .62253 L .3687 .61633 L 0 .12 .647 r
F
.36367 .60257 m .36647 .60873 L .3687 .61633 L .817 .477 0 r
F
.039 .916 .04 r
.365 .60494 m
.36662 .60441 L
s
.36116 .59511 m .36647 .60873 L .36367 .60257 L 0 .137 .664 r
F
.039 .916 .04 r
.36319 .60032 m
.36344 .60024 L
s
.38311 .66619 m .38398 .67269 L .3863 .68048 L 0 0 .332 r
F
.38153 .6582 m .38398 .67269 L .38311 .66619 L 0 .044 .574 r
F
.32238 .53098 m .33177 .54325 L .32977 .53653 L 0 .258 .766 r
F
.3197 .52443 m .32238 .53098 L .32977 .53653 L .064 .322 .803 r
F
0 g
.32238 .53098 m
.32512 .53745 L
s
.35518 .5817 m .36116 .59511 L .35843 .58887 L .009 .185 .698 r
F
.35843 .58887 m .36116 .59511 L .36367 .60257 L .761 .419 0 r
F
.38963 .7033 m .38737 .71059 L .38933 .71862 L 0 0 .492 r
F
.38769 .6953 m .38737 .71059 L .38963 .7033 L .03 .042 .536 r
F
0 g
.38502 .70274 m
.38737 .71059 L
s
.33177 .54325 m .34057 .55574 L .33873 .54902 L .103 .313 .788 r
F
.039 .916 .04 r
.32953 .55482 m
.33216 .55026 L
s
.32977 .53653 m .33177 .54325 L .33873 .54902 L .073 .299 .784 r
F
.039 .916 .04 r
.33512 .54513 m
.33516 .54507 L
s
.33549 .5445 m
.35319 .51381 L
s
.33463 .54598 m
.3349 .54551 L
s
.3349 .54551 m
.33512 .54513 L
s
.35276 .5753 m .35518 .5817 L .35843 .58887 L 0 0 .347 r
F
.34837 .56855 m .35518 .5817 L .35276 .5753 L .069 .245 .737 r
F
.34057 .55574 m .34837 .56855 L .34633 .56196 L .112 .295 .769 r
F
.33873 .54902 m .34057 .55574 L .34633 .56196 L 0 .193 .717 r
F
.34633 .56196 m .34837 .56855 L .35276 .5753 L 0 0 .576 r
F
.37857 .65229 m .38153 .6582 L .38311 .66619 L .915 .592 .117 r
F
.039 .916 .04 r
.38054 .65434 m
.38291 .65359 L
s
.37791 .64406 m .38153 .6582 L .37857 .65229 L 0 0 .487 r
F
.37333 .6386 m .37791 .64406 L .37857 .65229 L .969 .67 .402 r
F
.37352 .63014 m .37791 .64406 L .37333 .6386 L 0 0 .306 r
F
.38755 .68866 m .38769 .6953 L .38963 .7033 L 0 0 .34 r
F
.039 .916 .04 r
.39296 .6982 m
.39839 .69908 L
s
.3863 .68048 m .38769 .6953 L .38755 .68866 L 0 0 .521 r
F
.039 .916 .04 r
.39096 .69788 m
.39296 .6982 L
s
.36794 .62494 m .37352 .63014 L .37333 .6386 L .939 .675 .51 r
F
.3687 .61633 m .37352 .63014 L .36794 .62494 L .764 .437 0 r
F
.36275 .6112 m .3687 .61633 L .36794 .62494 L .922 .678 .551 r
F
.36367 .60257 m .3687 .61633 L .36275 .6112 L .817 .477 0 r
F
.039 .916 .04 r
.37968 .60017 m
.74094 .48283 L
s
.36662 .60441 m
.37968 .60017 L
s
.38321 .67468 m .3863 .68048 L .38755 .68866 L .949 .637 .202 r
F
.38311 .66619 m .3863 .68048 L .38321 .67468 L 0 0 .332 r
F
.39087 .71156 m .38933 .71862 L .39082 .72684 L 0 0 .409 r
F
.38963 .7033 m .38933 .71862 L .39087 .71156 L 0 0 .492 r
F
0 g
.38737 .71059 m
.38933 .71862 L
s
.35785 .59735 m .36367 .60257 L .36275 .6112 L .925 .687 .558 r
F
.039 .916 .04 r
.3689 .59847 m
.73377 .47958 L
s
.36344 .60024 m
.3689 .59847 L
s
.35843 .58887 m .36367 .60257 L .35785 .59735 L .761 .419 0 r
F
.37738 .66115 m .38311 .66619 L .38321 .67468 L .935 .662 .496 r
F
.37857 .65229 m .38311 .66619 L .37738 .66115 L .915 .592 .117 r
F
.039 .916 .04 r
.39338 .6503 m
.75636 .53627 L
s
.38291 .65359 m
.39338 .6503 L
s
.35315 .58342 m .35843 .58887 L .35785 .59735 L .946 .696 .527 r
F
.35276 .5753 m .35843 .58887 L .35315 .58342 L 0 0 .347 r
F
.3197 .52443 m .32977 .53653 L .32716 .52995 L .064 .322 .803 r
F
.31678 .51791 m .3197 .52443 L .32716 .52995 L .051 .321 .805 r
F
0 g
.3197 .52443 m
.32238 .53098 L
s
.34829 .56952 m .35276 .5753 L .35315 .58342 L .974 .685 .413 r
F
.34633 .56196 m .35276 .5753 L .34829 .56952 L 0 0 .576 r
F
.32977 .53653 m .33873 .54902 L .33585 .54259 L .073 .299 .784 r
F
.039 .916 .04 r
.3339 .54725 m
.33463 .54598 L
s
.33216 .55026 m
.3339 .54725 L
s
.32716 .52995 m .32977 .53653 L .33585 .54259 L 0 .199 .727 r
F
.37095 .6478 m .37857 .65229 L .37738 .66115 L .872 .64 .585 r
F
.37333 .6386 m .37857 .65229 L .37095 .6478 L .969 .67 .402 r
F
.33873 .54902 m .34633 .56196 L .34274 .55584 L 0 .193 .717 r
F
.34274 .55584 m .34633 .56196 L .34829 .56952 L .905 .549 .086 r
F
.33585 .54259 m .33873 .54902 L .34274 .55584 L 0 0 .451 r
F
.38784 .69717 m .38963 .7033 L .39087 .71156 L .835 .571 .024 r
F
.38755 .68866 m .38963 .7033 L .38784 .69717 L 0 0 .34 r
F
.36462 .63441 m .37333 .6386 L .37095 .6478 L .84 .634 .625 r
F
.36794 .62494 m .37333 .6386 L .36462 .63441 L .939 .675 .51 r
F
.35883 .62084 m .36794 .62494 L .36462 .63441 L .827 .638 .648 r
F
.36275 .6112 m .36794 .62494 L .35883 .62084 L .922 .678 .551 r
F
.35377 .60701 m .36275 .6112 L .35883 .62084 L .826 .648 .662 r
F
.35785 .59735 m .36275 .6112 L .35377 .60701 L .925 .687 .558 r
F
.38213 .68359 m .38755 .68866 L .38784 .69717 L .945 .664 .475 r
F
.38321 .67468 m .38755 .68866 L .38213 .68359 L .949 .637 .202 r
F
.039 .916 .04 r
.36726 .62841 m
.62869 .54301 L
s
0 0 0 r
2.5 Mabswid
.36726 .62841 Mdot
.039 .916 .04 r
.5 Mabswid
.36726 .62841 m
.73702 .51006 L
s
.39152 .72006 m .39082 .72684 L .39183 .73526 L 0 0 .274 r
F
.39087 .71156 m .39082 .72684 L .39152 .72006 L 0 0 .409 r
F
0 g
.38933 .71862 m
.39082 .72684 L
s
.34944 .59293 m .35785 .59735 L .35377 .60701 L .835 .662 .668 r
F
.35315 .58342 m .35785 .59735 L .34944 .59293 L .946 .696 .527 r
F
.37483 .67048 m .38321 .67468 L .38213 .68359 L .854 .62 .584 r
F
.37738 .66115 m .38321 .67468 L .37483 .67048 L .935 .662 .496 r
F
.36708 .65751 m .37738 .66115 L .37483 .67048 L .81 .605 .625 r
F
.37095 .6478 m .37738 .66115 L .36708 .65751 L .872 .64 .585 r
F
.34564 .57866 m .35315 .58342 L .34944 .59293 L .856 .68 .664 r
F
.34829 .56952 m .35315 .58342 L .34564 .57866 L .974 .685 .413 r
F
.35971 .64442 m .37095 .6478 L .36708 .65751 L .792 .606 .65 r
F
.36462 .63441 m .37095 .6478 L .35971 .64442 L .84 .634 .625 r
F
.35314 .63107 m .36462 .63441 L .35971 .64442 L .786 .614 .667 r
F
.35883 .62084 m .36462 .63441 L .35314 .63107 L .827 .638 .648 r
F
.31678 .51791 m .32716 .52995 L .32383 .52357 L .051 .321 .805 r
F
.31344 .51148 m .31678 .51791 L .32383 .52357 L 0 .273 .778 r
F
0 g
.31678 .51791 m
.3197 .52443 L
s
.34194 .56432 m .34829 .56952 L .34564 .57866 L .893 .701 .636 r
F
.34274 .55584 m .34829 .56952 L .34194 .56432 L .905 .549 .086 r
F
.38743 .70596 m .39087 .71156 L .39152 .72006 L .981 .691 .333 r
F
.38784 .69717 m .39087 .71156 L .38743 .70596 L .835 .571 .024 r
F
.34755 .6174 m .35883 .62084 L .35314 .63107 L .786 .625 .681 r
F
.35377 .60701 m .35883 .62084 L .34755 .6174 L .826 .648 .662 r
F
.33764 .55016 m .34274 .55584 L .34194 .56432 L .952 .709 .534 r
F
.33585 .54259 m .34274 .55584 L .33764 .55016 L 0 0 .451 r
F
.32716 .52995 m .33585 .54259 L .33185 .53649 L 0 .199 .727 r
F
.32383 .52357 m .32716 .52995 L .33185 .53649 L 0 0 .528 r
F
.33185 .53649 m .33585 .54259 L .33764 .55016 L .933 .578 .158 r
F
.34299 .60337 m .35377 .60701 L .34755 .6174 L .79 .637 .692 r
F
.34944 .59293 m .35377 .60701 L .34299 .60337 L .835 .662 .668 r
F
.38026 .69278 m .38784 .69717 L .38743 .70596 L .878 .625 .553 r
F
.38213 .68359 m .38784 .69717 L .38026 .69278 L .945 .664 .475 r
F
0 0 0 r
2.5 Mabswid
.38013 .67806 Mdot
.039 .916 .04 r
.5 Mabswid
.38013 .67806 m
.38085 .67784 L
s
.3394 .58901 m .34944 .59293 L .34299 .60337 L .799 .652 .7 r
F
.34564 .57866 m .34944 .59293 L .3394 .58901 L .856 .68 .664 r
F
.37151 .68008 m .38213 .68359 L .38026 .69278 L .808 .59 .607 r
F
.37483 .67048 m .38213 .68359 L .37151 .68008 L .854 .62 .584 r
F
.039 .916 .04 r
.38085 .67784 m
.75174 .56303 L
s
.38014 .67805 m
.38041 .67776 L
s
.38013 .67806 m
.38014 .67805 L
s
.38041 .67776 m
.60997 .4311 L
s
.39173 .72874 m .39183 .73526 L .3924 .74386 L 0 0 .094 r
F
.39152 .72006 m .39183 .73526 L .39173 .72874 L 0 0 .274 r
F
0 g
.39082 .72684 m
.39183 .73526 L
s
.36257 .66745 m .37483 .67048 L .37151 .68008 L .781 .585 .635 r
F
.36708 .65751 m .37483 .67048 L .36257 .66745 L .81 .605 .625 r
F
.35433 .65461 m .36708 .65751 L .36257 .66745 L .773 .592 .654 r
F
.35971 .64442 m .36708 .65751 L .35433 .65461 L .792 .606 .65 r
F
.34714 .64143 m .35971 .64442 L .35433 .65461 L .773 .603 .668 r
F
.35314 .63107 m .35971 .64442 L .34714 .64143 L .786 .614 .667 r
F
.34102 .62791 m .35314 .63107 L .34714 .64143 L .776 .615 .68 r
F
.34755 .6174 m .35314 .63107 L .34102 .62791 L .786 .625 .681 r
F
.33662 .57435 m .34564 .57866 L .3394 .58901 L .813 .669 .704 r
F
.34194 .56432 m .34564 .57866 L .33662 .57435 L .893 .701 .636 r
F
.33593 .61404 m .34755 .6174 L .34102 .62791 L .78 .627 .691 r
F
.34299 .60337 m .34755 .6174 L .33593 .61404 L .79 .637 .692 r
F
.33187 .59982 m .34299 .60337 L .33593 .61404 L .784 .639 .701 r
F
.3394 .58901 m .34299 .60337 L .33187 .59982 L .799 .652 .7 r
F
.38659 .71491 m .39152 .72006 L .39173 .72874 L .959 .682 .466 r
F
.38743 .70596 m .39152 .72006 L .38659 .71491 L .981 .691 .333 r
F
.3342 .55954 m .34194 .56432 L .33662 .57435 L .839 .69 .697 r
F
.33764 .55016 m .34194 .56432 L .3342 .55954 L .952 .709 .534 r
F
.35433 .65461 m .36257 .66745 L .34945 .66467 L .773 .592 .654 r
F
.34205 .65153 m .35433 .65461 L .34945 .66467 L .778 .602 .662 r
F
.34714 .64143 m .35433 .65461 L .34205 .65153 L .773 .603 .668 r
F
.36257 .66745 m .37151 .68008 L .35816 .6774 L .781 .585 .635 r
F
.34945 .66467 m .36257 .66745 L .35816 .6774 L .769 .586 .65 r
F
.33575 .63804 m .34714 .64143 L .34205 .65153 L .788 .618 .67 r
F
.34102 .62791 m .34714 .64143 L .33575 .63804 L .776 .615 .68 r
F
.31344 .51148 m .32383 .52357 L .31976 .51739 L 0 .273 .778 r
F
.30959 .50516 m .31344 .51148 L .31976 .51739 L 0 .172 .706 r
F
0 g
.31344 .51148 m
.31678 .51791 L
s
.37151 .68008 m .38026 .69278 L .36799 .68978 L .808 .59 .607 r
F
.35816 .6774 m .37151 .68008 L .36799 .68978 L .768 .573 .634 r
F
.37803 .70212 m .38743 .70596 L .38659 .71491 L .834 .595 .577 r
F
.38026 .69278 m .38743 .70596 L .37803 .70212 L .878 .625 .553 r
F
.039 .916 .04 r
.38525 .69695 m
.39096 .69788 L
s
.33133 .54485 m .33764 .55016 L .3342 .55954 L .886 .712 .661 r
F
.33185 .53649 m .33764 .55016 L .33133 .54485 L .933 .578 .158 r
F
.32888 .58522 m .3394 .58901 L .33187 .59982 L .789 .652 .711 r
F
.33662 .57435 m .3394 .58901 L .32888 .58522 L .813 .669 .704 r
F
.33028 .62427 m .34102 .62791 L .33575 .63804 L .796 .63 .677 r
F
.33593 .61404 m .34102 .62791 L .33028 .62427 L .78 .627 .691 r
F
.36799 .68978 m .38026 .69278 L .37803 .70212 L .783 .57 .612 r
F
.32383 .52357 m .33185 .53649 L .32688 .53067 L 0 0 .528 r
F
.31976 .51739 m .32383 .52357 L .32688 .53067 L .807 .4 0 r
F
.32688 .53067 m .33185 .53649 L .33133 .54485 L .96 .706 .508 r
F
.32554 .61025 m .33593 .61404 L .33028 .62427 L .799 .64 .685 r
F
.33187 .59982 m .33593 .61404 L .32554 .61025 L .784 .639 .701 r
F
.39165 .73755 m .3924 .74386 L .39257 .75263 L .814 .635 .081 r
F
.39173 .72874 m .3924 .74386 L .39165 .73755 L 0 0 .094 r
F
.32693 .57024 m .33662 .57435 L .32888 .58522 L .798 .668 .72 r
F
.3342 .55954 m .33662 .57435 L .32693 .57024 L .839 .69 .697 r
F
.32163 .59594 m .33187 .59982 L .32554 .61025 L .798 .649 .697 r
F
.32888 .58522 m .33187 .59982 L .32163 .59594 L .789 .652 .711 r
F
.34945 .66467 m .35816 .6774 L .34564 .67443 L .769 .586 .65 r
F
.33859 .66115 m .34945 .66467 L .34564 .67443 L .799 .613 .65 r
F
.34205 .65153 m .34945 .66467 L .33859 .66115 L .778 .602 .662 r
F
.33267 .64751 m .34205 .65153 L .33859 .66115 L .824 .636 .648 r
F
.33575 .63804 m .34205 .65153 L .33267 .64751 L .788 .618 .67 r
F
.35816 .6774 m .36799 .68978 L .35433 .6872 L .768 .573 .634 r
F
.34564 .67443 m .35816 .6774 L .35433 .6872 L .777 .588 .643 r
F
.32732 .63367 m .33575 .63804 L .33267 .64751 L .844 .652 .643 r
F
.33028 .62427 m .33575 .63804 L .32732 .63367 L .796 .63 .677 r
F
.36799 .68978 m .37803 .70212 L .36468 .69946 L .783 .57 .612 r
F
.35433 .6872 m .36799 .68978 L .36468 .69946 L .765 .566 .629 r
F
.38558 .72397 m .39173 .72874 L .39165 .73755 L .921 .656 .519 r
F
.38659 .71491 m .39173 .72874 L .38558 .72397 L .959 .682 .466 r
F
.32566 .55499 m .3342 .55954 L .32693 .57024 L .814 .686 .723 r
F
.039 .916 .04 r
.32603 .56089 m
.32614 .5607 L
s
.32854 .55653 m
.32953 .55482 L
s
.33133 .54485 m .3342 .55954 L .32566 .55499 L .886 .712 .661 r
F
.3222 .61975 m .33028 .62427 L .32732 .63367 L .852 .659 .641 r
F
.32554 .61025 m .33028 .62427 L .3222 .61975 L .799 .64 .685 r
F
.31882 .58123 m .32888 .58522 L .32163 .59594 L .796 .658 .711 r
F
.32693 .57024 m .32888 .58522 L .31882 .58123 L .798 .668 .72 r
F
.37803 .70212 m .38659 .71491 L .37577 .71151 L .834 .595 .577 r
F
.36468 .69946 m .37803 .70212 L .37577 .71151 L .769 .556 .61 r
F
.37577 .71151 m .38659 .71491 L .38558 .72397 L .807 .573 .584 r
F
.31731 .60572 m .32554 .61025 L .3222 .61975 L .847 .661 .65 r
F
.32163 .59594 m .32554 .61025 L .31731 .60572 L .798 .649 .697 r
F
0 0 0 r
2.5 Mabswid
.35071 .65171 Mdot
.32421 .53977 m .33133 .54485 L .32566 .55499 L .848 .708 .708 r
F
.32688 .53067 m .33133 .54485 L .32421 .53977 L .96 .706 .508 r
F
.30959 .50516 m .31976 .51739 L .31507 .51136 L 0 .172 .706 r
F
.30523 .49898 m .30959 .50516 L .31507 .51136 L 0 .017 .565 r
F
0 g
.5 Mabswid
.30959 .50516 m
.31344 .51148 L
s
.3914 .74646 m .39257 .75263 L .39238 .76155 L .904 .713 .209 r
F
.39165 .73755 m .39257 .75263 L .3914 .74646 L .814 .635 .081 r
F
0 g
.3924 .74386 m
.39257 .75263 L
s
.3173 .56606 m .32693 .57024 L .31882 .58123 L .797 .672 .725 r
F
.32566 .55499 m .32693 .57024 L .3173 .56606 L .814 .686 .723 r
F
.039 .916 .04 r
.32525 .56225 m
.32529 .56217 L
s
.34564 .67443 m .35433 .6872 L .34308 .68383 L .777 .588 .643 r
F
.33692 .67024 m .34564 .67443 L .34308 .68383 L .842 .639 .628 r
F
.33859 .66115 m .34564 .67443 L .33692 .67024 L .799 .613 .65 r
F
.33196 .65626 m .33859 .66115 L .33692 .67024 L .898 .679 .598 r
F
.33267 .64751 m .33859 .66115 L .33196 .65626 L .824 .636 .648 r
F
.35433 .6872 m .36468 .69946 L .35129 .69678 L .765 .566 .629 r
F
.34308 .68383 m .35433 .6872 L .35129 .69678 L .796 .597 .632 r
F
.31299 .5915 m .32163 .59594 L .31731 .60572 L .833 .662 .671 r
F
.31882 .58123 m .32163 .59594 L .31299 .5915 L .796 .658 .711 r
F
.32117 .52505 m .32688 .53067 L .32421 .53977 L .912 .724 .634 r
F
.31976 .51739 m .32688 .53067 L .32117 .52505 L .807 .4 0 r
F
.31507 .51136 m .31976 .51739 L .32117 .52505 L .957 .614 .275 r
F
.3273 .64216 m .33267 .64751 L .33196 .65626 L .945 .699 .535 r
F
.32732 .63367 m .33267 .64751 L .3273 .64216 L .844 .652 .643 r
F
.36468 .69946 m .37577 .71151 L .36183 .70903 L .769 .556 .61 r
F
.35129 .69678 m .36468 .69946 L .36183 .70903 L .769 .564 .621 r
F
0 0 0 r
2.5 Mabswid
.46386 .82519 Mdot
.32239 .62813 m .32732 .63367 L .3273 .64216 L .964 .691 .47 r
F
.3222 .61975 m .32732 .63367 L .32239 .62813 L .852 .659 .641 r
F
0 g
.5 Mabswid
.66905 .02958 m
.9113 .41606 L
s
.9113 .41606 m
.97648 .91774 L
s
.30979 .57687 m .31882 .58123 L .31299 .5915 L .818 .668 .697 r
F
.3173 .56606 m .31882 .58123 L .30979 .57687 L .797 .672 .725 r
F
.37577 .71151 m .38558 .72397 L .37374 .72087 L .807 .573 .584 r
F
.36183 .70903 m .37577 .71151 L .37374 .72087 L .763 .546 .604 r
F
.3169 .55048 m .32566 .55499 L .3173 .56606 L .806 .688 .735 r
F
.32421 .53977 m .32566 .55499 L .3169 .55048 L .848 .708 .708 r
F
.3846 .73306 m .39165 .73755 L .3914 .74646 L .895 .637 .541 r
F
.38558 .72397 m .39165 .73755 L .3846 .73306 L .921 .656 .519 r
F
.31703 .61422 m .3222 .61975 L .32239 .62813 L .959 .676 .458 r
F
.31731 .60572 m .3222 .61975 L .31703 .61422 L .847 .661 .65 r
F
.37374 .72087 m .38558 .72397 L .3846 .73306 L .791 .557 .583 r
F
.31141 .60039 m .31731 .60572 L .31703 .61422 L .935 .671 .513 r
F
.31299 .5915 m .31731 .60572 L .31141 .60039 L .833 .662 .671 r
F
.34308 .68383 m .35129 .69678 L .34165 .69293 L .796 .597 .632 r
F
.33677 .6789 m .34308 .68383 L .34165 .69293 L .909 .684 .586 r
F
.33692 .67024 m .34308 .68383 L .33677 .6789 L .842 .639 .628 r
F
.35129 .69678 m .36183 .70903 L .34905 .70617 L .769 .564 .621 r
F
.039 .916 .04 r
.35649 .69231 m
.38525 .69695 L
s
.34165 .69293 m .35129 .69678 L .34905 .70617 L .826 .615 .617 r
F
0 0 0 r
2.5 Mabswid
.32105 .56995 Mdot
.30822 .56167 m .3173 .56606 L .30979 .57687 L .807 .678 .722 r
F
.3169 .55048 m .3173 .56606 L .30822 .56167 L .806 .688 .735 r
F
.31669 .53478 m .32421 .53977 L .3169 .55048 L .829 .708 .732 r
F
.32117 .52505 m .32421 .53977 L .31669 .53478 L .912 .724 .634 r
F
.33317 .66446 m .33692 .67024 L .33677 .6789 L .988 .729 .436 r
F
.33196 .65626 m .33692 .67024 L .33317 .66446 L .898 .679 .598 r
F
.39106 .75544 m .39238 .76155 L .39185 .77063 L .941 .755 .285 r
F
.3914 .74646 m .39238 .76155 L .39106 .75544 L .904 .713 .209 r
F
0 g
.5 Mabswid
.39238 .76155 m
.39257 .75263 L
s
.39238 .76155 m
.39238 .76155 L
s
.30611 .58643 m .31299 .5915 L .31141 .60039 L .895 .671 .592 r
F
.30979 .57687 m .31299 .5915 L .30611 .58643 L .818 .668 .697 r
F
.36183 .70903 m .37374 .72087 L .35954 .71847 L .763 .546 .604 r
F
.34905 .70617 m .36183 .70903 L .35954 .71847 L .777 .565 .612 r
F
.32967 .64995 m .33196 .65626 L .33317 .66446 L .882 .599 .082 r
F
.3273 .64216 m .33196 .65626 L .32967 .64995 L .945 .699 .535 r
F
.039 .916 .04 r
.33158 .6556 m
.35071 .65171 L
s
.30523 .49898 m .31507 .51136 L .30991 .50545 L 0 .017 .565 r
F
.30039 .4929 m .30523 .49898 L .30991 .50545 L .62 .158 0 r
F
0 g
.30823 .50323 m
.30959 .50516 L
s
.315 .51954 m .32117 .52505 L .31669 .53478 L .879 .727 .689 r
F
.31507 .51136 m .32117 .52505 L .315 .51954 L .957 .614 .275 r
F
.37374 .72087 m .3846 .73306 L .37209 .73017 L .791 .557 .583 r
F
.35954 .71847 m .37374 .72087 L .37209 .73017 L .761 .538 .596 r
F
.30199 .57206 m .30979 .57687 L .30611 .58643 L .855 .676 .66 r
F
.30822 .56167 m .30979 .57687 L .30199 .57206 L .807 .678 .722 r
F
.32552 .63562 m .3273 .64216 L .32967 .64995 L 0 0 .231 r
F
.32239 .62813 m .3273 .64216 L .32552 .63562 L .964 .691 .47 r
F
.30991 .50545 m .31507 .51136 L .315 .51954 L .961 .687 .47 r
F
.30831 .54587 m .3169 .55048 L .30822 .56167 L .807 .694 .74 r
F
.31669 .53478 m .3169 .55048 L .30831 .54587 L .829 .708 .732 r
F
.3838 .74214 m .3914 .74646 L .39106 .75544 L .879 .625 .55 r
F
.3846 .73306 m .3914 .74646 L .3838 .74214 L .895 .637 .541 r
F
.37209 .73017 m .3846 .73306 L .3838 .74214 L .782 .545 .578 r
F
.32036 .6216 m .32239 .62813 L .32552 .63562 L 0 0 .35 r
F
.31703 .61422 m .32239 .62813 L .32036 .6216 L .959 .676 .458 r
F
.039 .916 .04 r
.31994 .53113 m
.37113 .58054 L
s
.31975 .53095 m
.31994 .53113 L
s
0 0 0 r
2.5 Mabswid
.31975 .53095 Mdot
.039 .916 .04 r
.5 Mabswid
.32164 .5303 m
.69178 .40358 L
s
.31975 .53095 m
.32164 .5303 L
s
.34905 .70617 m .35954 .71847 L .34749 .71539 L .777 .565 .612 r
F
.34104 .70182 m .34905 .70617 L .34749 .71539 L .864 .64 .597 r
F
.34165 .69293 m .34905 .70617 L .34104 .70182 L .826 .615 .617 r
F
.33763 .6873 m .34165 .69293 L .34104 .70182 L .982 .74 .492 r
F
.33677 .6789 m .34165 .69293 L .33763 .6873 L .909 .684 .586 r
F
0 0 0 r
2.5 Mabswid
.89013 .44789 Mdot
.31141 .60039 m .31703 .61422 L .31421 .60789 L .935 .671 .513 r
F
.31421 .60789 m .31703 .61422 L .32036 .6216 L 0 0 .295 r
F
.29991 .55698 m .30822 .56167 L .30199 .57206 L .826 .686 .709 r
F
.30831 .54587 m .30822 .56167 L .29991 .55698 L .807 .694 .74 r
F
.35954 .71847 m .37209 .73017 L .35782 .72778 L .761 .538 .596 r
F
.34749 .71539 m .35954 .71847 L .35782 .72778 L .788 .566 .6 r
F
.3074 .59438 m .31141 .60039 L .31421 .60789 L .855 .459 0 r
F
.30611 .58643 m .31141 .60039 L .3074 .59438 L .895 .671 .592 r
F
.39067 .76449 m .39185 .77063 L .39095 .77985 L .949 .78 .324 r
F
.039 .916 .04 r
.5 Mabswid
.37113 .58054 m
.37562 .58487 L
s
.39106 .75544 m .39185 .77063 L .39067 .76449 L .941 .755 .285 r
F
0 g
.39185 .77063 m
.39238 .76155 L
s
.33317 .66446 m .33677 .6789 L .33556 .67233 L .988 .729 .436 r
F
.33556 .67233 m .33677 .6789 L .33763 .6873 L .79 .57 .004 r
F
.30911 .52977 m .31669 .53478 L .30831 .54587 L .821 .712 .745 r
F
.315 .51954 m .31669 .53478 L .30911 .52977 L .879 .727 .689 r
F
.3007 .58083 m .30611 .58643 L .3074 .59438 L .951 .617 .35 r
F
.30199 .57206 m .30611 .58643 L .3007 .58083 L .855 .676 .66 r
F
.37209 .73017 m .3838 .74214 L .3709 .73936 L .782 .545 .578 r
F
.35782 .72778 m .37209 .73017 L .3709 .73936 L .76 .531 .586 r
F
.33338 .65736 m .33317 .66446 L .33556 .67233 L 0 0 .431 r
F
.32967 .64995 m .33317 .66446 L .33338 .65736 L .882 .599 .082 r
F
.039 .916 .04 r
.33103 .65571 m
.33106 .6557 L
s
.33103 .65571 m
.33106 .6557 L
s
.30014 .54107 m .30831 .54587 L .29991 .55698 L .814 .701 .74 r
F
.30911 .52977 m .30831 .54587 L .30014 .54107 L .821 .712 .745 r
F
.29527 .56685 m .30199 .57206 L .3007 .58083 L .905 .672 .576 r
F
.29991 .55698 m .30199 .57206 L .29527 .56685 L .826 .686 .709 r
F
.30863 .51406 m .315 .51954 L .30911 .52977 L .86 .73 .718 r
F
.30991 .50545 m .315 .51954 L .30863 .51406 L .961 .687 .47 r
F
.38327 .75119 m .39106 .75544 L .39067 .76449 L .875 .622 .554 r
F
.3838 .74214 m .39106 .75544 L .38327 .75119 L .879 .625 .55 r
F
0 g
.39106 .75544 m
.39238 .76155 L
s
.3709 .73936 m .3838 .74214 L .38327 .75119 L .777 .536 .571 r
F
.30039 .4929 m .30991 .50545 L .30443 .4996 L .62 .158 0 r
F
.29513 .48692 m .30039 .4929 L .30443 .4996 L .762 .297 0 r
F
0 g
.30039 .4929 m
.30523 .49898 L
s
.33023 .64267 m .32967 .64995 L .33338 .65736 L 0 .047 .584 r
F
.32552 .63562 m .32967 .64995 L .33023 .64267 L 0 0 .231 r
F
.039 .916 .04 r
.37857 .62446 m
.89013 .44789 L
s
.34749 .71539 m .35782 .72778 L .34641 .7245 L .788 .566 .6 r
F
.3409 .71061 m .34749 .71539 L .34641 .7245 L .905 .67 .572 r
F
.34104 .70182 m .34749 .71539 L .3409 .71061 L .864 .64 .597 r
F
.30443 .4996 m .30991 .50545 L .30863 .51406 L .941 .711 .563 r
F
.33894 .69561 m .34104 .70182 L .3409 .71061 L .968 .74 .304 r
F
.34026 .70393 m .33894 .69561 L .34026 .70397 L 0 0 .402 r
F
.33763 .68734 m .34104 .70182 L .33894 .69561 L .982 .74 .492 r
F
.34096 .68806 m .33894 .69561 L .34026 .70393 L 0 0 .402 r
F
.33763 .6873 m .33763 .68734 L .33894 .69561 L .982 .74 .492 r
F
.35782 .72778 m .3709 .73936 L .35663 .73697 L .76 .531 .586 r
F
.34641 .7245 m .35782 .72778 L .35663 .73697 L .799 .568 .587 r
F
.29236 .55199 m .29991 .55698 L .29527 .56685 L .853 .693 .683 r
F
.30014 .54107 m .29991 .55698 L .29236 .55199 L .814 .701 .74 r
F
.32575 .62837 m .32552 .63562 L .33023 .64267 L .001 .137 .653 r
F
.039 .916 .04 r
.37587 .62539 m
.37857 .62446 L
s
.32036 .6216 m .32552 .63562 L .32575 .62837 L 0 0 .35 r
F
.39019 .77362 m .39095 .77985 L .38965 .78924 L .935 .797 .333 r
F
.039 .916 .04 r
.37562 .58487 m
.38434 .59328 L
s
.39067 .76449 m .39095 .77985 L .39019 .77362 L .949 .78 .324 r
F
0 g
.39095 .77985 m
.39185 .77063 L
s
.30172 .52464 m .30911 .52977 L .30014 .54107 L .82 .719 .754 r
F
.30863 .51406 m .30911 .52977 L .30172 .52464 L .86 .73 .718 r
F
.33836 .68014 m .33763 .6873 L .33894 .69561 L 0 0 .317 r
F
.33556 .67233 m .33763 .6873 L .33836 .68014 L .79 .57 .004 r
F
.31988 .61451 m .32036 .6216 L .32575 .62837 L .004 .175 .689 r
F
.31421 .60789 m .32036 .6216 L .31988 .61451 L 0 0 .295 r
F
.3709 .73936 m .38327 .75119 L .37021 .74846 L .777 .536 .571 r
F
.35663 .73697 m .3709 .73936 L .37021 .74846 L .76 .523 .574 r
F
.31269 .60107 m .31421 .60789 L .31988 .61451 L 0 .164 .696 r
F
.3074 .59438 m .31421 .60789 L .31269 .60107 L .855 .459 0 r
F
.30453 .58794 m .3074 .59438 L .31269 .60107 L 0 .045 .612 r
F
.3007 .58083 m .3074 .59438 L .30453 .58794 L .951 .617 .35 r
F
.29626 .57486 m .3007 .58083 L .30453 .58794 L .755 .317 0 r
F
.039 .916 .04 r
.30432 .58734 m
.32105 .56995 L
s
.30424 .58742 m
.30432 .58734 L
s
.30405 .58763 m
.30421 .58745 L
s
.29527 .56685 m .3007 .58083 L .29626 .57486 L .905 .672 .576 r
F
.2925 .53605 m .30014 .54107 L .29236 .55199 L .826 .71 .737 r
F
.30172 .52464 m .30014 .54107 L .2925 .53605 L .82 .719 .754 r
F
.38303 .7602 m .39067 .76449 L .39019 .77362 L .879 .628 .556 r
F
.38327 .75119 m .39067 .76449 L .38303 .7602 L .875 .622 .554 r
F
.33736 .66475 m .33556 .67233 L .33836 .68014 L 0 .015 .537 r
F
.33338 .65736 m .33556 .67233 L .33736 .66475 L 0 0 .431 r
F
.37021 .74846 m .38327 .75119 L .38303 .7602 L .775 .529 .564 r
F
0 g
.38327 .75119 m
.39106 .75544 L
s
.28934 .56131 m .29527 .56685 L .29626 .57486 L .942 .623 .401 r
F
.29236 .55199 m .29527 .56685 L .28934 .56131 L .853 .693 .683 r
F
.30225 .50852 m .30863 .51406 L .30172 .52464 L .851 .735 .735 r
F
.30443 .4996 m .30863 .51406 L .30225 .50852 L .941 .711 .563 r
F
.34641 .7245 m .35663 .73697 L .34564 .73357 L .799 .568 .587 r
F
.3409 .71941 m .34641 .7245 L .34564 .73357 L .94 .697 .542 r
F
.3409 .71941 m .3411 .72 L .3408 .72829 L F
.3411 .72 m .34564 .73357 L .3408 .72829 L F
.3408 .72829 m .34101 .72901 L .34044 .73729 L .962 .713 .514 r
F
.34101 .72901 m .34507 .74263 L .34044 .73729 L F
.34044 .73729 m .34062 .7379 L .33978 .74644 L .969 .716 .496 r
F
.34062 .7379 m .34465 .75169 L .33978 .74644 L F
.33978 .74644 m .34444 .76074 L .33886 .75571 L .964 .702 .488 r
F
.33894 .75503 m .33978 .74644 L .33886 .75571 L 0 0 0 r
F
.33978 .74644 m .34465 .75169 L .34444 .76074 L .964 .702 .488 r
F
.34068 .73941 m .33978 .74644 L .33894 .75503 L 0 0 0 r
F
.33987 .74563 m .34044 .73729 L .33978 .74644 L 0 0 .027 r
F
.3408 .72829 m .34564 .73357 L .34507 .74263 L .962 .713 .514 r
F
.34044 .73729 m .34507 .74263 L .34465 .75169 L .969 .716 .496 r
F
.34152 .73019 m .34044 .73729 L .33987 .74563 L 0 0 .027 r
F
.34049 .73662 m .3408 .72829 L .34044 .73729 L 0 0 .057 r
F
.3417 .72121 m .3408 .72829 L .34049 .73662 L F
.34081 .72801 m .3409 .71941 L .3408 .72829 L 0 0 .028 r
F
.341 .71085 m .34641 .7245 L .3409 .71941 L .905 .67 .572 r
F
.34124 .71248 m .3409 .71941 L .34081 .72801 L 0 0 .028 r
F
.3409 .71061 m .341 .71085 L .3409 .71941 L .905 .67 .572 r
F
.29513 .48692 m .30443 .4996 L .29874 .49377 L .762 .297 0 r
F
.28947 .48103 m .29513 .48692 L .29874 .49377 L .833 .377 0 r
F
0 g
.29513 .48692 m
.30039 .4929 L
s
.35663 .73697 m .37021 .74846 L .35592 .74607 L .76 .523 .574 r
F
.34564 .73357 m .35663 .73697 L .35592 .74607 L .808 .566 .573 r
F
.33894 .69561 m .3409 .71061 L .34026 .70397 L .968 .74 .304 r
F
.34026 .70397 m .3409 .71061 L .3409 .71941 L .812 .645 .092 r
F
0 0 0 r
2.5 Mabswid
.28386 .39906 Mdot
.38953 .78284 m .38965 .78924 L .38788 .79881 L .896 .801 .32 r
F
.039 .916 .04 r
.5 Mabswid
.38918 .75155 m
.38976 .75212 L
s
.39019 .77362 m .38965 .78924 L .38953 .78284 L .935 .797 .333 r
F
0 g
.38965 .78924 m
.39095 .77985 L
s
.039 .916 .04 r
.39143 .60013 m
.57865 .78083 L
s
.38434 .59328 m
.39143 .60013 L
s
.29874 .49377 m .30443 .4996 L .30225 .50852 L .924 .721 .61 r
F
.33506 .64974 m .33338 .65736 L .33736 .66475 L .054 .122 .617 r
F
.039 .916 .04 r
.3329 .65511 m
.33395 .65478 L
s
.33023 .64267 m .33338 .65736 L .33506 .64974 L 0 .047 .584 r
F
.28543 .54674 m .29236 .55199 L .28934 .56131 L .883 .694 .642 r
F
.2925 .53605 m .29236 .55199 L .28543 .54674 L .826 .71 .737 r
F
.039 .916 .04 r
.34601 .72853 m
.35288 .72213 L
s
.34577 .72876 m
.34601 .72853 L
s
.34621 .72868 m
.74775 .60755 L
s
.34582 .72879 m
.34621 .72868 L
s
.29468 .51936 m .30172 .52464 L .2925 .53605 L .823 .727 .76 r
F
.30225 .50852 m .30172 .52464 L .29468 .51936 L .851 .735 .735 r
F
.37021 .74846 m .38303 .7602 L .37005 .75744 L .775 .529 .564 r
F
.35592 .74607 m .37021 .74846 L .37005 .75744 L .76 .515 .562 r
F
0 g
.37021 .74846 m
.38327 .75119 L
s
.33836 .68014 m .33894 .69561 L .34096 .68806 L 0 0 .317 r
F
.33128 .63517 m .33023 .64267 L .33506 .64974 L .076 .172 .663 r
F
.32575 .62837 m .33023 .64267 L .33128 .63517 L .001 .137 .653 r
F
.039 .916 .04 r
.30405 .58763 m
.30427 .58755 L
s
.31552 .58382 m
.69922 .45636 L
s
.30431 .58754 m
.30438 .58751 L
s
.38306 .76918 m .39019 .77362 L .38953 .78284 L .892 .646 .559 r
F
.38303 .7602 m .39019 .77362 L .38306 .76918 L .879 .628 .556 r
F
.039 .916 .04 r
.38976 .75212 m
.46386 .82519 L
s
.32609 .62102 m .32575 .62837 L .33128 .63517 L .079 .208 .698 r
F
.31988 .61451 m .32575 .62837 L .32609 .62102 L .004 .175 .689 r
F
.28539 .5308 m .2925 .53605 L .28543 .54674 L .84 .719 .731 r
F
.29468 .51936 m .2925 .53605 L .28539 .5308 L .823 .727 .76 r
F
.37005 .75744 m .38303 .7602 L .38306 .76918 L .777 .526 .556 r
F
.34564 .73357 m .35592 .74607 L .34507 .74263 L .808 .566 .573 r
F
.31948 .60733 m .31988 .61451 L .32609 .62102 L .082 .243 .731 r
F
.31269 .60107 m .31988 .61451 L .31948 .60733 L 0 .164 .696 r
F
.29626 .57486 m .30453 .58794 L .30202 .58133 L .755 .317 0 r
F
.28934 .56131 m .29624 .57482 L .29224 .56869 L .942 .623 .401 r
F
.29624 .57482 m .29626 .57486 L .29224 .56869 L F
.28383 .55559 m .28934 .56131 L .29224 .56869 L .898 .482 .112 r
F
.28383 .55559 m .29147 .56749 L .28818 .56247 L F
.29147 .56749 m .29224 .56869 L .28818 .56247 L F
.27843 .54978 m .28383 .55559 L .28818 .56247 L .756 .283 0 r
F
.28487 .55742 m .28818 .56247 L .29592 .56828 L 0 .263 .768 r
F
.28376 .55633 m .28818 .56247 L .28487 .55742 L F
.28821 .5625 m .29224 .56869 L .29927 .57473 L 0 .205 .729 r
F
.28818 .56247 m .29224 .56869 L .28821 .5625 L F
.29224 .56869 m .29626 .57486 L .30202 .58133 L 0 .041 .593 r
F
.30453 .58794 m .31269 .60107 L .31139 .59411 L 0 .045 .612 r
F
.30202 .58133 m .30453 .58794 L .31139 .59411 L 0 .245 .757 r
F
.039 .916 .04 r
.30613 .58693 m
.31552 .58382 L
s
.31139 .59411 m .31269 .60107 L .31948 .60733 L .066 .268 .759 r
F
.3408 .67238 m .33836 .68014 L .34096 .68806 L 0 .027 .533 r
F
.33736 .66475 m .33836 .68014 L .3408 .67238 L 0 .015 .537 r
F
.35592 .74607 m .37005 .75744 L .3557 .75507 L .76 .515 .562 r
F
.34507 .74263 m .35592 .74607 L .3557 .75507 L .811 .559 .557 r
F
0 g
.35592 .74607 m
.37021 .74846 L
s
.28543 .54674 m .28934 .56131 L .28383 .55559 L .883 .694 .642 r
F
.29602 .50289 m .30225 .50852 L .29468 .51936 L .847 .741 .746 r
F
.29874 .49377 m .30225 .50852 L .29602 .50289 L .924 .721 .61 r
F
.38953 .78284 m .38788 .79881 L .38858 .7922 L .896 .801 .32 r
F
.38858 .7922 m .38788 .79881 L .38561 .80856 L .829 .787 .287 r
F
0 g
.38788 .79881 m
.38965 .78924 L
s
.34026 .70397 m .3409 .71941 L .34124 .71248 L .812 .645 .092 r
F
.039 .916 .04 r
.39005 .77354 m
.917 .63065 L
s
.38891 .77385 m
.39005 .77354 L
s
0 0 0 r
2.5 Mabswid
.38891 .77385 Mdot
.039 .916 .04 r
.5 Mabswid
.39005 .77352 m
.76776 .66386 L
s
.38891 .77385 m
.39005 .77352 L
s
.28947 .48103 m .29874 .49377 L .29293 .48793 L .833 .377 0 r
F
.28343 .47521 m .28947 .48103 L .29293 .48793 L .857 .407 .026 r
F
0 g
.28947 .48103 m
.29513 .48692 L
s
.28947 .48103 m
.28947 .48103 L
s
.27896 .54128 m .28543 .54674 L .28383 .55559 L .911 .687 .586 r
F
.28539 .5308 m .28543 .54674 L .27896 .54128 L .84 .719 .731 r
F
.29293 .48793 m .29874 .49377 L .29602 .50289 L .915 .725 .632 r
F
.37005 .75744 m .38306 .76918 L .37041 .76633 L .777 .526 .556 r
F
.3557 .75507 m .37005 .75744 L .37041 .76633 L .759 .505 .549 r
F
.33891 .65719 m .33736 .66475 L .3408 .67238 L 0 .064 .579 r
F
.33506 .64974 m .33736 .66475 L .33891 .65719 L .054 .122 .617 r
F
.28806 .51387 m .29468 .51936 L .28539 .5308 L .828 .737 .764 r
F
.29602 .50289 m .29468 .51936 L .28806 .51387 L .847 .741 .746 r
F
.34299 .69623 m .34026 .70397 L .34124 .71248 L 0 0 .4 r
F
.34096 .68806 m .34026 .70397 L .34299 .69623 L 0 0 .402 r
F
.38328 .77817 m .38953 .78284 L .38858 .7922 L .915 .677 .565 r
F
.38306 .76918 m .38953 .78284 L .38328 .77817 L .892 .646 .559 r
F
.37041 .76633 m .38306 .76918 L .38328 .77817 L .782 .527 .55 r
F
.34507 .74263 m .3557 .75507 L .34465 .75169 L .811 .559 .557 r
F
.039 .916 .04 r
.34643 .70939 m
.38918 .75155 L
s
0 g
.34507 .74263 m
.35592 .74607 L
s
.34073 .73762 m
.34507 .74263 L
s
.27877 .52534 m .28539 .5308 L .27896 .54128 L .854 .729 .725 r
F
.28806 .51387 m .28539 .5308 L .27877 .52534 L .828 .737 .764 r
F
.38858 .7922 m .38561 .80856 L .38717 .80173 L .829 .787 .287 r
F
.38717 .80173 m .38561 .80856 L .38283 .81851 L .742 .754 .243 r
F
0 g
.38561 .80856 m
.38788 .79881 L
s
.33539 .64248 m .33506 .64974 L .33891 .65719 L 0 .042 .585 r
F
.33128 .63517 m .33506 .64974 L .33539 .64248 L .076 .172 .663 r
F
.039 .916 .04 r
.37196 .62674 m
.37587 .62539 L
s
.2978 .50147 m
.35619 .54398 L
s
.29757 .5013 m
.2978 .50147 L
s
0 0 0 r
2.5 Mabswid
.29757 .5013 Mdot
.039 .916 .04 r
.5 Mabswid
.30198 .49975 m
.6719 .37037 L
s
.29757 .5013 m
.30198 .49975 L
s
.3557 .75507 m .37041 .76633 L .35598 .76397 L .759 .505 .549 r
F
.34465 .75169 m .3557 .75507 L .35598 .76397 L .809 .546 .541 r
F
.34124 .71248 m .3408 .72829 L .3417 .72121 L 0 0 .028 r
F
.29002 .49713 m .29602 .50289 L .28806 .51387 L .848 .748 .753 r
F
.29293 .48793 m .29602 .50289 L .29002 .49713 L .915 .725 .632 r
F
.33067 .62813 m .33128 .63517 L .33539 .64248 L 0 .018 .581 r
F
.039 .916 .04 r
.36379 .62956 m
.37196 .62674 L
s
.32609 .62102 m .33128 .63517 L .33067 .62813 L .079 .208 .698 r
F
0 0 0 r
2.5 Mabswid
.35288 .72213 Mdot
.3433 .68035 m .34096 .68806 L .34299 .69623 L 0 0 .483 r
F
.3408 .67238 m .34096 .68806 L .3433 .68035 L 0 .027 .533 r
F
.27896 .54128 m .28383 .55559 L .27843 .54978 L .911 .687 .586 r
F
.29224 .56869 m .30202 .58133 L .29927 .57473 L 0 .041 .593 r
F
.30202 .58133 m .31139 .59411 L .30953 .58728 L 0 .245 .757 r
F
.29927 .57473 m .30202 .58133 L .30953 .58728 L .015 .291 .787 r
F
.32496 .61409 m .32609 .62102 L .33067 .62813 L 0 .048 .61 r
F
.31948 .60733 m .32609 .62102 L .32496 .61409 L .082 .243 .731 r
F
.28343 .47521 m .29293 .48793 L .28703 .48207 L .857 .407 .026 r
F
.277 .46949 m .28343 .47521 L .28703 .48207 L .854 .398 .038 r
F
0 g
.5 Mabswid
.28343 .47521 m
.28947 .48103 L
s
.27276 .53569 m .27896 .54128 L .27843 .54978 L .932 .672 .522 r
F
.27877 .52534 m .27896 .54128 L .27276 .53569 L .854 .729 .725 r
F
.31139 .59411 m .31948 .60733 L .31805 .60042 L .066 .268 .759 r
F
.30953 .58728 m .31139 .59411 L .31805 .60042 L .003 .241 .749 r
F
.039 .916 .04 r
.3102 .58832 m
.31025 .58825 L
s
.30968 .58922 m
.30986 .58892 L
s
.31025 .58825 m
.32525 .56225 L
s
.31805 .60042 m .31948 .60733 L .32496 .61409 L 0 .141 .679 r
F
.37041 .76633 m .38328 .77817 L .37124 .77513 L .782 .527 .55 r
F
.35598 .76397 m .37041 .76633 L .37124 .77513 L .758 .496 .537 r
F
.28703 .48207 m .29293 .48793 L .29002 .49713 L .911 .725 .639 r
F
0 g
.28947 .48103 m
.29293 .48793 L
s
.2819 .50818 m .28806 .51387 L .27877 .52534 L .834 .748 .768 r
F
.29002 .49713 m .28806 .51387 L .2819 .50818 L .848 .748 .753 r
F
.38354 .78719 m .38858 .7922 L .38717 .80173 L .947 .727 .573 r
F
.38328 .77817 m .38858 .7922 L .38354 .78719 L .915 .677 .565 r
F
.3443 .70467 m .34124 .71248 L .3417 .72121 L 0 0 .36 r
F
.34299 .69623 m .34124 .71248 L .3443 .70467 L 0 0 .4 r
F
.38514 .81149 m .38283 .81851 L .37962 .82861 L 0 0 0 r
F
.38717 .80173 m .38283 .81851 L .38514 .81149 L .742 .754 .243 r
F
.34125 .66517 m .3408 .67238 L .3433 .68035 L 0 0 .451 r
F
.33891 .65719 m .3408 .67238 L .34125 .66517 L 0 .064 .579 r
F
.34465 .75169 m .35598 .76397 L .34444 .76074 L .809 .546 .541 r
F
.37124 .77513 m .38328 .77817 L .38354 .78719 L .792 .534 .548 r
F
.2726 .51967 m .27877 .52534 L .27276 .53569 L .867 .74 .72 r
F
.2819 .50818 m .27877 .52534 L .2726 .51967 L .834 .748 .768 r
F
.35598 .76397 m .37124 .77513 L .3568 .77277 L .758 .496 .537 r
F
.34444 .76074 m .35598 .76397 L .3568 .77277 L .801 .528 .525 r
F
.3417 .72121 m .34044 .73729 L .34152 .73019 L 0 0 .057 r
F
.33539 .64248 m .33891 .65719 L .3373 .65056 L 0 .042 .585 r
F
.3373 .65056 m .33891 .65719 L .34125 .66517 L 0 0 .238 r
F
.039 .916 .04 r
.33808 .65347 m
.3381 .65347 L
s
.28426 .49122 m .29002 .49713 L .2819 .50818 L .851 .755 .758 r
F
.28703 .48207 m .29002 .49713 L .28426 .49122 L .911 .725 .639 r
F
0 g
.29002 .49713 m
.29293 .48793 L
s
.3448 .6887 m .34299 .69623 L .3443 .70467 L 0 0 .386 r
F
.3433 .68035 m .34299 .69623 L .3448 .6887 L 0 0 .483 r
F
.28093 .55226 m .28376 .55633 L .29181 .56202 L 0 .272 .769 r
F
.27843 .54978 m .28657 .56037 L .28376 .55633 L .756 .283 0 r
F
.27877 .55032 m .28376 .55633 L .28093 .55226 L 0 .272 .769 r
F
.28657 .56037 m .28818 .56247 L .28376 .55633 L .756 .283 0 r
F
.27289 .54396 m .27843 .54978 L .28376 .55633 L .625 .132 0 r
F
.27276 .53569 m .27843 .54978 L .27289 .54396 L .932 .672 .522 r
F
.38237 .8215 m .37962 .82861 L .37616 .83883 L 0 0 0 r
F
.38514 .81149 m .37962 .82861 L .38237 .8215 L F
0 g
.37962 .82861 m
.38283 .81851 L
s
.33239 .63623 m .33539 .64248 L .3373 .65056 L .874 .543 .035 r
F
.33067 .62813 m .33539 .64248 L .33239 .63623 L 0 .018 .581 r
F
.277 .46949 m .28703 .48207 L .281 .4762 L .854 .398 .038 r
F
.27012 .46388 m .277 .46949 L .281 .4762 L .83 .357 .004 r
F
0 g
.277 .46949 m
.28343 .47521 L
s
.38362 .79631 m .38717 .80173 L .38514 .81149 L .981 .794 .579 r
F
.38354 .78719 m .38717 .80173 L .38362 .79631 L .947 .727 .573 r
F
.37124 .77513 m .38354 .78719 L .37247 .78387 L .792 .534 .548 r
F
.3568 .77277 m .37124 .77513 L .37247 .78387 L .758 .488 .526 r
F
.28818 .56247 m .29927 .57473 L .29592 .56828 L 0 .205 .729 r
F
.26672 .52998 m .27276 .53569 L .27289 .54396 L .942 .657 .47 r
F
.2726 .51967 m .27276 .53569 L .26672 .52998 L .867 .74 .72 r
F
.281 .4762 m .28703 .48207 L .28426 .49122 L .911 .721 .632 r
F
.039 .916 .04 r
.28255 .44135 m
.28386 .39906 L
s
.34486 .71339 m .3417 .72121 L .34152 .73019 L 0 0 .296 r
F
.3443 .70467 m .3417 .72121 L .34486 .71339 L 0 0 .36 r
F
.32715 .62198 m .33067 .62813 L .33239 .63623 L .924 .585 .131 r
F
.32496 .61409 m .33067 .62813 L .32715 .62198 L 0 .048 .61 r
F
.29927 .57473 m .30953 .58728 L .30668 .58072 L .015 .291 .787 r
F
.29592 .56828 m .29927 .57473 L .30668 .58072 L 0 .264 .772 r
F
.27623 .50226 m .2819 .50818 L .2726 .51967 L .841 .759 .773 r
F
.28426 .49122 m .2819 .50818 L .27623 .50226 L .851 .755 .758 r
F
0 g
.2819 .50818 m
.29002 .49713 L
s
0 0 0 r
2.5 Mabswid
.36198 .76782 Mdot
.34444 .76074 m .3568 .77277 L .34454 .76975 L .801 .528 .525 r
F
.33886 .75571 m .34444 .76074 L .34454 .76975 L .946 .671 .485 r
F
.37247 .78387 m .38354 .78719 L .38362 .79631 L .809 .551 .55 r
F
.32159 .60782 m .32496 .61409 L .32715 .62198 L .869 .516 .015 r
F
.31805 .60042 m .32496 .61409 L .32159 .60782 L 0 .141 .679 r
F
.30953 .58728 m .31805 .60042 L .31508 .59396 L .003 .241 .749 r
F
.30668 .58072 m .30953 .58728 L .31508 .59396 L 0 .077 .637 r
F
.039 .916 .04 r
.5 Mabswid
.30878 .59079 m
.30968 .58922 L
s
.30769 .59267 m
.30878 .59079 L
s
.34211 .67368 m .3433 .68035 L .3448 .6887 L 0 0 .127 r
F
.34125 .66517 m .3433 .68035 L .34211 .67368 L 0 0 .451 r
F
.31508 .59396 m .31805 .60042 L .32159 .60782 L 0 0 .319 r
F
.34114 .73377 m .33978 .74644 L .34068 .73941 L 0 0 .027 r
F
.34068 .73941 m .34038 .74212 L .3392 .74887 L 0 0 0 r
F
.34038 .74212 m .33886 .75571 L .3392 .74887 L F
.3392 .74887 m .33908 .75036 L .33717 .75855 L .773 .683 .136 r
F
.33908 .75036 m .33784 .76506 L .33717 .75855 L F
.33717 .75855 m .33717 .75859 L .33479 .76837 L .894 .749 .247 r
F
.33717 .75859 m .33695 .77443 L .33479 .76837 L F
.33479 .76837 m .33654 .7837 L .33238 .77824 L .978 .76 .343 r
F
.33239 .7782 m .33479 .76837 L .33238 .77824 L 0 0 0 r
F
.3392 .74887 m .33886 .75571 L .33784 .76506 L .773 .683 .136 r
F
.33717 .75855 m .33784 .76506 L .33695 .77443 L .894 .749 .247 r
F
.33993 .75095 m .33717 .75855 L .33525 .76678 L 0 0 0 r
F
.33479 .76837 m .33695 .77443 L .33654 .7837 L .978 .76 .343 r
F
.33993 .75095 m .33656 .76235 L .33682 .76102 L 0 0 0 r
F
.33656 .76235 m .33479 .76837 L .33682 .76102 L F
.33525 .76678 m .33717 .75855 L .33479 .76837 L F
.33709 .75968 m .33682 .76102 L .33311 .7713 L .72 .778 .288 r
F
.34228 .74116 m .33717 .75855 L .33993 .75095 L 0 0 .044 r
F
.34228 .74116 m .3392 .74887 L .33801 .75567 L F
.34386 .73163 m .3392 .74887 L .34228 .74116 L 0 0 .131 r
F
.34386 .73163 m .34068 .73941 L .34022 .74509 L F
.34471 .72238 m .34068 .73941 L .34386 .73163 L 0 0 .217 r
F
.34471 .72238 m .34152 .73019 L .34068 .73941 L F
.34486 .71339 m .34152 .73019 L .34471 .72238 L 0 0 .296 r
F
.34554 .70625 m .34486 .71339 L .34471 .72238 L 0 0 .063 r
F
.34554 .70625 m .34471 .72238 L .34521 .71532 L F
.34521 .71532 m .34471 .72238 L .34386 .73163 L .73 .645 .086 r
F
.34521 .71532 m .34386 .73163 L .34454 .72454 L F
.34454 .72454 m .34386 .73163 L .34228 .74116 L .779 .719 .185 r
F
.34454 .72454 m .34228 .74116 L .34346 .73394 L F
.34132 .74424 m .34228 .74116 L .33993 .75095 L .777 .757 .242 r
F
.34346 .73394 m .34263 .739 L .34132 .74424 L F
.34263 .739 m .34228 .74116 L .34132 .74424 L F
.34346 .73394 m .33993 .75095 L .34176 .74357 L F
.34176 .74357 m .33993 .75095 L .33949 .75237 L .748 .772 .271 r
F
.33944 .75176 m .33925 .75316 L .33682 .76102 L F
.34176 .74357 m .33944 .75176 L .3392 .7535 L F
.33944 .75176 m .33682 .76102 L .33828 .7564 L F
.33944 .75176 m .33828 .7564 L .3392 .7535 L F
.3392 .7535 m .33682 .76102 L .33709 .75968 L .72 .778 .288 r
F
.33682 .76102 m .33479 .76837 L .33239 .7782 L 0 0 0 r
F
.33801 .75567 m .3392 .74887 L .33717 .75855 L 0 0 .044 r
F
.34022 .74509 m .34068 .73941 L .3392 .74887 L 0 0 .131 r
F
.34152 .73019 m .34114 .73377 L .34068 .73941 L 0 0 .027 r
F
0 g
.34151 .73025 m
.34152 .73019 L
s
.34119 .73237 m
.34151 .73025 L
s
.34106 .7332 m
.34119 .73237 L
s
.34044 .73729 m
.34106 .7332 L
s
.3568 .77277 m .37247 .78387 L .35822 .78145 L .758 .488 .526 r
F
.34454 .76975 m .3568 .77277 L .35822 .78145 L .788 .506 .508 r
F
.26686 .51379 m .2726 .51967 L .26672 .52998 L .877 .752 .721 r
F
.27623 .50226 m .2726 .51967 L .26686 .51379 L .841 .759 .773 r
F
0 g
.2726 .51967 m
.2819 .50818 L
s
.37884 .83177 m .37616 .83883 L .37278 .84906 L 0 0 0 r
F
.38237 .8215 m .37616 .83883 L .37884 .83177 L F
0 g
.37616 .83883 m
.37962 .82861 L
s
.33707 .65937 m .34125 .66517 L .34211 .67368 L .975 .667 .333 r
F
.3373 .65056 m .34125 .66517 L .33707 .65937 L 0 0 .238 r
F
.039 .916 .04 r
.34778 .6504 m
.72744 .53006 L
s
.3381 .65347 m
.34778 .6504 L
s
.38328 .80561 m .38514 .81149 L .38237 .8215 L .996 .864 .571 r
F
.38362 .79631 m .38514 .81149 L .38328 .80561 L .981 .794 .579 r
F
.34547 .69736 m .3443 .70467 L .34486 .71339 L 0 0 .237 r
F
.3448 .6887 m .3443 .70467 L .34547 .69736 L 0 0 .386 r
F
.27874 .48518 m .28426 .49122 L .27623 .50226 L .855 .762 .758 r
F
.281 .4762 m .28426 .49122 L .27874 .48518 L .911 .721 .632 r
F
.039 .916 .04 r
.2813 .48138 m
.28132 .48088 L
s
.28137 .47929 m
.28255 .44135 L
s
.28135 .47982 m
.28137 .47929 L
s
.28132 .48088 m
.28135 .47982 L
s
.27615 .54701 m .27877 .55032 L .28693 .55597 L 0 .254 .744 r
F
.27289 .54396 m .28137 .55361 L .27877 .55032 L .625 .132 0 r
F
.26706 .53819 m .27289 .54396 L .27877 .55032 L .564 .06 0 r
F
.26706 .53819 m .27595 .5474 L .27311 .54449 L F
.27595 .5474 m .27877 .55032 L .27311 .54449 L F
.26672 .52998 m .27289 .54396 L .26706 .53819 L .942 .657 .47 r
F
.2609 .53248 m .26706 .53819 L .27311 .54449 L .568 .053 0 r
F
.27025 .54155 m .27311 .54449 L .2813 .55013 L 0 .223 .701 r
F
.2609 .53248 m .27043 .54185 L .26676 .53884 L .568 .053 0 r
F
.27043 .54185 m .27311 .54449 L .26676 .53884 L F
.25444 .52683 m .2609 .53248 L .26676 .53884 L .62 .098 0 r
F
.25444 .52683 m .26472 .53685 L .25974 .53337 L F
.26472 .53685 m .26676 .53884 L .25974 .53337 L F
.25974 .53337 m .27492 .54448 L .26779 .53904 L 0 .184 .643 r
F
.25472 .52988 m .25974 .53337 L .26779 .53904 L .41 0 0 r
F
.25213 .52806 m .25974 .53337 L .25472 .52988 L F
.26307 .53581 m .26676 .53884 L .27492 .54448 L 0 .184 .643 r
F
.25974 .53337 m .26676 .53884 L .26307 .53581 L F
.26676 .53884 m .27311 .54449 L .27025 .54155 L 0 .223 .701 r
F
.27311 .54449 m .27877 .55032 L .27615 .54701 L 0 .254 .744 r
F
.28137 .55361 m .28376 .55633 L .27877 .55032 L .625 .132 0 r
F
.039 .916 .04 r
.27294 .54364 m
.27294 .54364 L
s
.27273 .54439 m
.27278 .54419 L
s
.27294 .54364 m
.27307 .5432 L
s
.2731 .54309 m
.28106 .51545 L
s
.27268 .54456 m
.27273 .54439 L
s
.33118 .64531 m .3373 .65056 L .33707 .65937 L .933 .666 .51 r
F
.33239 .63623 m .3373 .65056 L .33118 .64531 L .874 .543 .035 r
F
.37247 .78387 m .38362 .79631 L .37395 .79259 L .809 .551 .55 r
F
.35822 .78145 m .37247 .78387 L .37395 .79259 L .76 .485 .518 r
F
.27012 .46388 m .281 .4762 L .27476 .47035 L .83 .357 .004 r
F
.26276 .45839 m .27012 .46388 L .27476 .47035 L .787 .287 0 r
F
0 g
.27012 .46388 m
.277 .46949 L
s
.34152 .73019 m
.34428 .72344 L
s
.34428 .72344 m
.34448 .72295 L
s
.34448 .72295 m
.3446 .72264 L
s
.2608 .52419 m .26672 .52998 L .26706 .53819 L .947 .652 .446 r
F
.26686 .51379 m .26672 .52998 L .2608 .52419 L .877 .752 .721 r
F
0 g
.26672 .52998 m
.2726 .51967 L
s
.26672 .52998 m
.26697 .53593 L
s
.26697 .53593 m
.26705 .53781 L
s
.26705 .53781 m
.26705 .53792 L
s
.34454 .76975 m .35822 .78145 L .34515 .77866 L .788 .506 .508 r
F
.33784 .76506 m .34454 .76975 L .34515 .77866 L .915 .625 .479 r
F
.039 .916 .04 r
.33942 .75376 m
.33971 .75394 L
s
.33931 .75369 m
.33942 .75376 L
s
.33917 .7536 m
.33931 .75369 L
s
.33886 .75571 m .34454 .76975 L .33784 .76506 L .946 .671 .485 r
F
.039 .916 .04 r
.33971 .75394 m
.36198 .76782 L
s
.28376 .55633 m .29592 .56828 L .29181 .56202 L 0 .263 .768 r
F
.27476 .47035 m .281 .4762 L .27874 .48518 L .914 .708 .611 r
F
.37395 .79259 m .38362 .79631 L .38328 .80561 L .835 .584 .559 r
F
.32558 .63114 m .33239 .63623 L .33118 .64531 L .906 .67 .571 r
F
.32715 .62198 m .33239 .63623 L .32558 .63114 L .924 .585 .131 r
F
.27103 .49613 m .27623 .50226 L .26686 .51379 L .847 .771 .778 r
F
.27874 .48518 m .27623 .50226 L .27103 .49613 L .855 .762 .758 r
F
.039 .916 .04 r
.33917 .7536 m
.33917 .7536 L
s
.33831 .75307 m
.33832 .75307 L
s
.37469 .84225 m .37278 .84906 L .36992 .85919 L .682 .714 .194 r
F
.37884 .83177 m .37278 .84906 L .37469 .84225 L 0 0 0 r
F
.32068 .61673 m .32715 .62198 L .32558 .63114 L .912 .688 .585 r
F
.32159 .60782 m .32715 .62198 L .32068 .61673 L .869 .516 .015 r
F
.34191 .68257 m .3448 .6887 L .34547 .69736 L .962 .683 .253 r
F
.039 .916 .04 r
.34512 .69047 m
.35649 .69231 L
s
.34496 .69044 m
.34512 .69047 L
s
.34211 .67368 m .3448 .6887 L .34191 .68257 L 0 0 .127 r
F
.29592 .56828 m .30668 .58072 L .3028 .57445 L 0 .264 .772 r
F
.29181 .56202 m .29592 .56828 L .3028 .57445 L 0 .177 .707 r
F
0 0 0 r
2.5 Mabswid
.34496 .69044 Mdot
.039 .916 .04 r
.5 Mabswid
.34496 .69044 m
.34508 .69041 L
s
.35822 .78145 m .37395 .79259 L .36023 .79002 L .76 .485 .518 r
F
.34515 .77866 m .35822 .78145 L .36023 .79002 L .775 .484 .493 r
F
.3822 .81516 m .38237 .8215 L .37884 .83177 L .958 .904 .53 r
F
.38328 .80561 m .38237 .8215 L .3822 .81516 L .996 .864 .571 r
F
.31606 .60221 m .32159 .60782 L .32068 .61673 L .946 .704 .54 r
F
.31508 .59396 m .32159 .60782 L .31606 .60221 L 0 0 .319 r
F
.30668 .58072 m .31508 .59396 L .3106 .58794 L 0 .077 .637 r
F
.039 .916 .04 r
.30439 .5984 m
.30769 .59267 L
s
.3028 .57445 m .30668 .58072 L .3106 .58794 L .676 .265 0 r
F
.3106 .58794 m .31508 .59396 L .31606 .60221 L .97 .652 .322 r
F
.26159 .5077 m .26686 .51379 L .2608 .52419 L .884 .767 .728 r
F
.27103 .49613 m .26686 .51379 L .26159 .5077 L .847 .771 .778 r
F
.33535 .6687 m .34211 .67368 L .34191 .68257 L .914 .648 .521 r
F
.33707 .65937 m .34211 .67368 L .33535 .6687 L .975 .667 .333 r
F
.34547 .69736 m .34486 .71339 L .34554 .70625 L 0 0 .237 r
F
.32788 .6551 m .33707 .65937 L .33535 .6687 L .845 .62 .598 r
F
.33118 .64531 m .33707 .65937 L .32788 .6551 L .933 .666 .51 r
F
.27336 .47903 m .27874 .48518 L .27103 .49613 L .862 .766 .755 r
F
.27476 .47035 m .27874 .48518 L .27336 .47903 L .914 .708 .611 r
F
.26276 .45839 m .27476 .47035 L .2682 .46457 L .787 .287 0 r
F
.25485 .45305 m .26276 .45839 L .2682 .46457 L .724 .196 0 r
F
0 g
.26276 .45839 m
.27012 .46388 L
s
.37395 .79259 m .38328 .80561 L .37543 .80138 L .835 .584 .559 r
F
.36023 .79002 m .37395 .79259 L .37543 .80138 L .767 .491 .516 r
F
.039 .916 .04 r
.38302 .80393 m
.3832 .80388 L
s
0 0 0 r
2.5 Mabswid
.38302 .80393 Mdot
.039 .916 .04 r
.5 Mabswid
.38302 .80393 m
.3832 .80387 L
s
.32114 .64127 m .33118 .64531 L .32788 .6551 L .822 .627 .638 r
F
.32558 .63114 m .33118 .64531 L .32114 .64127 L .906 .67 .571 r
F
.039 .916 .04 r
.33005 .64121 m
.36379 .62956 L
s
.2608 .52419 m .26706 .53819 L .2609 .53248 L .947 .652 .446 r
F
0 g
.26705 .53792 m
.26706 .53819 L
s
.26706 .53819 m
.26786 .53902 L
s
.26786 .53902 m
.26812 .53929 L
s
.26952 .54074 m
.27041 .54168 L
s
.37026 .85285 m .36992 .85919 L .36809 .86909 L .833 .764 .252 r
F
.37469 .84225 m .36992 .85919 L .37026 .85285 L .682 .714 .194 r
F
0 g
.36992 .85919 m
.37278 .84906 L
s
.37543 .80138 m .38328 .80561 L .3822 .81516 L .875 .639 .579 r
F
.039 .916 .04 r
.3832 .80387 m
.76668 .69467 L
s
.3832 .80388 m
.91835 .66425 L
s
.34515 .77866 m .36023 .79002 L .34646 .78743 L .775 .484 .493 r
F
.33695 .77443 m .34515 .77866 L .34646 .78743 L .875 .57 .467 r
F
.33784 .76506 m .34515 .77866 L .33695 .77443 L .915 .625 .479 r
F
.25504 .51828 m .2608 .52419 L .2609 .53248 L .952 .667 .46 r
F
.26159 .5077 m .2608 .52419 L .25504 .51828 L .884 .767 .728 r
F
.039 .916 .04 r
.34114 .75222 m
.34342 .75155 L
s
.35529 .74802 m
.74291 .63277 L
s
.34342 .75155 m
.35529 .74802 L
s
.34035 .75246 m
.34114 .75222 L
s
.34007 .75254 m
.34035 .75246 L
s
.33973 .75264 m
.34007 .75254 L
s
.3394 .75274 m
.33973 .75264 L
s
.33831 .75307 m
.33832 .75306 L
s
.31587 .62695 m .32558 .63114 L .32114 .64127 L .822 .647 .665 r
F
.32068 .61673 m .32558 .63114 L .31587 .62695 L .912 .688 .585 r
F
.37689 .8353 m .37172 .84898 L .37257 .8459 L .767 .836 .376 r
F
.37172 .84898 m .37026 .85285 L .37084 .85112 L F
.37172 .84898 m .37084 .85112 L .37257 .8459 L F
.38012 .82505 m .37884 .83177 L .37835 .83303 L .864 .886 .455 r
F
.37525 .84048 m .37835 .83303 L .37469 .84225 L F
.38012 .82505 m .37835 .83303 L .37525 .84048 L F
.3822 .81516 m .37884 .83177 L .38012 .82505 L .958 .904 .53 r
F
.2682 .46457 m .27476 .47035 L .27336 .47903 L .917 .684 .57 r
F
.27877 .55032 m .29181 .56202 L .28693 .55597 L 0 .272 .769 r
F
.34114 .69168 m .34547 .69736 L .34554 .70625 L .98 .707 .433 r
F
.34191 .68257 m .34547 .69736 L .34114 .69168 L .962 .683 .253 r
F
.039 .916 .04 r
.34636 .69001 m
.72843 .57185 L
s
.34508 .69041 m
.34636 .69001 L
s
.31208 .61213 m .32068 .61673 L .31587 .62695 L .838 .674 .679 r
F
.31606 .60221 m .32068 .61673 L .31208 .61213 L .946 .704 .54 r
F
.26627 .48978 m .27103 .49613 L .26159 .5077 L .852 .782 .782 r
F
.27336 .47903 m .27103 .49613 L .26627 .48978 L .862 .766 .755 r
F
.039 .916 .04 r
.27368 .54421 m
.27372 .5442 L
s
.27372 .5442 m
.27426 .54402 L
s
.28507 .54031 m
.67051 .40816 L
s
.2743 .544 m
.28507 .54031 L
s
.27268 .54456 m
.27305 .54443 L
s
.36023 .79002 m .37543 .80138 L .36274 .7985 L .767 .491 .516 r
F
.34646 .78743 m .36023 .79002 L .36274 .7985 L .764 .466 .482 r
F
.29181 .56202 m .3028 .57445 L .29805 .56841 L 0 .177 .707 r
F
.28693 .55597 m .29181 .56202 L .29805 .56841 L 0 .045 .578 r
F
.309 .59705 m .31606 .60221 L .31208 .61213 L .874 .704 .668 r
F
.3106 .58794 m .31606 .60221 L .309 .59705 L .97 .652 .322 r
F
.33294 .67828 m .34191 .68257 L .34114 .69168 L .855 .607 .564 r
F
.33535 .6687 m .34191 .68257 L .33294 .67828 L .914 .648 .521 r
F
0 0 0 r
2.5 Mabswid
.53521 .85235 Mdot
.039 .916 .04 r
.5 Mabswid
.34415 .66805 m
.3647 .68787 L
s
.40677 .72845 m
.53521 .85235 L
s
.3647 .68787 m
.40677 .72845 L
s
.32367 .66522 m .33535 .6687 L .33294 .67828 L .799 .586 .612 r
F
.32788 .6551 m .33535 .6687 L .32367 .66522 L .845 .62 .598 r
F
.25682 .50138 m .26159 .5077 L .25504 .51828 L .887 .783 .74 r
F
.26627 .48978 m .26159 .5077 L .25682 .50138 L .852 .782 .782 r
F
0 0 0 r
2.5 Mabswid
.31885 .62483 Mdot
.039 .916 .04 r
.5 Mabswid
.319 .62479 m
.70213 .50072 L
s
.31885 .62483 m
.319 .62479 L
s
.31541 .65184 m .32788 .6551 L .32367 .66522 L .785 .597 .647 r
F
.32114 .64127 m .32788 .6551 L .31541 .65184 L .822 .627 .638 r
F
.039 .916 .04 r
.32227 .64389 m
.33005 .64121 L
s
.30502 .58224 m .3106 .58794 L .309 .59705 L .939 .718 .577 r
F
.3028 .57445 m .3106 .58794 L .30502 .58224 L .676 .265 0 r
F
.29805 .56841 m .3028 .57445 L .30502 .58224 L .925 .546 .151 r
F
.30907 .63784 m .32114 .64127 L .31541 .65184 L .786 .619 .674 r
F
.31587 .62695 m .32114 .64127 L .30907 .63784 L .822 .647 .665 r
F
.039 .916 .04 r
.31884 .62492 m
.31885 .62483 L
s
.36609 .86341 m .36809 .86909 L .36777 .87861 L .97 .753 .32 r
F
.37026 .85285 m .36809 .86909 L .36609 .86341 L .833 .764 .252 r
F
0 g
.36809 .86909 m
.36992 .85919 L
s
.38012 .82505 m .37469 .84225 L .37689 .8353 L .864 .886 .455 r
F
.37689 .8353 m .37469 .84225 L .37026 .85285 L .767 .836 .376 r
F
.25485 .45305 m .2682 .46457 L .26114 .45891 L .724 .196 0 r
F
.24641 .44785 m .25485 .45305 L .26114 .45891 L .652 .099 0 r
F
0 g
.25485 .45305 m
.26276 .45839 L
s
.37654 .81032 m .3822 .81516 L .38012 .82505 L .925 .721 .607 r
F
.37543 .80138 m .3822 .81516 L .37654 .81032 L .875 .639 .579 r
F
.36274 .7985 m .37543 .80138 L .37654 .81032 L .783 .51 .522 r
F
.30484 .62315 m .31587 .62695 L .30907 .63784 L .794 .645 .697 r
F
.31208 .61213 m .31587 .62695 L .30484 .62315 L .838 .674 .679 r
F
.33695 .77443 m .34646 .78743 L .33654 .7837 L .875 .57 .467 r
F
.26799 .47283 m .27336 .47903 L .26627 .48978 L .87 .766 .745 r
F
.2682 .46457 m .27336 .47903 L .26799 .47283 L .917 .684 .57 r
F
.25504 .51828 m .2609 .53248 L .25444 .52683 L .952 .667 .46 r
F
.34646 .78743 m .36274 .7985 L .34861 .79601 L .764 .466 .482 r
F
.039 .916 .04 r
.35619 .54398 m
.70133 .7953 L
s
.33654 .7837 m .34646 .78743 L .34861 .79601 L .833 .515 .451 r
F
.24956 .51223 m .25504 .51828 L .25444 .52683 L .956 .699 .506 r
F
.25682 .50138 m .25504 .51828 L .24956 .51223 L .887 .783 .74 r
F
.34028 .70088 m .34554 .70625 L .34521 .71532 L .957 .696 .5 r
F
.34114 .69168 m .34554 .70625 L .34028 .70088 L .98 .707 .433 r
F
.26114 .45891 m .2682 .46457 L .26799 .47283 L .917 .641 .504 r
F
0 g
.22077 .36213 m
.32542 .46973 L
s
.30253 .6078 m .31208 .61213 L .30484 .62315 L .81 .674 .714 r
F
.309 .59705 m .31208 .61213 L .30253 .6078 L .874 .704 .668 r
F
.27311 .54449 m .28693 .55597 L .2813 .55013 L 0 .254 .744 r
F
.31541 .65184 m .32367 .66522 L .30991 .66237 L .785 .597 .647 r
F
.30244 .64871 m .31541 .65184 L .30991 .66237 L .777 .604 .666 r
F
.30907 .63784 m .31541 .65184 L .30244 .64871 L .786 .619 .674 r
F
.32367 .66522 m .33294 .67828 L .31958 .67533 L .799 .586 .612 r
F
.30991 .66237 m .32367 .66522 L .31958 .67533 L .77 .578 .639 r
F
.33294 .67828 m .34114 .69168 L .33057 .6879 L .855 .607 .564 r
F
.31958 .67533 m .33294 .67828 L .33057 .6879 L .777 .561 .607 r
F
.33057 .6879 m .34114 .69168 L .34028 .70088 L .822 .579 .571 r
F
.37257 .8459 m .37026 .85285 L .36609 .86341 L .731 .801 .324 r
F
.29714 .63434 m .30907 .63784 L .30244 .64871 L .785 .63 .688 r
F
.30484 .62315 m .30907 .63784 L .29714 .63434 L .794 .645 .697 r
F
.039 .916 .04 r
.31882 .62507 m
.31884 .62492 L
s
.26186 .48325 m .26627 .48978 L .25682 .50138 L .858 .792 .786 r
F
.26799 .47283 m .26627 .48978 L .26186 .48325 L .87 .766 .745 r
F
.30122 .59208 m .309 .59705 L .30253 .6078 L .84 .706 .715 r
F
.30502 .58224 m .309 .59705 L .30122 .59208 L .939 .718 .577 r
F
.36274 .7985 m .37654 .81032 L .3655 .80697 L .783 .51 .522 r
F
.34861 .79601 m .36274 .7985 L .3655 .80697 L .759 .458 .476 r
F
.37686 .81954 m .38012 .82505 L .37689 .8353 L .974 .825 .635 r
F
.37654 .81032 m .38012 .82505 L .37686 .81954 L .925 .721 .607 r
F
.28693 .55597 m .29805 .56841 L .29267 .56252 L 0 .045 .578 r
F
.2813 .55013 m .28693 .55597 L .29267 .56252 L .578 .082 0 r
F
.29402 .61925 m .30484 .62315 L .29714 .63434 L .794 .656 .71 r
F
.30253 .6078 m .30484 .62315 L .29402 .61925 L .81 .674 .714 r
F
.36288 .87375 m .36777 .87861 L .36929 .8877 L .958 .629 .346 r
F
.36609 .86341 m .36777 .87861 L .36288 .87375 L .97 .753 .32 r
F
0 g
.36777 .87861 m
.36809 .86909 L
s
.24641 .44785 m .26114 .45891 L .25343 .45344 L .652 .099 0 r
F
.23751 .44277 m .24641 .44785 L .25343 .45344 L .584 .015 0 r
F
0 g
.24641 .44785 m
.25485 .45305 L
s
.29884 .57668 m .30502 .58224 L .30122 .59208 L .897 .729 .665 r
F
.29805 .56841 m .30502 .58224 L .29884 .57668 L .925 .546 .151 r
F
.2526 .4948 m .25682 .50138 L .24956 .51223 L .887 .8 .757 r
F
.26186 .48325 m .25682 .50138 L .2526 .4948 L .858 .792 .786 r
F
.33654 .7837 m .34861 .79601 L .33697 .79277 L .833 .515 .451 r
F
.33238 .77824 m .33654 .7837 L .33697 .79277 L .981 .695 .393 r
F
.29267 .56252 m .29805 .56841 L .29884 .57668 L .96 .647 .387 r
F
.30991 .66237 m .31958 .67533 L .30556 .67257 L .77 .578 .639 r
F
.29749 .65907 m .30991 .66237 L .30556 .67257 L .786 .6 .649 r
F
.30244 .64871 m .30991 .66237 L .29749 .65907 L .777 .604 .666 r
F
.039 .916 .04 r
.30767 .64893 m
.32227 .64389 L
s
.3655 .80697 m .37654 .81032 L .37686 .81954 L .812 .549 .541 r
F
.29141 .64492 m .30244 .64871 L .29749 .65907 L .802 .629 .667 r
F
.29714 .63434 m .30244 .64871 L .29141 .64492 L .785 .63 .688 r
F
.31958 .67533 m .33057 .6879 L .31628 .68524 L .777 .561 .607 r
F
.30556 .67257 m .31958 .67533 L .31628 .68524 L .769 .565 .623 r
F
.29308 .6034 m .30253 .6078 L .29402 .61925 L .805 .685 .731 r
F
.039 .916 .04 r
.29972 .60649 m
.30208 .6024 L
s
.29838 .60881 m
.29846 .60867 L
s
.30122 .59208 m .30253 .6078 L .29308 .6034 L .84 .706 .715 r
F
.24783 .52117 m .25444 .52683 L .25974 .53337 L .704 .19 0 r
F
.24956 .51223 m .25444 .52683 L .24783 .52117 L .956 .699 .506 r
F
.33961 .71006 m .34521 .71532 L .34454 .72454 L .945 .696 .529 r
F
.34028 .70088 m .34521 .71532 L .33961 .71006 L .957 .696 .5 r
F
0 g
.34471 .72238 m
.34521 .71532 L
s
.36749 .85675 m .36609 .86341 L .36288 .87375 L .787 .8 .309 r
F
.37257 .8459 m .36609 .86341 L .36749 .85675 L .731 .801 .324 r
F
.34861 .79601 m .3655 .80697 L .35162 .8044 L .759 .458 .476 r
F
.33697 .79277 m .34861 .79601 L .35162 .8044 L .796 .47 .437 r
F
.26241 .46664 m .26799 .47283 L .26186 .48325 L .879 .76 .726 r
F
.26114 .45891 m .26799 .47283 L .26241 .46664 L .917 .641 .504 r
F
.28686 .63027 m .29714 .63434 L .29141 .64492 L .809 .65 .685 r
F
.29402 .61925 m .29714 .63434 L .28686 .63027 L .794 .656 .71 r
F
.33057 .6879 m .34028 .70088 L .32876 .69739 L .822 .579 .571 r
F
.31628 .68524 m .33057 .6879 L .32876 .69739 L .766 .542 .593 r
F
.25343 .45344 m .26114 .45891 L .26241 .46664 L .904 .57 .403 r
F
.32876 .69739 m .34028 .70088 L .33961 .71006 L .806 .56 .566 r
F
.24454 .50595 m .24956 .51223 L .24783 .52117 L .956 .742 .572 r
F
.2526 .4948 m .24956 .51223 L .24454 .50595 L .887 .8 .757 r
F
.039 .916 .04 r
.25139 .52036 m
.26247 .51513 L
s
.31336 .49884 m
.6552 .37948 L
s
.25138 .52048 m
.25203 .52025 L
s
.26676 .53884 m .2813 .55013 L .27492 .54448 L 0 .223 .701 r
F
.37594 .82917 m .37689 .8353 L .37257 .8459 L .98 .915 .632 r
F
.37686 .81954 m .37689 .8353 L .37594 .82917 L .974 .825 .635 r
F
.2843 .61494 m .29402 .61925 L .28686 .63027 L .81 .672 .711 r
F
.29308 .6034 m .29402 .61925 L .2843 .61494 L .805 .685 .731 r
F
.29345 .58707 m .30122 .59208 L .29308 .6034 L .828 .715 .74 r
F
.29884 .57668 m .30122 .59208 L .29345 .58707 L .897 .729 .665 r
F
.30556 .67257 m .31628 .68524 L .30259 .68237 L .769 .565 .623 r
F
.29462 .6688 m .30556 .67257 L .30259 .68237 L .811 .607 .626 r
F
.29749 .65907 m .30556 .67257 L .29462 .6688 L .786 .6 .649 r
F
.28873 .65456 m .29749 .65907 L .29462 .6688 L .851 .65 .63 r
F
.29141 .64492 m .29749 .65907 L .28873 .65456 L .802 .629 .667 r
F
.25766 .47658 m .26186 .48325 L .2526 .4948 L .863 .798 .785 r
F
.26241 .46664 m .26186 .48325 L .25766 .47658 L .879 .76 .726 r
F
.3655 .80697 m .37686 .81954 L .36808 .81556 L .812 .549 .541 r
F
.35162 .8044 m .3655 .80697 L .36808 .81556 L .764 .465 .48 r
F
.23751 .44277 m .25343 .45344 L .24495 .44819 L .584 .015 0 r
F
.22833 .43775 m .23751 .44277 L .24495 .44819 L .541 0 0 r
F
0 g
.23751 .44277 m
.24641 .44785 L
s
.2834 .64013 m .29141 .64492 L .28873 .65456 L .868 .665 .626 r
F
.28686 .63027 m .29141 .64492 L .2834 .64013 L .809 .65 .685 r
F
.36132 .88368 m .36929 .8877 L .37264 .89636 L .869 .499 .344 r
F
.36288 .87375 m .36929 .8877 L .36132 .88368 L .958 .629 .346 r
F
0 g
.36777 .87861 m
.36929 .8877 L
s
.31628 .68524 m .32876 .69739 L .31402 .69486 L .766 .542 .593 r
F
.30259 .68237 m .31628 .68524 L .31402 .69486 L .774 .556 .603 r
F
0 0 0 r
2.5 Mabswid
.41497 .98591 Mdot
.2813 .55013 m .29267 .56252 L .28685 .55674 L .578 .082 0 r
F
.27492 .54448 m .2813 .55013 L .28685 .55674 L .672 .157 0 r
F
0 g
.5 Mabswid
.27311 .54449 m
.27864 .54829 L
s
.3623 .86766 m .36288 .87375 L .36132 .88368 L .919 .798 .325 r
F
.36749 .85675 m .36288 .87375 L .3623 .86766 L .787 .8 .309 r
F
.33697 .79277 m .35162 .8044 L .33859 .80157 L .796 .47 .437 r
F
.33043 .78803 m .33697 .79277 L .33859 .80157 L .922 .592 .399 r
F
.33238 .77824 m .33697 .79277 L .33043 .78803 L .981 .695 .393 r
F
.29252 .57112 m .29884 .57668 L .29345 .58707 L .876 .737 .705 r
F
.29267 .56252 m .29884 .57668 L .29252 .57112 L .96 .647 .387 r
F
.36808 .81556 m .37686 .81954 L .37594 .82917 L .856 .616 .575 r
F
.28437 .59871 m .29308 .6034 L .2843 .61494 L .813 .7 .74 r
F
.29345 .58707 m .29308 .6034 L .28437 .59871 L .828 .715 .74 r
F
.27863 .6255 m .28686 .63027 L .2834 .64013 L .858 .671 .648 r
F
.2843 .61494 m .28686 .63027 L .27863 .6255 L .81 .672 .711 r
F
.28685 .55674 m .29267 .56252 L .29252 .57112 L .949 .675 .484 r
F
.33924 .7192 m .34454 .72454 L .34346 .73394 L .95 .716 .548 r
F
.33961 .71006 m .34454 .72454 L .33924 .7192 L .945 .696 .529 r
F
0 0 0 r
2.5 Mabswid
.26247 .51513 Mdot
.32876 .69739 m .33961 .71006 L .32775 .70667 L .806 .56 .566 r
F
.039 .916 .04 r
.5 Mabswid
.33517 .69828 m
.33608 .69918 L
s
.31402 .69486 m .32876 .69739 L .32775 .70667 L .762 .524 .574 r
F
.37346 .83929 m .37257 .8459 L .36749 .85675 L .918 .938 .576 r
F
.37594 .82917 m .37257 .8459 L .37346 .83929 L .98 .915 .632 r
F
.24892 .48797 m .2526 .4948 L .24454 .50595 L .886 .815 .774 r
F
.25766 .47658 m .2526 .4948 L .24892 .48797 L .863 .798 .785 r
F
.33311 .7713 m .33238 .77824 L .33043 .78803 L .799 .75 .23 r
F
.33682 .76102 m .33238 .77824 L .33311 .7713 L 0 0 0 r
F
.24783 .52117 m .25974 .53337 L .25213 .52806 L .704 .19 0 r
F
.24133 .51543 m .24783 .52117 L .25213 .52806 L .805 .323 0 r
F
.24454 .50595 m .24783 .52117 L .24133 .51543 L .956 .742 .572 r
F
.25343 .45344 m .26241 .46664 L .25636 .46057 L .904 .57 .403 r
F
.24495 .44819 m .25343 .45344 L .25636 .46057 L .868 .463 .261 r
F
.32775 .70667 m .33961 .71006 L .33924 .7192 L .801 .549 .557 r
F
0 g
.33961 .71006 m
.34521 .71532 L
s
.25636 .46057 m .26241 .46664 L .25766 .47658 L .89 .742 .691 r
F
.35162 .8044 m .36808 .81556 L .35527 .81268 L .764 .465 .48 r
F
.33859 .80157 m .35162 .8044 L .35527 .81268 L .771 .442 .429 r
F
.27593 .61016 m .2843 .61494 L .27863 .6255 L .839 .689 .696 r
F
.28437 .59871 m .2843 .61494 L .27593 .61016 L .813 .7 .74 r
F
.039 .916 .04 r
.32087 .65319 m
.70146 .53212 L
s
.29261 .66218 m
.29271 .66215 L
s
.30259 .68237 m .31402 .69486 L .30077 .69186 L .774 .556 .603 r
F
.29336 .67807 m .30259 .68237 L .30077 .69186 L .848 .623 .598 r
F
.29462 .6688 m .30259 .68237 L .29336 .67807 L .811 .607 .626 r
F
.28872 .6634 m .29462 .6688 L .29336 .67807 L .935 .702 .562 r
F
.28873 .65456 m .29462 .6688 L .28872 .6634 L .851 .65 .63 r
F
.039 .916 .04 r
.29271 .66215 m
.32087 .65319 L
s
.2925 .66219 m
.29256 .66217 L
s
.29256 .66217 m
.30065 .65862 L
s
.24016 .49939 m .24454 .50595 L .24133 .51543 L .951 .786 .642 r
F
.24892 .48797 m .24454 .50595 L .24016 .49939 L .886 .815 .774 r
F
.28619 .58184 m .29345 .58707 L .28437 .59871 L .829 .73 .756 r
F
.29252 .57112 m .29345 .58707 L .28619 .58184 L .876 .737 .705 r
F
.284 .64872 m .28873 .65456 L .28872 .6634 L .975 .701 .445 r
F
.2834 .64013 m .28873 .65456 L .284 .64872 L .868 .665 .626 r
F
.31402 .69486 m .32775 .70667 L .31287 .70419 L .762 .524 .574 r
F
.30077 .69186 m .31402 .69486 L .31287 .70419 L .781 .544 .577 r
F
.22833 .43775 m .24495 .44819 L .23569 .44319 L .541 0 0 r
F
.21918 .43267 m .22833 .43775 L .23569 .44319 L .543 0 0 r
F
0 g
.22833 .43775 m
.23751 .44277 L
s
.039 .916 .04 r
.32317 .59701 m
.68435 .47816 L
s
.36935 .84989 m .36749 .85675 L .3623 .86766 L .839 .904 .492 r
F
.37346 .83929 m .36749 .85675 L .36935 .84989 L .918 .938 .576 r
F
.36132 .88368 m .37264 .89636 L .36195 .89308 L .869 .499 .344 r
F
.35791 .87839 m .36132 .88368 L .36195 .89308 L .982 .697 .331 r
F
.3623 .86766 m .36132 .88368 L .35791 .87839 L .919 .798 .325 r
F
.27802 .63444 m .2834 .64013 L .284 .64872 L .961 .658 .412 r
F
.27863 .6255 m .2834 .64013 L .27802 .63444 L .858 .671 .648 r
F
0 0 0 r
2.5 Mabswid
.34882 .79348 Mdot
.3699 .82442 m .37594 .82917 L .37346 .83929 L .913 .717 .623 r
F
.36808 .81556 m .37594 .82917 L .3699 .82442 L .856 .616 .575 r
F
.35527 .81268 m .36808 .81556 L .3699 .82442 L .782 .493 .499 r
F
.27668 .59364 m .28437 .59871 L .27593 .61016 L .829 .72 .745 r
F
.28619 .58184 m .28437 .59871 L .27668 .59364 L .829 .73 .756 r
F
.039 .916 .04 r
.5 Mabswid
.28249 .61039 m
.32317 .59701 L
s
.27492 .54448 m .28685 .55674 L .28065 .55102 L .672 .157 0 r
F
.26779 .53904 m .27492 .54448 L .28065 .55102 L .698 .172 0 r
F
.33907 .72834 m .34346 .73394 L .34176 .74357 L .969 .761 .567 r
F
.33924 .7192 m .34346 .73394 L .33907 .72834 L .95 .716 .548 r
F
.36195 .89308 m .37264 .89636 L .37739 .90472 L .8 .426 .347 r
F
0 g
.36929 .8877 m
.37264 .89636 L
s
.33043 .78803 m .33859 .80157 L .32951 .79756 L .922 .592 .399 r
F
.32915 .7817 m .33043 .78803 L .32951 .79756 L .947 .777 .317 r
F
.33311 .7713 m .33043 .78803 L .32915 .7817 L .799 .75 .23 r
F
.039 .916 .04 r
.33117 .7842 m
.34882 .79348 L
s
.33107 .78415 m
.33117 .7842 L
s
.33859 .80157 m .35527 .81268 L .34154 .81004 L .771 .442 .429 r
F
.32951 .79756 m .33859 .80157 L .34154 .81004 L .85 .498 .385 r
F
.25341 .46987 m .25766 .47658 L .24892 .48797 L .869 .799 .778 r
F
.25636 .46057 m .25766 .47658 L .25341 .46987 L .89 .742 .691 r
F
.27197 .62016 m .27863 .6255 L .27802 .63444 L .922 .665 .532 r
F
.27593 .61016 m .27863 .6255 L .27197 .62016 L .839 .689 .696 r
F
.32775 .70667 m .33924 .7192 L .32765 .71573 L .801 .549 .557 r
F
.039 .916 .04 r
.33608 .69918 m
.34643 .70939 L
s
.31287 .70419 m .32775 .70667 L .32765 .71573 L .76 .507 .552 r
F
0 g
.32775 .70667 m
.33961 .71006 L
s
.28637 .56545 m .29252 .57112 L .28619 .58184 L .87 .747 .725 r
F
.28685 .55674 m .29252 .57112 L .28637 .56545 L .949 .675 .484 r
F
.039 .916 .04 r
.33121 .78347 m
.33395 .78267 L
s
.33117 .78349 m
.33121 .78347 L
s
.34477 .77952 m
.74194 .66365 L
s
.28065 .55102 m .28685 .55674 L .28637 .56545 L .938 .675 .513 r
F
0 g
.2813 .55013 m
.28685 .55674 L
s
.32765 .71573 m .33924 .7192 L .33907 .72834 L .807 .55 .55 r
F
.24495 .44819 m .25636 .46057 L .24954 .45472 L .868 .463 .261 r
F
.23569 .44319 m .24495 .44819 L .24954 .45472 L .802 .326 .09 r
F
.30077 .69186 m .31287 .70419 L .29979 .70113 L .781 .544 .577 r
F
.039 .916 .04 r
.30168 .66526 m
.33517 .69828 L
s
.29284 .68715 m .30077 .69186 L .29979 .70113 L .883 .639 .564 r
F
.29336 .67807 m .30077 .69186 L .29284 .68715 L .848 .623 .598 r
F
.29003 .67186 m .29336 .67807 L .29284 .68715 L .995 .756 .429 r
F
.29003 .67186 m .29065 .67524 L .29123 .68042 L F
.29065 .67524 m .29284 .68715 L .29123 .68042 L F
.29123 .68042 m .29284 .68715 L .29233 .69629 L .947 .752 .289 r
F
.29123 .68042 m .29153 .68485 L .2913 .68939 L F
.29153 .68485 m .29233 .69629 L .2913 .68939 L F
.2913 .68939 m .29135 .69297 L .2899 .69887 L .918 .755 .267 r
F
.29135 .69297 m .29153 .70556 L .2899 .69887 L F
.2899 .69887 m .29073 .71488 L .28735 .70875 L .96 .774 .329 r
F
.28843 .70481 m .2899 .69887 L .28735 .70875 L 0 0 0 r
F
.2913 .68939 m .29233 .69629 L .29153 .70556 L .918 .755 .267 r
F
.2899 .69887 m .29153 .70556 L .29073 .71488 L .96 .774 .329 r
F
.29227 .69087 m .2899 .69887 L .28843 .70481 L 0 0 0 r
F
.29106 .69396 m .2913 .68939 L .2899 .69887 L 0 0 .081 r
F
.29407 .68123 m .2913 .68939 L .29106 .69396 L F
.2918 .68563 m .29123 .68042 L .2913 .68939 L 0 0 .251 r
F
.28885 .66383 m .29336 .67807 L .29003 .67186 L .935 .702 .562 r
F
.29359 .67237 m .29123 .68042 L .2918 .68563 L 0 0 .251 r
F
.29122 .67995 m .29003 .67186 L .29123 .68042 L 0 0 .303 r
F
.29103 .66422 m .29003 .67186 L .29122 .67995 L F
.28872 .6634 m .28885 .66383 L .29003 .67186 L .935 .702 .562 r
F
.24133 .51543 m .25213 .52806 L .24413 .52283 L .805 .323 0 r
F
.039 .916 .04 r
.25203 .52025 m
.31336 .49884 L
s
.23525 .50948 m .24133 .51543 L .24413 .52283 L .901 .485 .138 r
F
.24016 .49939 m .24133 .51543 L .23525 .50948 L .951 .786 .642 r
F
.26867 .60496 m .27593 .61016 L .27197 .62016 L .875 .702 .664 r
F
.27668 .59364 m .27593 .61016 L .26867 .60496 L .829 .72 .745 r
F
.36395 .8609 m .3623 .86766 L .35791 .87839 L .824 .868 .425 r
F
.36935 .84989 m .3623 .86766 L .36395 .8609 L .839 .904 .492 r
F
.039 .916 .04 r
.27691 .66804 m
.2855 .67576 L
s
.25129 .645 m
.26377 .65622 L
s
0 0 0 r
2.5 Mabswid
.31869 .7056 Mdot
.2457 .48092 m .24892 .48797 L .24016 .49939 L .883 .827 .787 r
F
.25341 .46987 m .24892 .48797 L .2457 .48092 L .869 .799 .778 r
F
.24954 .45472 m .25636 .46057 L .25341 .46987 L .898 .705 .633 r
F
.25213 .52806 m .26779 .53904 L .25986 .53383 L .41 0 0 r
F
.24413 .52283 m .25213 .52806 L .25986 .53383 L .486 0 0 r
F
.31287 .70419 m .32765 .71573 L .31283 .71323 L .76 .507 .552 r
F
.039 .916 .04 r
.5 Mabswid
.31869 .7056 m
.7172 .58291 L
s
.29979 .70113 m .31287 .70419 L .31283 .71323 L .784 .526 .547 r
F
0 g
.31287 .70419 m
.32775 .70667 L
s
.35527 .81268 m .3699 .82442 L .35906 .82098 L .782 .493 .499 r
F
.34154 .81004 m .35527 .81268 L .35906 .82098 L .761 .435 .433 r
F
.284 .64872 m .28872 .6634 L .28725 .65652 L .975 .701 .445 r
F
.28725 .65652 m .28872 .6634 L .29003 .67186 L .757 .517 0 r
F
.21918 .43267 m .23569 .44319 L .22578 .43837 L .543 0 0 r
F
.21051 .42737 m .21918 .43267 L .22578 .43837 L .606 .046 0 r
F
0 g
.21918 .43267 m
.22833 .43775 L
s
.2797 .5763 m .28619 .58184 L .27668 .59364 L .836 .749 .768 r
F
.28637 .56545 m .28619 .58184 L .2797 .5763 L .87 .747 .725 r
F
.3703 .83374 m .37346 .83929 L .36935 .84989 L .965 .84 .67 r
F
.3699 .82442 m .37346 .83929 L .3703 .83374 L .913 .717 .623 r
F
.3356 .76378 m .33311 .7713 L .32915 .7817 L .721 .788 .304 r
F
.039 .916 .04 r
.33395 .78267 m
.34477 .77952 L
s
.3392 .7535 m .33311 .7713 L .3356 .76378 L .72 .778 .288 r
F
.36195 .89308 m .37739 .90472 L .36489 .90192 L .8 .426 .347 r
F
.35527 .88868 m .36195 .89308 L .36489 .90192 L .905 .532 .314 r
F
.35791 .87839 m .36195 .89308 L .35527 .88868 L .982 .697 .331 r
F
.28188 .64199 m .284 .64872 L .28725 .65652 L 0 0 .344 r
F
.27802 .63444 m .284 .64872 L .28188 .64199 L .961 .658 .412 r
F
.23659 .49249 m .24016 .49939 L .23525 .50948 L .939 .823 .704 r
F
.2457 .48092 m .24016 .49939 L .23659 .49249 L .883 .827 .787 r
F
.3388 .73755 m .34176 .74357 L .3392 .7535 L .99 .828 .587 r
F
.33907 .72834 m .34176 .74357 L .3388 .73755 L .969 .761 .567 r
F
.32951 .79756 m .34154 .81004 L .33017 .80669 L .85 .498 .385 r
F
.32558 .79203 m .32951 .79756 L .33017 .80669 L .981 .687 .351 r
F
.32915 .7817 m .32951 .79756 L .32558 .79203 L .947 .777 .317 r
F
.27393 .62828 m .27802 .63444 L .28188 .64199 L .732 .313 0 r
F
.27197 .62016 m .27784 .63402 L .27393 .62828 L .922 .665 .532 r
F
.26601 .61455 m .27197 .62016 L .27393 .62828 L .936 .571 .288 r
F
.26601 .61455 m .27218 .62524 L .26967 .62211 L F
.27218 .62524 m .27393 .62828 L .26967 .62211 L F
.26001 .6089 m .26601 .61455 L .26967 .62211 L .864 .419 .041 r
F
.26001 .6089 m .26698 .61842 L .26426 .61627 L F
.26698 .61842 m .26967 .62211 L .26426 .61627 L F
.25369 .6033 m .26001 .6089 L .26426 .61627 L .828 .358 0 r
F
.25369 .6033 m .26426 .61627 L .25734 .61087 L F
.26152 .61409 m .26426 .61627 L .27235 .62244 L 0 .115 .573 r
F
.25734 .61087 m .26426 .61627 L .26152 .61409 L F
.26715 .61895 m .26967 .62211 L .27736 .62842 L 0 .156 .663 r
F
.26426 .61627 m .26967 .62211 L .26715 .61895 L F
.26998 .62249 m .27393 .62828 L .28025 .63503 L 0 .055 .6 r
F
.26967 .62211 m .27393 .62828 L .26998 .62249 L F
.27784 .63402 m .27802 .63444 L .27393 .62828 L .922 .665 .532 r
F
.27005 .58817 m .27668 .59364 L .26867 .60496 L .847 .743 .748 r
F
.2797 .5763 m .27668 .59364 L .27005 .58817 L .836 .749 .768 r
F
.35906 .82098 m .3699 .82442 L .3703 .83374 L .818 .551 .536 r
F
.32765 .71573 m .33907 .72834 L .32838 .7246 L .807 .55 .55 r
F
.31283 .71323 m .32765 .71573 L .32838 .7246 L .759 .493 .53 r
F
.26779 .53904 m .28065 .55102 L .27401 .54541 L .698 .172 0 r
F
.25986 .53383 m .26779 .53904 L .27401 .54541 L .683 .142 0 r
F
.35803 .87208 m .35791 .87839 L .35527 .88868 L .903 .842 .385 r
F
.36395 .8609 m .35791 .87839 L .35803 .87208 L .824 .868 .425 r
F
.26867 .60496 m .27197 .62016 L .26601 .61455 L .875 .702 .664 r
F
0 0 0 r
2.5 Mabswid
.30065 .65862 Mdot
.34154 .81004 m .35906 .82098 L .34565 .81825 L .761 .435 .433 r
F
.33017 .80669 m .34154 .81004 L .34565 .81825 L .796 .436 .375 r
F
.23569 .44319 m .24954 .45472 L .24171 .44918 L .802 .326 .09 r
F
.22578 .43837 m .23569 .44319 L .24171 .44918 L .716 .186 0 r
F
.28047 .55965 m .28637 .56545 L .2797 .5763 L .871 .756 .733 r
F
.28065 .55102 m .28637 .56545 L .28047 .55965 L .938 .675 .513 r
F
0 g
.5 Mabswid
.28637 .56545 m
.28685 .55674 L
s
.32838 .7246 m .33907 .72834 L .3388 .73755 L .823 .566 .551 r
F
.29979 .70113 m .31283 .71323 L .2995 .71024 L .784 .526 .547 r
F
.29233 .69629 m .29979 .70113 L .2995 .71024 L .9 .635 .528 r
F
.29284 .68715 m .29979 .70113 L .29233 .69629 L .883 .639 .564 r
F
0 g
.29979 .70113 m
.31287 .70419 L
s
.24876 .46325 m .25341 .46987 L .2457 .48092 L .877 .79 .76 r
F
.24954 .45472 m .25341 .46987 L .24876 .46325 L .898 .705 .633 r
F
.36489 .90192 m .37739 .90472 L .38263 .91302 L .768 .405 .368 r
F
.039 .916 .04 r
.37949 .90707 m
.37962 .90737 L
s
0 g
.37264 .89636 m
.37739 .90472 L
s
.039 .916 .04 r
.37962 .90737 m
.38101 .91046 L
s
.38198 .91262 m
.41497 .98591 L
s
0 0 0 r
2.5 Mabswid
.27016 .33818 Mdot
.039 .916 .04 r
.5 Mabswid
.26011 .46927 m
.27016 .33818 L
s
.27401 .54541 m .28065 .55102 L .28047 .55965 L .929 .654 .499 r
F
.039 .916 .04 r
.2793 .54565 m
.27931 .54558 L
s
.27931 .54558 m
.2813 .48138 L
s
.27927 .54675 m
.2793 .54565 L
s
.27919 .54922 m
.27927 .54675 L
s
.27919 .54923 m
.27919 .54922 L
s
.36875 .84367 m .36935 .84989 L .36395 .8609 L .968 .935 .676 r
F
.3703 .83374 m .36935 .84989 L .36875 .84367 L .965 .84 .67 r
F
.26221 .59945 m .26867 .60496 L .26601 .61455 L .908 .711 .624 r
F
.27005 .58817 m .26867 .60496 L .26221 .59945 L .847 .743 .748 r
F
.33098 .77441 m .32915 .7817 L .32558 .79203 L .777 .81 .327 r
F
.3356 .76378 m .32915 .7817 L .33098 .77441 L .721 .788 .304 r
F
.23525 .50948 m .24413 .52283 L .23608 .51758 L .901 .485 .138 r
F
.22998 .50319 m .23525 .50948 L .23608 .51758 L .964 .645 .355 r
F
.23659 .49249 m .23525 .50948 L .22998 .50319 L .939 .823 .704 r
F
.24413 .52283 m .25986 .53383 L .25115 .52884 L .486 0 0 r
F
.23608 .51758 m .24413 .52283 L .25115 .52884 L .581 .023 0 r
F
.31283 .71323 m .32838 .7246 L .31391 .72197 L .759 .493 .53 r
F
.2995 .71024 m .31283 .71323 L .31391 .72197 L .779 .5 .513 r
F
.24171 .44918 m .24954 .45472 L .24876 .46325 L .896 .638 .54 r
F
.21051 .42737 m .22578 .43837 L .21556 .43363 L .606 .046 0 r
F
.20282 .42165 m .21051 .42737 L .21556 .43363 L .737 .218 0 r
F
0 g
.21051 .42737 m
.21918 .43267 L
s
.33797 .74699 m .3392 .7535 L .3356 .76378 L .988 .896 .597 r
F
.3388 .73755 m .3392 .7535 L .33797 .74699 L .99 .828 .587 r
F
.28725 .65652 m .29003 .67186 L .29103 .66422 L .757 .517 0 r
F
.039 .916 .04 r
.30228 .62766 m
.34415 .66805 L
s
.27407 .57042 m .2797 .5763 L .27005 .58817 L .846 .769 .777 r
F
.28047 .55965 m .2797 .5763 L .27407 .57042 L .871 .756 .733 r
F
0 g
.2797 .5763 m
.28637 .56545 L
s
.24268 .47372 m .2457 .48092 L .23659 .49249 L .882 .832 .793 r
F
.24876 .46325 m .2457 .48092 L .24268 .47372 L .877 .79 .76 r
F
.35906 .82098 m .3703 .83374 L .36222 .82953 L .818 .551 .536 r
F
.34565 .81825 m .35906 .82098 L .36222 .82953 L .769 .455 .454 r
F
.35527 .88868 m .36489 .90192 L .35513 .89836 L .905 .532 .314 r
F
.3527 .88313 m .35527 .88868 L .35513 .89836 L .984 .745 .346 r
F
.35803 .87208 m .35527 .88868 L .3527 .88313 L .903 .842 .385 r
F
.33017 .80669 m .34565 .81825 L .33272 .81534 L .796 .436 .375 r
F
.32321 .80205 m .33017 .80669 L .33272 .81534 L .906 .542 .336 r
F
.32558 .79203 m .33017 .80669 L .32321 .80205 L .981 .687 .351 r
F
.36489 .90192 m .38263 .91302 L .36972 .91033 L .768 .405 .368 r
F
.039 .916 .04 r
.37934 .90674 m
.37949 .90707 L
s
.35513 .89836 m .36489 .90192 L .36972 .91033 L .817 .424 .309 r
F
.36222 .82953 m .3703 .83374 L .36875 .84367 L .872 .645 .593 r
F
.36503 .85423 m .36395 .8609 L .35803 .87208 L .915 .955 .621 r
F
.36875 .84367 m .36395 .8609 L .36503 .85423 L .968 .935 .676 r
F
.28775 .64896 m .28725 .65652 L .29103 .66422 L 0 .02 .567 r
F
.039 .916 .04 r
.30112 .66471 m
.30168 .66526 L
s
.28188 .64199 m .28725 .65652 L .28775 .64896 L 0 0 .344 r
F
.32838 .7246 m .3388 .73755 L .32967 .73334 L .823 .566 .551 r
F
.31391 .72197 m .32838 .7246 L .32967 .73334 L .763 .485 .512 r
F
.25986 .53383 m .27401 .54541 L .26672 .53997 L .683 .142 0 r
F
.25115 .52884 m .25986 .53383 L .26672 .53997 L .649 .094 0 r
F
.22578 .43837 m .24171 .44918 L .2327 .44403 L .716 .186 0 r
F
.21556 .43363 m .22578 .43837 L .2327 .44403 L .645 .085 0 r
F
.26448 .58229 m .27005 .58817 L .26221 .59945 L .865 .77 .755 r
F
.27407 .57042 m .27005 .58817 L .26448 .58229 L .846 .769 .777 r
F
0 g
.27005 .58817 m
.2797 .5763 L
s
.23382 .48523 m .23659 .49249 L .22998 .50319 L .924 .849 .751 r
F
.24268 .47372 m .23659 .49249 L .23382 .48523 L .882 .832 .793 r
F
.32967 .73334 m .3388 .73755 L .33797 .74699 L .855 .608 .566 r
F
.32577 .78524 m .32558 .79203 L .32321 .80205 L .891 .825 .353 r
F
.33098 .77441 m .32558 .79203 L .32577 .78524 L .777 .81 .327 r
F
.2995 .71024 m .31391 .72197 L .30007 .71914 L .779 .5 .513 r
F
.29153 .70556 m .2995 .71024 L .30007 .71914 L .89 .599 .489 r
F
.29233 .69629 m .2995 .71024 L .29153 .70556 L .9 .635 .528 r
F
0 g
.29233 .69629 m
.29979 .70113 L
s
.28025 .63503 m .28188 .64199 L .28775 .64896 L 0 .14 .681 r
F
.27393 .62828 m .28188 .64199 L .28025 .63503 L .732 .313 0 r
F
.039 .916 .04 r
.27649 .63799 m
.27696 .63571 L
s
.26221 .59945 m .26601 .61455 L .26001 .6089 L .908 .711 .624 r
F
0 g
.29162 .69158 m
.29164 .6917 L
s
.29164 .6917 m
.29177 .69255 L
s
.29178 .69263 m
.29233 .69629 L
s
.27474 .55373 m .28047 .55965 L .27407 .57042 L .878 .761 .729 r
F
.039 .916 .04 r
.27832 .57728 m
.27857 .56922 L
s
.27401 .54541 m .28047 .55965 L .27474 .55373 L .929 .654 .499 r
F
.039 .916 .04 r
.27904 .55409 m
.27915 .55072 L
s
.27901 .55501 m
.27904 .55409 L
s
.27892 .55792 m
.27901 .55501 L
s
.2788 .5618 m
.27892 .55792 L
s
.27857 .56922 m
.2788 .5618 L
s
.27915 .55072 m
.27915 .55054 L
s
.27917 .55005 m
.27919 .54923 L
s
.27916 .55013 m
.27917 .55005 L
s
.27915 .55054 m
.27916 .55013 L
s
.33603 .7568 m .3356 .76378 L .33098 .77441 L .944 .932 .581 r
F
.33797 .74699 m .3356 .76378 L .33603 .7568 L .988 .896 .597 r
F
.34565 .81825 m .36222 .82953 L .35032 .82636 L .769 .455 .454 r
F
.33272 .81534 m .34565 .81825 L .35032 .82636 L .767 .411 .38 r
F
.26672 .53997 m .27401 .54541 L .27474 .55373 L .916 .607 .445 r
F
.24329 .45686 m .24876 .46325 L .24268 .47372 L .886 .766 .724 r
F
.24171 .44918 m .24876 .46325 L .24329 .45686 L .896 .638 .54 r
F
.25641 .59367 m .26221 .59945 L .26001 .6089 L .932 .726 .602 r
F
.26448 .58229 m .26221 .59945 L .25641 .59367 L .865 .77 .755 r
F
0 g
.26221 .59945 m
.27005 .58817 L
s
.26023 .60794 m
.26221 .59945 L
s
.23608 .51758 m .25115 .52884 L .24179 .52403 L .581 .023 0 r
F
.22844 .51213 m .23608 .51758 L .24179 .52403 L .707 .177 0 r
F
.22998 .50319 m .23608 .51758 L .22844 .51213 L .964 .645 .355 r
F
.2327 .44403 m .24171 .44918 L .24329 .45686 L .874 .532 .401 r
F
.36972 .91033 m .38263 .91302 L .38715 .92159 L .769 .428 .41 r
F
0 g
.37739 .90472 m
.38263 .91302 L
s
.35947 .86535 m .35803 .87208 L .3527 .88313 L .878 .926 .539 r
F
.36503 .85423 m .35803 .87208 L .35947 .86535 L .915 .955 .621 r
F
.039 .916 .04 r
.36128 .86662 m
.36246 .86924 L
s
.36246 .86924 m
.36272 .86981 L
s
.36067 .86526 m
.36112 .86627 L
s
.36112 .86627 m
.36128 .86662 L
s
.31391 .72197 m .32967 .73334 L .31608 .73045 L .763 .485 .512 r
F
.30007 .71914 m .31391 .72197 L .31608 .73045 L .769 .469 .478 r
F
.20282 .42165 m .21556 .43363 L .20555 .42876 L .737 .218 0 r
F
.19659 .41533 m .20282 .42165 L .20555 .42876 L .894 .473 .111 r
F
0 g
.20282 .42165 m
.21051 .42737 L
s
.22584 .49644 m .22998 .50319 L .22844 .51213 L .983 .77 .538 r
F
.23382 .48523 m .22998 .50319 L .22584 .49644 L .924 .849 .751 r
F
.29103 .66422 m .29123 .68042 L .29359 .67237 L 0 0 .303 r
F
.35513 .89836 m .36972 .91033 L .35777 .90735 L .817 .424 .309 r
F
.039 .916 .04 r
.36272 .86981 m
.37896 .90589 L
s
.37896 .90589 m
.37934 .90674 L
s
.34922 .89373 m .35513 .89836 L .35777 .90735 L .926 .557 .294 r
F
.3527 .88313 m .35513 .89836 L .34922 .89373 L .984 .745 .346 r
F
.36386 .83858 m .36875 .84367 L .36503 .85423 L .932 .773 .662 r
F
.36222 .82953 m .36875 .84367 L .36386 .83858 L .872 .645 .593 r
F
.26923 .56422 m .27407 .57042 L .26448 .58229 L .857 .789 .784 r
F
.27474 .55373 m .27407 .57042 L .26923 .56422 L .878 .761 .729 r
F
.21556 .43363 m .2327 .44403 L .22257 .43923 L .645 .085 0 r
F
.20555 .42876 m .21556 .43363 L .22257 .43923 L .623 .057 0 r
F
.35032 .82636 m .36222 .82953 L .36386 .83858 L .799 .509 .497 r
F
.25115 .52884 m .26672 .53997 L .25854 .53479 L .649 .094 0 r
F
.24179 .52403 m .25115 .52884 L .25854 .53479 L .619 .054 0 r
F
.32321 .80205 m .33272 .81534 L .32284 .81154 L .906 .542 .336 r
F
.32078 .79605 m .32321 .80205 L .32284 .81154 L .983 .757 .352 r
F
.32577 .78524 m .32321 .80205 L .32078 .79605 L .891 .825 .353 r
F
.33255 .76712 m .33098 .77441 L .32577 .78524 L .885 .928 .545 r
F
.33603 .7568 m .33098 .77441 L .33255 .76712 L .944 .932 .581 r
F
.33272 .81534 m .35032 .82636 L .33702 .82356 L .767 .411 .38 r
F
.32284 .81154 m .33272 .81534 L .33702 .82356 L .822 .435 .318 r
F
.23944 .46654 m .24268 .47372 L .23382 .48523 L .884 .828 .787 r
F
.24329 .45686 m .24268 .47372 L .23944 .46654 L .886 .766 .724 r
F
.32967 .73334 m .33797 .74699 L .33103 .74213 L .855 .608 .566 r
F
.31608 .73045 m .32967 .73334 L .33103 .74213 L .776 .492 .506 r
F
.33103 .74213 m .33797 .74699 L .33603 .7568 L .901 .685 .6 r
F
0 0 0 r
2.5 Mabswid
.238 .48132 Mdot
.039 .916 .04 r
.5 Mabswid
.27008 .46983 m
.63242 .34013 L
s
.2409 .48028 m
.27008 .46983 L
s
.23989 .48064 m
.2409 .48028 L
s
.238 .48132 m
.23989 .48064 L
s
.33717 .73814 m
.34613 .77762 L
s
.35734 .82702 m
.35738 .82723 L
s
.35738 .82723 m
.35742 .82738 L
s
.33717 .73813 m
.33717 .73814 L
s
.33359 .72235 m
.33717 .73813 L
s
.23317 .27974 m
.26739 .43058 L
s
0 0 0 r
2.5 Mabswid
.35742 .82738 Mdot
.29153 .70556 m .30007 .71914 L .29073 .71488 L .89 .599 .489 r
F
.30007 .71914 m .31608 .73045 L .30182 .72773 L .769 .469 .478 r
F
.039 .916 .04 r
.5 Mabswid
.3114 .62456 m
.33359 .72235 L
s
.29073 .71488 m .30007 .71914 L .30182 .72773 L .856 .535 .444 r
F
.35298 .87676 m .3527 .88313 L .34922 .89373 L .918 .883 .462 r
F
.35947 .86535 m .3527 .88313 L .35298 .87676 L .878 .926 .539 r
F
.26 .57599 m .26448 .58229 L .25641 .59367 L .88 .8 .767 r
F
.26923 .56422 m .26448 .58229 L .26 .57599 L .857 .789 .784 r
F
.36972 .91033 m .38715 .92159 L .37541 .91858 L .769 .428 .41 r
F
.35777 .90735 m .36972 .91033 L .37541 .91858 L .772 .389 .331 r
F
.29283 .65625 m .29103 .66422 L .29359 .67237 L 0 0 .496 r
F
.28775 .64896 m .29103 .66422 L .29283 .65625 L 0 .02 .567 r
F
.25641 .59367 m .26001 .6089 L .25369 .6033 L .932 .726 .602 r
F
0 g
.26001 .6089 m
.26023 .60794 L
s
.26001 .6089 m
.26419 .61615 L
s
.26886 .54781 m .27474 .55373 L .26923 .56422 L .888 .754 .709 r
F
.26672 .53997 m .27474 .55373 L .26886 .54781 L .916 .607 .445 r
F
.26967 .62211 m .28025 .63503 L .27736 .62842 L 0 .055 .6 r
F
.25854 .53479 m .26672 .53997 L .26886 .54781 L .889 .525 .35 r
F
.23164 .47769 m .23382 .48523 L .22584 .49644 L .91 .863 .781 r
F
.23944 .46654 m .23382 .48523 L .23164 .47769 L .884 .828 .787 r
F
.2327 .44403 m .24329 .45686 L .23655 .45087 L .874 .532 .401 r
F
.22257 .43923 m .2327 .44403 L .23655 .45087 L .819 .39 .223 r
F
.22844 .51213 m .24179 .52403 L .23215 .51927 L .707 .177 0 r
F
.22179 .50628 m .22844 .51213 L .23215 .51927 L .852 .395 .032 r
F
.22584 .49644 m .22844 .51213 L .22179 .50628 L .983 .77 .538 r
F
.36316 .84833 m .36503 .85423 L .35947 .86535 L .964 .897 .709 r
F
.36386 .83858 m .36503 .85423 L .36316 .84833 L .932 .773 .662 r
F
.28742 .64159 m .28775 .64896 L .29283 .65625 L 0 .113 .647 r
F
.28025 .63503 m .28775 .64896 L .28742 .64159 L 0 .14 .681 r
F
.27736 .62842 m .28025 .63503 L .28742 .64159 L 0 .215 .739 r
F
.039 .916 .04 r
.28296 .63554 m
.29838 .60881 L
s
.28289 .63566 m
.28296 .63554 L
s
.27823 .62957 m
.28213 .6107 L
s
.23655 .45087 m .24329 .45686 L .23944 .46654 L .892 .719 .661 r
F
.25141 .58757 m .25641 .59367 L .25369 .6033 L .947 .761 .62 r
F
.26 .57599 m .25641 .59367 L .25141 .58757 L .88 .8 .767 r
F
.35032 .82636 m .36386 .83858 L .35457 .83468 L .799 .509 .497 r
F
.039 .916 .04 r
.34758 .83618 m
.35987 .86349 L
s
.35742 .82738 m
.75374 .71578 L
s
.33702 .82356 m .35032 .82636 L .35457 .83468 L .766 .424 .407 r
F
.039 .916 .04 r
.35733 .82701 m
.35734 .82702 L
s
.34312 .82627 m
.34313 .82629 L
s
.34298 .82597 m
.34312 .82627 L
s
.34413 .82851 m
.34758 .83618 L
s
.34385 .82789 m
.34413 .82851 L
s
.32748 .77795 m .32577 .78524 L .32078 .79605 L .864 .911 .506 r
F
.33255 .76712 m .32577 .78524 L .32748 .77795 L .885 .928 .545 r
F
.29359 .67237 m .2913 .68939 L .29407 .68123 L 0 0 .251 r
F
.31608 .73045 m .33103 .74213 L .31908 .73873 L .776 .492 .506 r
F
.30182 .72773 m .31608 .73045 L .31908 .73873 L .761 .445 .451 r
F
.19659 .41533 m .20555 .42876 L .19646 .42351 L .894 .473 .111 r
F
.19211 .40829 m .19659 .41533 L .19646 .42351 L .985 .711 .408 r
F
0 g
.19659 .41533 m
.20282 .42165 L
s
.20555 .42876 m .22257 .43923 L .21166 .43468 L .623 .057 0 r
F
.19646 .42351 m .20555 .42876 L .21166 .43468 L .679 .131 0 r
F
.37541 .91858 m .38715 .92159 L .38965 .93076 L .798 .494 .474 r
F
0 g
.38263 .91302 m
.38715 .92159 L
s
.24179 .52403 m .25854 .53479 L .24928 .52993 L .619 .054 0 r
F
.23215 .51927 m .24179 .52403 L .24928 .52993 L .617 .05 0 r
F
.039 .916 .04 r
.238 .48132 m
.24546 .52336 L
s
.33172 .75117 m .33603 .7568 L .33255 .76712 L .951 .793 .65 r
F
.33103 .74213 m .33603 .7568 L .33172 .75117 L .901 .685 .6 r
F
.32284 .81154 m .33702 .82356 L .32496 .82038 L .822 .435 .318 r
F
.31716 .8065 m .32284 .81154 L .32496 .82038 L .939 .581 .304 r
F
.32078 .79605 m .32284 .81154 L .31716 .8065 L .983 .757 .352 r
F
.22297 .48917 m .22584 .49644 L .22179 .50628 L .969 .847 .666 r
F
.23164 .47769 m .22584 .49644 L .22297 .48917 L .91 .863 .781 r
F
.34922 .89373 m .35777 .90735 L .34858 .90361 L .926 .557 .294 r
F
.34695 .88807 m .34922 .89373 L .34858 .90361 L .986 .774 .376 r
F
.35298 .87676 m .34922 .89373 L .34695 .88807 L .918 .883 .462 r
F
.35777 .90735 m .37541 .91858 L .36272 .9158 L .772 .389 .331 r
F
.34858 .90361 m .35777 .90735 L .36272 .9158 L .826 .419 .273 r
F
.35457 .83468 m .36386 .83858 L .36316 .84833 L .85 .603 .565 r
F
.26491 .55778 m .26923 .56422 L .26 .57599 L .868 .804 .784 r
F
.26886 .54781 m .26923 .56422 L .26491 .55778 L .888 .754 .709 r
F
.29073 .71488 m .30182 .72773 L .29068 .72403 L .856 .535 .444 r
F
.28735 .70875 m .29073 .71488 L .29068 .72403 L .99 .731 .375 r
F
.31908 .73873 m .33103 .74213 L .33172 .75117 L .803 .528 .521 r
F
.35977 .85888 m .35947 .86535 L .35298 .87676 L .944 .961 .694 r
F
.36316 .84833 m .35947 .86535 L .35977 .85888 L .964 .897 .709 r
F
.30182 .72773 m .31908 .73873 L .305 .73595 L .761 .445 .451 r
F
.29068 .72403 m .30182 .72773 L .305 .73595 L .811 .462 .397 r
F
.33702 .82356 m .35457 .83468 L .34234 .83157 L .766 .424 .407 r
F
.039 .916 .04 r
.34278 .82552 m
.34298 .82597 L
s
.34613 .77762 m
.35733 .82701 L
s
.32496 .82038 m .33702 .82356 L .34234 .83157 L .774 .388 .324 r
F
.32132 .78912 m .32078 .79605 L .31716 .8065 L .912 .887 .467 r
F
.32748 .77795 m .32078 .79605 L .32132 .78912 L .864 .911 .506 r
F
.22257 .43923 m .23655 .45087 L .22823 .4454 L .819 .39 .223 r
F
.21166 .43468 m .22257 .43923 L .22823 .4454 L .743 .244 .042 r
F
.29556 .66437 m .29359 .67237 L .29407 .68123 L 0 0 .275 r
F
.039 .916 .04 r
.29931 .66291 m
.30112 .66471 L
s
.29283 .65625 m .29359 .67237 L .29556 .66437 L 0 0 .496 r
F
.23541 .45958 m .23944 .46654 L .23164 .47769 L .888 .809 .766 r
F
.23655 .45087 m .23944 .46654 L .23541 .45958 L .892 .719 .661 r
F
.25655 .56928 m .26 .57599 L .25141 .58757 L .889 .829 .782 r
F
.26491 .55778 m .26 .57599 L .25655 .56928 L .868 .804 .784 r
F
.25854 .53479 m .26886 .54781 L .26239 .54204 L .889 .525 .35 r
F
.039 .916 .04 r
.31002 .61846 m
.3114 .62456 L
s
.24928 .52993 m .25854 .53479 L .26239 .54204 L .838 .411 .221 r
F
.24734 .59766 m .25369 .6033 L .25734 .61087 L .869 .425 .068 r
F
.25141 .58757 m .25369 .6033 L .24734 .59766 L .947 .761 .62 r
F
.37541 .91858 m .38965 .93076 L .38049 .92708 L .798 .494 .474 r
F
.36272 .9158 m .37541 .91858 L .38049 .92708 L .769 .412 .379 r
F
.29407 .68123 m .2899 .69887 L .29227 .69087 L 0 0 .081 r
F
.039 .916 .04 r
.29332 .68279 m
.29352 .68298 L
s
.29371 .68315 m
.31869 .7056 L
s
.26239 .54204 m .26886 .54781 L .26491 .55778 L .896 .728 .665 r
F
.26426 .61627 m .27736 .62842 L .27235 .62244 L 0 .156 .663 r
F
.039 .916 .04 r
.28292 .6357 m
.28317 .63562 L
s
.22179 .50628 m .23215 .51927 L .22287 .51435 L .852 .395 .032 r
F
.21665 .49983 m .22179 .50628 L .22287 .51435 L .963 .631 .308 r
F
.22297 .48917 m .22179 .50628 L .21665 .49983 L .969 .847 .666 r
F
.33085 .76073 m .33255 .76712 L .32748 .77795 L .972 .899 .689 r
F
.33172 .75117 m .33255 .76712 L .33085 .76073 L .951 .793 .65 r
F
.35401 .87012 m .35298 .87676 L .34695 .88807 L .916 .956 .624 r
F
.35977 .85888 m .35298 .87676 L .35401 .87012 L .944 .961 .694 r
F
.19646 .42351 m .21166 .43468 L .20061 .43014 L .679 .131 0 r
F
.18895 .41761 m .19646 .42351 L .20061 .43014 L .812 .327 0 r
F
.19211 .40829 m .19646 .42351 L .18895 .41761 L .985 .711 .408 r
F
.22823 .4454 m .23655 .45087 L .23541 .45958 L .885 .636 .557 r
F
0 g
.41228 1.05046 m
.97648 .91774 L
s
.33591 .99461 m
.41228 1.05046 L
s
.23215 .51927 m .24928 .52993 L .23899 .52539 L .617 .05 0 r
F
.039 .916 .04 r
.24546 .52336 m
.24618 .52744 L
s
.24618 .52744 m
.24622 .52765 L
s
.24622 .52765 m
.24622 .52767 L
s
.22287 .51435 m .23215 .51927 L .23899 .52539 L .663 .109 0 r
F
.34858 .90361 m .36272 .9158 L .35114 .91269 L .826 .419 .273 r
F
.34294 .89888 m .34858 .90361 L .35114 .91269 L .932 .563 .281 r
F
.34695 .88807 m .34858 .90361 L .34294 .89888 L .986 .774 .376 r
F
.31908 .73873 m .33172 .75117 L .32225 .74703 L .803 .528 .521 r
F
.305 .73595 m .31908 .73873 L .32225 .74703 L .763 .442 .443 r
F
.22956 .47004 m .23164 .47769 L .22297 .48917 L .902 .863 .792 r
F
.23541 .45958 m .23164 .47769 L .22956 .47004 L .888 .809 .766 r
F
.24755 .58102 m .25141 .58757 L .24734 .59766 L .952 .814 .671 r
F
.25655 .56928 m .25141 .58757 L .24755 .58102 L .889 .829 .782 r
F
.29208 .64903 m .29283 .65625 L .29556 .66437 L 0 0 .382 r
F
.039 .916 .04 r
.29757 .6612 m
.29931 .66291 L
s
.30296 .65056 m
.30767 .64893 L
s
.28742 .64159 m .29283 .65625 L .29208 .64903 L 0 .113 .647 r
F
.35457 .83468 m .36316 .84833 L .35717 .84352 L .85 .603 .565 r
F
.34234 .83157 m .35457 .83468 L .35717 .84352 L .792 .481 .462 r
F
.35717 .84352 m .36316 .84833 L .35977 .85888 L .91 .734 .651 r
F
.38049 .92708 m .38965 .93076 L .38917 .94076 L .851 .602 .562 r
F
0 g
.38715 .92159 m
.38965 .93076 L
s
.27736 .62842 m .28742 .64159 L .28469 .63493 L 0 .215 .739 r
F
.039 .916 .04 r
.27796 .63088 m
.27797 .63085 L
s
.27235 .62244 m .27736 .62842 L .28469 .63493 L 0 .13 .651 r
F
.039 .916 .04 r
.27696 .63571 m
.27796 .63088 L
s
.1894 .40052 m .19211 .40829 L .18895 .41761 L .986 .845 .616 r
F
0 g
.19211 .40829 m
.19659 .41533 L
s
.32496 .82038 m .34234 .83157 L .32944 .82862 L .774 .388 .324 r
F
.31601 .81628 m .32496 .82038 L .32944 .82862 L .838 .428 .263 r
F
.039 .916 .04 r
.32891 .79471 m
.34278 .82552 L
s
.31716 .8065 m .32496 .82038 L .31601 .81628 L .939 .581 .304 r
F
.28469 .63493 m .28742 .64159 L .29208 .64903 L 0 0 .499 r
F
.29068 .72403 m .305 .73595 L .29228 .73273 L .811 .462 .397 r
F
.28466 .71873 m .29068 .72403 L .29228 .73273 L .941 .6 .351 r
F
.28735 .70875 m .29068 .72403 L .28466 .71873 L .99 .731 .375 r
F
.31524 .80032 m .31716 .8065 L .31601 .81628 L .984 .8 .399 r
F
.32132 .78912 m .31716 .8065 L .31524 .80032 L .912 .887 .467 r
F
.32225 .74703 m .33172 .75117 L .33085 .76073 L .85 .603 .566 r
F
.21166 .43468 m .22823 .4454 L .21827 .44048 L .743 .244 .042 r
F
.20061 .43014 m .21166 .43468 L .21827 .44048 L .684 .146 0 r
F
.36272 .9158 m .38049 .92708 L .3688 .92402 L .769 .412 .379 r
F
.35114 .91269 m .36272 .9158 L .3688 .92402 L .774 .374 .295 r
F
.2212 .48144 m .22297 .48917 L .21665 .49983 L .945 .885 .742 r
F
.22956 .47004 m .22297 .48917 L .2212 .48144 L .902 .863 .792 r
F
.34702 .88173 m .34695 .88807 L .34294 .89888 L .943 .91 .529 r
F
.35401 .87012 m .34695 .88807 L .34702 .88173 L .916 .956 .624 r
F
.32778 .771 m .32748 .77795 L .32132 .78912 L .95 .956 .685 r
F
.039 .916 .04 r
.32402 .78384 m
.32403 .78386 L
s
.32582 .78783 m
.32891 .79471 L
s
.32439 .78466 m
.32446 .78481 L
s
.32403 .78386 m
.32439 .78466 L
s
.32446 .78481 m
.32582 .78783 L
s
.33085 .76073 m .32748 .77795 L .32778 .771 L .972 .899 .689 r
F
.26062 .55127 m .26491 .55778 L .25655 .56928 L .88 .806 .772 r
F
.26239 .54204 m .26491 .55778 L .26062 .55127 L .896 .728 .665 r
F
.24928 .52993 m .26239 .54204 L .25478 .5366 L .838 .411 .221 r
F
.039 .916 .04 r
.25521 .53302 m
.26011 .46927 L
s
.25515 .53381 m
.25516 .53376 L
s
.25517 .53365 m
.25521 .53302 L
s
.25516 .53376 m
.25517 .53365 L
s
.25514 .53396 m
.25515 .53381 L
s
.23899 .52539 m .24928 .52993 L .25478 .5366 L .771 .288 .086 r
F
.29593 .67329 m .29407 .68123 L .29227 .69087 L 0 0 0 r
F
.29556 .66437 m .29407 .68123 L .29593 .67329 L 0 0 .275 r
F
0 g
.2913 .68939 m
.29407 .68123 L
s
.28835 .70121 m .28735 .70875 L .28466 .71873 L .833 .807 .318 r
F
.29227 .69087 m .28735 .70875 L .28835 .70121 L 0 0 0 r
F
.305 .73595 m .32225 .74703 L .3094 .74387 L .763 .442 .443 r
F
.29228 .73273 m .305 .73595 L .3094 .74387 L .774 .408 .363 r
F
0 0 0 r
2.5 Mabswid
.25514 .53396 Mdot
.24734 .59766 m .25734 .61087 L .24924 .60581 L .869 .425 .068 r
F
.24169 .59173 m .24734 .59766 L .24924 .60581 L .941 .576 .258 r
F
.24755 .58102 m .24734 .59766 L .24169 .59173 L .952 .814 .671 r
F
.34234 .83157 m .35717 .84352 L .3474 .83972 L .792 .481 .462 r
F
.32944 .82862 m .34234 .83157 L .3474 .83972 L .766 .399 .36 r
F
.22993 .45308 m .23541 .45958 L .22956 .47004 L .892 .769 .718 r
F
.22823 .4454 m .23541 .45958 L .22993 .45308 L .885 .636 .557 r
F
.35705 .85318 m .35977 .85888 L .35401 .87012 L .951 .869 .721 r
F
.35717 .84352 m .35977 .85888 L .35705 .85318 L .91 .734 .651 r
F
.25478 .5366 m .26239 .54204 L .26062 .55127 L .895 .667 .586 r
F
.25734 .61087 m .27235 .62244 L .26502 .61717 L 0 .115 .573 r
F
.24924 .60581 m .25734 .61087 L .26502 .61717 L .57 .008 0 r
F
.22287 .51435 m .23899 .52539 L .22806 .52103 L .663 .109 0 r
F
.21473 .50897 m .22287 .51435 L .22806 .52103 L .769 .259 0 r
F
.21665 .49983 m .22287 .51435 L .21473 .50897 L .963 .631 .308 r
F
.21827 .44048 m .22823 .4454 L .22993 .45308 L .854 .512 .405 r
F
.25389 .56224 m .25655 .56928 L .24755 .58102 L .894 .851 .793 r
F
.26062 .55127 m .25655 .56928 L .25389 .56224 L .88 .806 .772 r
F
.18895 .41761 m .20061 .43014 L .19031 .42527 L .812 .327 0 r
F
.18356 .41086 m .18895 .41761 L .19031 .42527 L .952 .601 .259 r
F
.1894 .40052 m .18895 .41761 L .18356 .41086 L .986 .845 .616 r
F
.38049 .92708 m .38917 .94076 L .3834 .93621 L .851 .602 .562 r
F
.3688 .92402 m .38049 .92708 L .3834 .93621 L .799 .484 .456 r
F
.21334 .49267 m .21665 .49983 L .21473 .50897 L .995 .806 .541 r
F
.2212 .48144 m .21665 .49983 L .21334 .49267 L .945 .885 .742 r
F
.3834 .93621 m .38917 .94076 L .38545 .95165 L .912 .745 .661 r
F
0 g
.5 Mabswid
.38917 .94076 m
.38965 .93076 L
s
.32238 .78199 m .32132 .78912 L .31524 .80032 L .925 .959 .643 r
F
.32778 .771 m .32132 .78912 L .32238 .78199 L .95 .956 .685 r
F
.31601 .81628 m .32944 .82862 L .31799 .82523 L .838 .428 .263 r
F
.31077 .81108 m .31601 .81628 L .31799 .82523 L .948 .594 .288 r
F
.31524 .80032 m .31601 .81628 L .31077 .81108 L .984 .8 .399 r
F
.35114 .91269 m .3688 .92402 L .35638 .92114 L .774 .374 .295 r
F
.34215 .90886 m .35114 .91269 L .35638 .92114 L .826 .404 .239 r
F
.34294 .89888 m .35114 .91269 L .34215 .90886 L .932 .563 .281 r
F
.20061 .43014 m .21827 .44048 L .207 .43601 L .684 .146 0 r
F
.19031 .42527 m .20061 .43014 L .207 .43601 L .686 .142 0 r
F
.34051 .89324 m .34294 .89888 L .34215 .90886 L .992 .781 .401 r
F
.34702 .88173 m .34294 .89888 L .34051 .89324 L .943 .91 .529 r
F
.29319 .65768 m .29556 .66437 L .29593 .67329 L .942 .691 .221 r
F
.29208 .64903 m .29556 .66437 L .29319 .65768 L 0 0 .382 r
F
.32225 .74703 m .33085 .76073 L .32451 .75567 L .85 .603 .566 r
F
.039 .916 .04 r
.31279 .7589 m
.3228 .78113 L
s
.3094 .74387 m .32225 .74703 L .32451 .75567 L .786 .478 .467 r
F
.3474 .83972 m .35717 .84352 L .35705 .85318 L .843 .583 .545 r
F
.32451 .75567 m .33085 .76073 L .32778 .771 L .908 .721 .639 r
F
.27235 .62244 m .28469 .63493 L .27957 .62899 L 0 .13 .651 r
F
.039 .916 .04 r
.28162 .60773 m
.30228 .62766 L
s
.26502 .61717 m .27235 .62244 L .27957 .62899 L .581 .033 0 r
F
.24507 .57395 m .24755 .58102 L .24169 .59173 L .947 .867 .728 r
F
.25389 .56224 m .24755 .58102 L .24507 .57395 L .894 .851 .793 r
F
.039 .916 .04 r
.25345 .56839 m
.25357 .56911 L
s
.29228 .73273 m .3094 .74387 L .29605 .74084 L .774 .408 .363 r
F
.039 .916 .04 r
.30307 .7373 m
.30466 .74081 L
s
.30206 .73706 m
.31882 .62507 L
s
.28331 .72834 m .29228 .73273 L .29605 .74084 L .85 .452 .289 r
F
.28466 .71873 m .29228 .73273 L .28331 .72834 L .941 .6 .351 r
F
.28315 .71198 m .28466 .71873 L .28331 .72834 L .972 .808 .386 r
F
.28835 .70121 m .28466 .71873 L .28315 .71198 L .833 .807 .318 r
F
.23899 .52539 m .25478 .5366 L .2456 .53166 L .771 .288 .086 r
F
.039 .916 .04 r
.24707 .53245 m
.25265 .56389 L
s
.22806 .52103 m .23899 .52539 L .2456 .53166 L .714 .195 0 r
F
.29593 .67329 m .29227 .69087 L .29424 .68291 L 0 0 0 r
F
.29424 .68291 m .29227 .69087 L .28835 .70121 L .808 .844 .382 r
F
.039 .916 .04 r
.2855 .67576 m
.29332 .68279 L
s
.22681 .46257 m .22956 .47004 L .2212 .48144 L .899 .846 .783 r
F
.22993 .45308 m .22956 .47004 L .22681 .46257 L .892 .769 .718 r
F
.35372 .86378 m .35401 .87012 L .34702 .88173 L .949 .951 .731 r
F
.35705 .85318 m .35401 .87012 L .35372 .86378 L .951 .869 .721 r
F
.32944 .82862 m .3474 .83972 L .33532 .83653 L .766 .399 .36 r
F
.31799 .82523 m .32944 .82862 L .33532 .83653 L .776 .362 .266 r
F
.28773 .6429 m .29208 .64903 L .29319 .65768 L .968 .647 .287 r
F
.28469 .63493 m .29208 .64903 L .28773 .6429 L 0 0 .499 r
F
.039 .916 .04 r
.28478 .6351 m
.28602 .6347 L
s
.188 .39218 m .1894 .40052 L .18356 .41086 L .955 .894 .727 r
F
0 g
.1894 .40052 m
.19211 .40829 L
s
.27957 .62899 m .28469 .63493 L .28773 .6429 L .889 .476 .062 r
F
.039 .916 .04 r
.28602 .6347 m
.28654 .63453 L
s
.31544 .79346 m .31524 .80032 L .31077 .81108 L .949 .926 .572 r
F
.32238 .78199 m .31524 .80032 L .31544 .79346 L .925 .959 .643 r
F
.2556 .54495 m .26062 .55127 L .25389 .56224 L .891 .786 .739 r
F
.25478 .5366 m .26062 .55127 L .2556 .54495 L .895 .667 .586 r
F
.3688 .92402 m .3834 .93621 L .37425 .9325 L .799 .484 .456 r
F
.35638 .92114 m .3688 .92402 L .37425 .9325 L .771 .4 .354 r
F
.3834 .93621 m .38545 .95165 L .38298 .94627 L .912 .745 .661 r
F
0 g
.38545 .95165 m
.38545 .95165 L
s
.38545 .95165 m
.38917 .94076 L
s
.21827 .44048 m .22993 .45308 L .22249 .44724 L .854 .512 .405 r
F
.207 .43601 m .21827 .44048 L .22249 .44724 L .794 .363 .226 r
F
.24924 .60581 m .26502 .61717 L .25554 .61256 L .57 .008 0 r
F
.24096 .60076 m .24924 .60581 L .25554 .61256 L .717 .184 0 r
F
.24169 .59173 m .24924 .60581 L .24096 .60076 L .941 .576 .258 r
F
.21994 .47344 m .2212 .48144 L .21334 .49267 L .925 .894 .779 r
F
.22681 .46257 m .2212 .48144 L .21994 .47344 L .899 .846 .783 r
F
.3094 .74387 m .32451 .75567 L .3141 .75178 L .786 .478 .467 r
F
.29605 .74084 m .3094 .74387 L .3141 .75178 L .763 .397 .362 r
F
.039 .916 .04 r
.3079 .74802 m
.31279 .7589 L
s
.30595 .74369 m
.30601 .74382 L
s
.30466 .74081 m
.30593 .74364 L
s
.30593 .74364 m
.30595 .74369 L
s
.21473 .50897 m .22806 .52103 L .21733 .51656 L .769 .259 0 r
F
.20853 .50285 m .21473 .50897 L .21733 .51656 L .91 .503 .162 r
F
.21334 .49267 m .21473 .50897 L .20853 .50285 L .995 .806 .541 r
F
.2456 .53166 m .25478 .5366 L .2556 .54495 L .871 .564 .465 r
F
.039 .916 .04 r
.25778 .53305 m
.64596 .39866 L
s
.25514 .53396 m
.25778 .53305 L
s
.23765 .58521 m .24169 .59173 L .24096 .60076 L .991 .749 .465 r
F
.24507 .57395 m .24169 .59173 L .23765 .58521 L .947 .867 .728 r
F
.34759 .87519 m .34702 .88173 L .34051 .89324 L .935 .963 .676 r
F
.35372 .86378 m .34702 .88173 L .34759 .87519 L .949 .951 .731 r
F
.32463 .76501 m .32778 .771 L .32238 .78199 L .948 .85 .711 r
F
.32451 .75567 m .32778 .771 L .32463 .76501 L .908 .721 .639 r
F
.22249 .44724 m .22993 .45308 L .22681 .46257 L .889 .694 .634 r
F
.039 .916 .04 r
.21425 .49967 m
.22791 .51102 L
s
.21408 .49954 m
.21425 .49967 L
s
.27345 .47692 m
.62396 .35203 L
s
.21405 .49809 m
.21432 .49799 L
s
.19031 .42527 m .207 .43601 L .19517 .43169 L .686 .142 0 r
F
.18169 .41973 m .19031 .42527 L .19517 .43169 L .775 .268 0 r
F
.18356 .41086 m .19031 .42527 L .18169 .41973 L .952 .601 .259 r
F
.34215 .90886 m .35638 .92114 L .34499 .91795 L .826 .404 .239 r
F
.33634 .90415 m .34215 .90886 L .34499 .91795 L .925 .546 .263 r
F
.34051 .89324 m .34215 .90886 L .33634 .90415 L .992 .781 .401 r
F
.3474 .83972 m .35705 .85318 L .35061 .84846 L .843 .583 .545 r
F
.33532 .83653 m .3474 .83972 L .35061 .84846 L .794 .465 .432 r
F
.18039 .4032 m .18356 .41086 L .18169 .41973 L .997 .809 .528 r
F
.188 .39218 m .18356 .41086 L .18039 .4032 L .955 .894 .727 r
F
.29015 .69333 m .28835 .70121 L .28315 .71198 L .88 .926 .538 r
F
.29424 .68291 m .28835 .70121 L .29015 .69333 L .808 .844 .382 r
F
.37425 .9325 m .3834 .93621 L .38298 .94627 L .853 .602 .558 r
F
.35061 .84846 m .35705 .85318 L .35372 .86378 L .902 .721 .647 r
F
.29256 .66693 m .29593 .67329 L .29424 .68291 L .995 .798 .527 r
F
.29319 .65768 m .29593 .67329 L .29256 .66693 L .942 .691 .221 r
F
.039 .916 .04 r
.24409 .59992 m
.25338 .58746 L
s
.30901 .57891 m
.65855 .46231 L
s
.22806 .52103 m .2456 .53166 L .23481 .52724 L .714 .195 0 r
F
.21733 .51656 m .22806 .52103 L .23481 .52724 L .702 .173 0 r
F
.31799 .82523 m .33532 .83653 L .32286 .83342 L .776 .362 .266 r
F
.30936 .821 m .31799 .82523 L .32286 .83342 L .836 .405 .209 r
F
.31077 .81108 m .31799 .82523 L .30936 .821 L .948 .594 .288 r
F
.28331 .72834 m .29605 .74084 L .28469 .73717 L .85 .452 .289 r
F
.27845 .72264 m .28331 .72834 L .28469 .73717 L .962 .63 .305 r
F
.28315 .71198 m .28331 .72834 L .27845 .72264 L .972 .808 .386 r
F
.25135 .55509 m .25389 .56224 L .24507 .57395 L .899 .857 .791 r
F
.2556 .54495 m .25389 .56224 L .25135 .55509 L .891 .786 .739 r
F
.30857 .80495 m .31077 .81108 L .30936 .821 L .995 .812 .445 r
F
.31544 .79346 m .31077 .81108 L .30857 .80495 L .949 .926 .572 r
F
.3141 .75178 m .32451 .75567 L .32463 .76501 L .834 .566 .532 r
F
.21172 .48484 m .21334 .49267 L .20853 .50285 L .973 .892 .684 r
F
.21994 .47344 m .21334 .49267 L .21172 .48484 L .925 .894 .779 r
F
.26502 .61717 m .27957 .62899 L .27235 .62367 L .581 .033 0 r
F
.039 .916 .04 r
.27694 .62166 m
.27832 .57728 L
s
.2769 .623 m
.27694 .62166 L
s
.25554 .61256 m .26502 .61717 L .27235 .62367 L .677 .128 0 r
F
.35638 .92114 m .37425 .9325 L .36283 .92935 L .771 .4 .354 r
F
.34499 .91795 m .35638 .92114 L .36283 .92935 L .772 .357 .263 r
F
.34011 .887 m .34051 .89324 L .33634 .90415 L .965 .917 .571 r
F
.34759 .87519 m .34051 .89324 L .34011 .887 L .935 .963 .676 r
F
.29605 .74084 m .3141 .75178 L .3016 .74848 L .763 .397 .362 r
F
.28469 .73717 m .29605 .74084 L .3016 .74848 L .779 .357 .247 r
F
.039 .916 .04 r
.29412 .7174 m
.30307 .7373 L
s
.28552 .65262 m .29319 .65768 L .29256 .66693 L .9 .642 .539 r
F
.28773 .6429 m .29319 .65768 L .28552 .65262 L .968 .647 .287 r
F
.039 .916 .04 r
.28835 .65211 m
.28847 .65223 L
s
.207 .43601 m .22249 .44724 L .21286 .44214 L .794 .363 .226 r
F
.19517 .43169 m .207 .43601 L .21286 .44214 L .731 .237 .065 r
F
.3217 .7753 m .32238 .78199 L .31544 .79346 L .951 .936 .741 r
F
.32463 .76501 m .32238 .78199 L .3217 .7753 L .948 .85 .711 r
F
0 0 0 r
2.5 Mabswid
.25338 .58746 Mdot
.24377 .5664 m .24507 .57395 L .23765 .58521 L .935 .902 .768 r
F
.25135 .55509 m .24507 .57395 L .24377 .5664 L .899 .857 .791 r
F
.28161 .63729 m .28773 .6429 L .28552 .65262 L .927 .718 .601 r
F
.27957 .62899 m .28773 .6429 L .28161 .63729 L .889 .476 .062 r
F
.039 .916 .04 r
.5 Mabswid
.28878 .6338 m
.68175 .50649 L
s
.28654 .63453 m
.28878 .6338 L
s
.27235 .62367 m .27957 .62899 L .28161 .63729 L .913 .553 .338 r
F
0 g
.27235 .62244 m
.27957 .62899 L
s
.039 .916 .04 r
.27684 .62489 m
.2769 .623 L
s
.27681 .62591 m
.27681 .62571 L
s
.27677 .62704 m
.27677 .62697 L
s
.27677 .62697 m
.27681 .62591 L
s
.27676 .62754 m
.27677 .62704 L
s
.27681 .62571 m
.27684 .62489 L
s
.28364 .70455 m .28315 .71198 L .27845 .72264 L .945 .933 .586 r
F
.29015 .69333 m .28315 .71198 L .28364 .70455 L .88 .926 .538 r
F
.039 .916 .04 r
.28945 .70702 m
.29412 .7174 L
s
.28738 .70243 m
.28945 .70702 L
s
.28676 .70105 m
.2869 .70136 L
s
.28531 .69783 m
.28628 .69999 L
s
.2869 .70136 m
.28696 .70149 L
s
.28696 .70149 m
.28738 .70243 L
s
.2225 .45559 m .22681 .46257 L .21994 .47344 L .9 .805 .746 r
F
.22249 .44724 m .22681 .46257 L .2225 .45559 L .889 .694 .634 r
F
.33532 .83653 m .35061 .84846 L .34092 .84461 L .794 .465 .432 r
F
.32286 .83342 m .33532 .83653 L .34092 .84461 L .767 .378 .318 r
F
.2456 .53166 m .2556 .54495 L .24902 .53911 L .871 .564 .465 r
F
.23481 .52724 m .2456 .53166 L .24902 .53911 L .82 .43 .315 r
F
.24096 .60076 m .25554 .61256 L .24476 .60834 L .717 .184 0 r
F
.23398 .59523 m .24096 .60076 L .24476 .60834 L .865 .417 .093 r
F
.23765 .58521 m .24096 .60076 L .23398 .59523 L .991 .749 .465 r
F
.35064 .85815 m .35372 .86378 L .34759 .87519 L .941 .858 .731 r
F
.35061 .84846 m .35372 .86378 L .35064 .85815 L .902 .721 .647 r
F
.24902 .53911 m .2556 .54495 L .25135 .55509 L .894 .73 .672 r
F
0 0 0 r
2.5 Mabswid
.22791 .51102 Mdot
.87678 .41954 Mdot
.039 .916 .04 r
.5 Mabswid
.30279 .67288 m
.87678 .41954 L
s
.18705 .38358 m .188 .39218 L .18039 .4032 L .93 .899 .775 r
F
0 g
.188 .39218 m
.1894 .40052 L
s
.18169 .41973 m .19517 .43169 L .18391 .42713 L .775 .268 0 r
F
.17549 .41323 m .18169 .41973 L .18391 .42713 L .919 .523 .179 r
F
.18039 .4032 m .18169 .41973 L .17549 .41323 L .997 .809 .528 r
F
.20853 .50285 m .21733 .51656 L .20791 .51158 L .91 .503 .162 r
F
.20475 .4958 m .20853 .50285 L .20791 .51158 L .994 .75 .432 r
F
.21172 .48484 m .20853 .50285 L .20475 .4958 L .973 .892 .684 r
F
.21286 .44214 m .22249 .44724 L .2225 .45559 L .864 .579 .503 r
F
.21733 .51656 m .23481 .52724 L .22291 .52316 L .702 .173 0 r
F
.20791 .51158 m .21733 .51656 L .22291 .52316 L .761 .252 0 r
F
.29185 .67626 m .29424 .68291 L .29015 .69333 L .98 .869 .653 r
F
.29256 .66693 m .29424 .68291 L .29185 .67626 L .995 .798 .527 r
F
.37425 .9325 m .38298 .94627 L .37724 .94169 L .853 .602 .558 r
F
0 g
.38298 .94627 m
.38545 .95165 L
s
.36283 .92935 m .37425 .9325 L .37724 .94169 L .805 .485 .447 r
F
.31574 .78651 m .31544 .79346 L .30857 .80495 L .945 .96 .715 r
F
.3217 .7753 m .31544 .79346 L .31574 .78651 L .951 .936 .741 r
F
.3141 .75178 m .32463 .76501 L .31752 .76014 L .834 .566 .532 r
F
.3016 .74848 m .3141 .75178 L .31752 .76014 L .787 .447 .41 r
F
.23572 .5779 m .23765 .58521 L .23398 .59523 L .989 .878 .623 r
F
.24377 .5664 m .23765 .58521 L .23572 .5779 L .935 .902 .768 r
F
.30936 .821 m .32286 .83342 L .31172 .82991 L .836 .405 .209 r
F
.30382 .81585 m .30936 .821 L .31172 .82991 L .937 .568 .263 r
F
.30857 .80495 m .30936 .821 L .30382 .81585 L .995 .812 .445 r
F
.33634 .90415 m .34499 .91795 L .33586 .91413 L .925 .546 .263 r
F
.33336 .89864 m .33634 .90415 L .33586 .91413 L .994 .761 .406 r
F
.34011 .887 m .33634 .90415 L .33336 .89864 L .965 .917 .571 r
F
.34499 .91795 m .36283 .92935 L .35071 .92635 L .772 .357 .263 r
F
.33586 .91413 m .34499 .91795 L .35071 .92635 L .815 .379 .206 r
F
0 g
.23967 .92424 m
.25815 .93775 L
s
.25815 .93775 m
.33591 .99461 L
s
.34092 .84461 m .35061 .84846 L .35064 .85815 L .847 .582 .538 r
F
.25554 .61256 m .27235 .62367 L .2627 .61911 L .677 .128 0 r
F
.039 .916 .04 r
.26739 .43058 m
.31002 .61846 L
s
.24476 .60834 m .25554 .61256 L .2627 .61911 L .709 .187 0 r
F
.039 .916 .04 r
.26171 .61497 m
.26182 .6156 L
s
.26204 .61684 m
.26204 .61685 L
s
.26182 .6156 m
.26195 .61634 L
s
.26195 .61634 m
.26204 .61684 L
s
.26118 .612 m
.26171 .61497 L
s
.25357 .56911 m
.26118 .612 L
s
.31194 .82365 m
.31856 .80855 L
s
.31186 .82381 m
.31194 .82365 L
s
.33218 .81879 m
.73319 .70462 L
s
.31267 .82434 m
.33218 .81879 L
s
.31247 .8244 m
.31267 .82434 L
s
.31752 .76014 m .32463 .76501 L .3217 .7753 L .893 .698 .632 r
F
.28469 .73717 m .3016 .74848 L .28924 .7451 L .779 .357 .247 r
F
.27643 .73252 m .28469 .73717 L .28924 .7451 L .844 .402 .171 r
F
.27845 .72264 m .28469 .73717 L .27643 .73252 L .962 .63 .305 r
F
.21822 .46555 m .21994 .47344 L .21172 .48484 L .915 .878 .785 r
F
.2225 .45559 m .21994 .47344 L .21822 .46555 L .9 .805 .746 r
F
.19517 .43169 m .21286 .44214 L .20139 .43768 L .731 .237 .065 r
F
.18391 .42713 m .19517 .43169 L .20139 .43768 L .71 .189 0 r
F
.27626 .71606 m .27845 .72264 L .27643 .73252 L .998 .836 .502 r
F
.28364 .70455 m .27845 .72264 L .27626 .71606 L .945 .933 .586 r
F
.17903 .39478 m .18039 .4032 L .17549 .41323 L .973 .898 .686 r
F
.18705 .38358 m .18039 .4032 L .17903 .39478 L .93 .899 .775 r
F
.28243 .66266 m .29256 .66693 L .29185 .67626 L .843 .589 .555 r
F
.28552 .65262 m .29256 .66693 L .28243 .66266 L .9 .642 .539 r
F
0 g
.29256 .66693 m
.29593 .67329 L
s
.039 .916 .04 r
.28966 .6534 m
.29757 .6612 L
s
.28847 .65223 m
.28966 .6534 L
s
.29243 .65419 m
.30296 .65056 L
s
.34695 .86892 m .34759 .87519 L .34011 .887 L .944 .943 .753 r
F
.35064 .85815 m .34759 .87519 L .34695 .86892 L .941 .858 .731 r
F
.32286 .83342 m .34092 .84461 L .3293 .84126 L .767 .378 .318 r
F
.31172 .82991 m .32286 .83342 L .3293 .84126 L .77 .332 .211 r
F
.27694 .64781 m .28552 .65262 L .28243 .66266 L .862 .664 .632 r
F
.039 .916 .04 r
.28366 .65722 m
.29243 .65419 L
s
.28161 .63729 m .28552 .65262 L .27694 .64781 L .927 .718 .601 r
F
.039 .916 .04 r
.28395 .64777 m
.28835 .65211 L
s
.24786 .5482 m .25135 .55509 L .24377 .5664 L .905 .833 .764 r
F
.24902 .53911 m .25135 .55509 L .24786 .5482 L .894 .73 .672 r
F
.23481 .52724 m .24902 .53911 L .2402 .534 L .82 .43 .315 r
F
.22291 .52316 m .23481 .52724 L .2402 .534 L .762 .31 .177 r
F
.30801 .79828 m .30857 .80495 L .30382 .81585 L .972 .927 .63 r
F
.31574 .78651 m .30857 .80495 L .30801 .79828 L .945 .96 .715 r
F
.039 .916 .04 r
.20773 .49572 m
.20835 .49656 L
s
.25739 .4771 m
.61827 .34811 L
s
.33666 .89809 m
.3371 .89867 L
s
.38543 .88394 m
.75773 .78379 L
s
.33694 .89699 m
.33753 .89683 L
s
.28938 .6862 m .29015 .69333 L .28364 .70455 L .956 .929 .731 r
F
.29185 .67626 m .29015 .69333 L .28938 .6862 L .98 .869 .653 r
F
.21106 .47658 m .21172 .48484 L .20475 .4958 L .945 .918 .754 r
F
.039 .916 .04 r
.20796 .49477 m
.20881 .49447 L
s
.21822 .46555 m .21172 .48484 L .21106 .47658 L .915 .878 .785 r
F
.039 .916 .04 r
.21432 .49799 m
.27345 .47692 L
s
.27235 .62367 m .28161 .63729 L .27537 .63166 L .913 .553 .338 r
F
.2627 .61911 m .27235 .62367 L .27537 .63166 L .848 .473 .339 r
F
.36283 .92935 m .37724 .94169 L .36843 .93786 L .805 .485 .447 r
F
0 g
.37724 .94169 m
.38298 .94627 L
s
.35071 .92635 m .36283 .92935 L .36843 .93786 L .775 .395 .337 r
F
.27537 .63166 m .28161 .63729 L .27694 .64781 L .896 .743 .684 r
F
.039 .916 .04 r
.27595 .67704 m
.27599 .67712 L
s
0 g
.27957 .62899 m
.28161 .63729 L
s
.3016 .74848 m .31752 .76014 L .30739 .75612 L .787 .447 .41 r
F
.28924 .7451 m .3016 .74848 L .30739 .75612 L .763 .35 .268 r
F
.23398 .59523 m .24476 .60834 L .23443 .60392 L .865 .417 .093 r
F
.039 .916 .04 r
.24803 .59925 m
.30901 .57891 L
s
.24427 .60051 m
.24803 .59925 L
s
.22967 .58875 m .23398 .59523 L .23443 .60392 L .98 .686 .347 r
F
.23572 .5779 m .23398 .59523 L .22967 .58875 L .989 .878 .623 r
F
.21286 .44214 m .2225 .45559 L .21585 .4494 L .864 .579 .503 r
F
.20139 .43768 m .21286 .44214 L .21585 .4494 L .813 .433 .336 r
F
.20791 .51158 m .22291 .52316 L .21104 .51903 L .761 .252 0 r
F
.2009 .50569 m .20791 .51158 L .21104 .51903 L .886 .457 .142 r
F
.039 .916 .04 r
.20835 .49656 m
.22436 .51814 L
s
.20475 .4958 m .20791 .51158 L .2009 .50569 L .994 .75 .432 r
F
.3402 .88056 m .34011 .887 L .33336 .89864 L .946 .96 .704 r
F
.34695 .86892 m .34011 .887 L .3402 .88056 L .944 .943 .753 r
F
.2402 .534 m .24902 .53911 L .24786 .5482 L .875 .627 .56 r
F
.21585 .4494 m .2225 .45559 L .21822 .46555 L .894 .73 .671 r
F
.31798 .76944 m .3217 .7753 L .31574 .78651 L .931 .833 .726 r
F
.31752 .76014 m .3217 .7753 L .31798 .76944 L .893 .698 .632 r
F
.24476 .60834 m .2627 .61911 L .2506 .61531 L .709 .187 0 r
F
.23443 .60392 m .24476 .60834 L .2506 .61531 L .769 .287 .089 r
F
0 0 0 r
2.5 Mabswid
.31856 .80855 Mdot
.24271 .55871 m .24377 .5664 L .23572 .5779 L .928 .906 .781 r
F
.24786 .5482 m .24377 .5664 L .24271 .55871 L .905 .833 .764 r
F
.34092 .84461 m .35064 .85815 L .3443 .85337 L .847 .582 .538 r
F
.3293 .84126 m .34092 .84461 L .3443 .85337 L .802 .464 .416 r
F
.17549 .41323 m .18391 .42713 L .17441 .42185 L .919 .523 .179 r
F
.17198 .40564 m .17549 .41323 L .17441 .42185 L .997 .775 .461 r
F
.17903 .39478 m .17549 .41323 L .17198 .40564 L .973 .898 .686 r
F
.33586 .91413 m .35071 .92635 L .33935 .92312 L .815 .379 .206 r
F
.32949 .90954 m .33586 .91413 L .33935 .92312 L .904 .504 .231 r
F
.039 .916 .04 r
.5 Mabswid
.3371 .89867 m
.35407 .92133 L
s
.33336 .89864 m .33586 .91413 L .32949 .90954 L .994 .761 .406 r
F
.18391 .42713 m .20139 .43768 L .18896 .43353 L .71 .189 0 r
F
.17441 .42185 m .18391 .42713 L .18896 .43353 L .771 .267 0 r
F
.3443 .85337 m .35064 .85815 L .34695 .86892 L .903 .73 .657 r
F
0 0 0 r
2.5 Mabswid
.35407 .92133 Mdot
.27643 .73252 m .28924 .7451 L .27858 .74118 L .844 .402 .171 r
F
.27086 .72699 m .27643 .73252 L .27858 .74118 L .94 .573 .257 r
F
.27626 .71606 m .27643 .73252 L .27086 .72699 L .998 .836 .502 r
F
.20326 .48787 m .20475 .4958 L .2009 .50569 L .988 .891 .625 r
F
.21106 .47658 m .20475 .4958 L .20326 .48787 L .945 .918 .754 r
F
.31172 .82991 m .3293 .84126 L .31731 .83798 L .77 .332 .211 r
F
.30288 .82571 m .31172 .82991 L .31731 .83798 L .815 .36 .15 r
F
.30382 .81585 m .31172 .82991 L .30288 .82571 L .937 .568 .263 r
F
.28328 .69731 m .28364 .70455 L .27626 .71606 L .944 .94 .754 r
F
.28938 .6862 m .28364 .70455 L .28328 .69731 L .956 .929 .731 r
F
.039 .916 .04 r
.5 Mabswid
.27599 .67712 m
.28427 .69551 L
s
.30076 .80994 m .30382 .81585 L .30288 .82571 L .998 .78 .449 r
F
.30801 .79828 m .30382 .81585 L .30076 .80994 L .972 .927 .63 r
F
.30739 .75612 m .31752 .76014 L .31798 .76944 L .842 .563 .516 r
F
.28243 .66266 m .29185 .67626 L .28413 .67123 L .843 .589 .555 r
F
.26765 .65984 m .28243 .66266 L .28413 .67123 L .764 .469 .486 r
F
.27694 .64781 m .28243 .66266 L .26765 .65984 L .862 .664 .632 r
F
.039 .916 .04 r
.26829 .66028 m
.27691 .66804 L
s
.26951 .66273 m
.27595 .67704 L
s
0 g
.28243 .66266 m
.29256 .66693 L
s
.039 .916 .04 r
.27751 .65934 m
.28366 .65722 L
s
0 0 0 r
2.5 Mabswid
.22436 .51814 Mdot
.22291 .52316 m .2402 .534 L .22905 .52964 L .762 .31 .177 r
F
.21104 .51903 m .22291 .52316 L .22905 .52964 L .736 .252 .093 r
F
.28413 .67123 m .29185 .67626 L .28938 .6862 L .886 .677 .614 r
F
.18533 .3752 m .18705 .38358 L .17903 .39478 L .916 .875 .781 r
F
0 g
.5 Mabswid
.18705 .38358 m
.188 .39218 L
s
.33226 .89256 m .33336 .89864 L .32949 .90954 L .983 .904 .585 r
F
.3402 .88056 m .33336 .89864 L .33226 .89256 L .946 .96 .704 r
F
.27311 .64141 m .27694 .64781 L .26765 .65984 L .881 .825 .788 r
F
.039 .916 .04 r
.26873 .65455 m
.26891 .65559 L
s
.26377 .65622 m
.26748 .65956 L
s
.27537 .63166 m .27694 .64781 L .27311 .64141 L .896 .743 .684 r
F
.039 .916 .04 r
.27636 .64028 m
.28395 .64777 L
s
.2761 .64873 m
.27614 .64726 L
s
0 g
.27694 .64781 m
.28161 .63729 L
s
.039 .916 .04 r
.27563 .63956 m
.27636 .64028 L
s
.35071 .92635 m .36843 .93786 L .3575 .93455 L .775 .395 .337 r
F
0 g
.36843 .93786 m
.37724 .94169 L
s
.33935 .92312 m .35071 .92635 L .3575 .93455 L .768 .341 .238 r
F
.2355 .56994 m .23572 .5779 L .22967 .58875 L .961 .938 .709 r
F
.24271 .55871 m .23572 .5779 L .2355 .56994 L .928 .906 .781 r
F
.28924 .7451 m .30739 .75612 L .2959 .75248 L .763 .35 .268 r
F
.27858 .74118 m .28924 .7451 L .2959 .75248 L .759 .284 .114 r
F
.3145 .77995 m .31574 .78651 L .30801 .79828 L .938 .919 .768 r
F
.31798 .76944 m .31574 .78651 L .3145 .77995 L .931 .833 .726 r
F
.2627 .61911 m .27537 .63166 L .26733 .62656 L .848 .473 .339 r
F
.2506 .61531 m .2627 .61911 L .26733 .62656 L .782 .379 .289 r
F
.039 .916 .04 r
.26328 .62384 m
.26873 .65455 L
s
.20139 .43768 m .21585 .4494 L .20651 .44414 L .813 .433 .336 r
F
.18896 .43353 m .20139 .43768 L .20651 .44414 L .755 .301 .174 r
F
.21482 .45818 m .21822 .46555 L .21106 .47658 L .911 .834 .756 r
F
.21585 .4494 m .21822 .46555 L .21482 .45818 L .894 .73 .671 r
F
.27456 .70927 m .27626 .71606 L .27086 .72699 L .969 .901 .698 r
F
.28328 .69731 m .27626 .71606 L .27456 .70927 L .944 .94 .754 r
F
.3293 .84126 m .3443 .85337 L .33516 .84933 L .802 .464 .416 r
F
.31731 .83798 m .3293 .84126 L .33516 .84933 L .772 .367 .287 r
F
.27528 .6675 m .2755 .66645 L .27877 .67459 L .793 .403 0 r
F
.26765 .65984 m .27571 .66541 L .2755 .66645 L .764 .469 .486 r
F
.27311 .64141 m .27032 .65084 L .26996 .6515 L .881 .825 .788 r
F
.27032 .65084 m .26765 .65984 L .26996 .6515 L F
.26996 .6515 m .26765 .65984 L .27349 .66476 L .249 .321 .742 r
F
.26996 .6515 m .27349 .66476 L .2755 .66645 L F
.26961 .65217 m .26996 .6515 L .27164 .66009 L .812 .527 0 r
F
.26766 .64457 m .26996 .6515 L .26961 .65217 L F
.27164 .66009 m .2755 .66645 L .27528 .6675 L .793 .403 0 r
F
.27571 .66541 m .28413 .67123 L .2755 .66645 L .764 .469 .486 r
F
0 g
.27155 .6548 m
.27694 .64781 L
s
.2713 .65511 m
.27155 .6548 L
s
.039 .916 .04 r
.27556 .66619 m
.2761 .64873 L
s
.26748 .65956 m
.26768 .65974 L
s
.26768 .65974 m
.26768 .65974 L
s
.26783 .65899 m
.26787 .65907 L
s
.27002 .66184 m
.27021 .66288 L
s
0 g
.27385 .66103 m
.28243 .66266 L
s
.27346 .66095 m
.27385 .66103 L
s
.039 .916 .04 r
.26855 .6606 m
.26951 .66273 L
s
.27041 .66401 m
.27326 .68009 L
s
.27021 .66288 m
.27041 .66401 L
s
.26678 .65667 m
.26783 .65899 L
s
0 g
.27349 .66476 m
.27425 .6654 L
s
.26765 .65984 m
.27349 .66476 L
s
.26765 .65984 m
.26969 .65249 L
s
.17846 .38598 m .17903 .39478 L .17198 .40564 L .943 .915 .758 r
F
.18533 .3752 m .17903 .39478 L .17846 .38598 L .916 .875 .781 r
F
.24221 .54199 m .24786 .5482 L .24271 .55871 L .903 .765 .699 r
F
.2402 .534 m .24786 .5482 L .24221 .54199 L .875 .627 .56 r
F
.23443 .60392 m .2506 .61531 L .2376 .61177 L .769 .287 .089 r
F
.039 .916 .04 r
.24412 .57156 m
.28162 .60773 L
s
.24137 .60021 m
.2455 .60937 L
s
.2455 .60937 m
.2465 .6116 L
s
.22674 .59858 m .23443 .60392 L .2376 .61177 L .885 .474 .225 r
F
.22967 .58875 m .23443 .60392 L .22674 .59858 L .98 .686 .347 r
F
.34391 .86325 m .34695 .86892 L .3402 .88056 L .934 .863 .745 r
F
.3443 .85337 m .34695 .86892 L .34391 .86325 L .903 .73 .657 r
F
.26733 .62656 m .27537 .63166 L .27311 .64141 L .883 .666 .605 r
F
.039 .916 .04 r
.27505 .639 m
.27563 .63956 L
s
.22905 .52964 m .2402 .534 L .24221 .54199 L .827 .49 .418 r
F
.2009 .50569 m .21104 .51903 L .20074 .51431 L .886 .457 .142 r
F
.19694 .49866 m .2009 .50569 L .20074 .51431 L .989 .724 .385 r
F
.039 .916 .04 r
.19289 .59249 m
.19746 .5966 L
s
.20326 .48787 m .2009 .50569 L .19694 .49866 L .988 .891 .625 r
F
.17441 .42185 m .18896 .43353 L .17695 .42918 L .771 .267 0 r
F
.16767 .41549 m .17441 .42185 L .17695 .42918 L .905 .493 .165 r
F
.17198 .40564 m .17441 .42185 L .16767 .41549 L .997 .775 .461 r
F
.20651 .44414 m .21585 .4494 L .21482 .45818 L .868 .613 .55 r
F
.30753 .79153 m .30801 .79828 L .30076 .80994 L .947 .943 .745 r
F
.3145 .77995 m .30801 .79828 L .30753 .79153 L .938 .919 .768 r
F
.21104 .51903 m .22905 .52964 L .21632 .5258 L .736 .252 .093 r
F
.20074 .51431 m .21104 .51903 L .21632 .5258 L .778 .297 .089 r
F
.22848 .58115 m .22967 .58875 L .22674 .59858 L .988 .878 .535 r
F
.2355 .56994 m .22967 .58875 L .22848 .58115 L .961 .938 .709 r
F
.30739 .75612 m .31798 .76944 L .31118 .76444 L .842 .563 .516 r
F
.2959 .75248 m .30739 .75612 L .31118 .76444 L .804 .441 .37 r
F
.28497 .68014 m .28938 .6862 L .28328 .69731 L .915 .809 .727 r
F
.28413 .67123 m .28938 .6862 L .28497 .68014 L .886 .677 .614 r
F
.32949 .90954 m .33935 .92312 L .32984 .91937 L .904 .504 .231 r
F
.32564 .90423 m .32949 .90954 L .32984 .91937 L .986 .709 .377 r
F
.33226 .89256 m .32949 .90954 L .32564 .90423 L .983 .904 .585 r
F
.30288 .82571 m .31731 .83798 L .30627 .8344 L .815 .36 .15 r
F
.29652 .82077 m .30288 .82571 L .30627 .8344 L .904 .497 .204 r
F
.30076 .80994 m .30288 .82571 L .29652 .82077 L .998 .78 .449 r
F
.21009 .46836 m .21106 .47658 L .20326 .48787 L .931 .905 .776 r
F
.21482 .45818 m .21106 .47658 L .21009 .46836 L .911 .834 .756 r
F
.33516 .84933 m .3443 .85337 L .34391 .86325 L .86 .603 .549 r
F
.33935 .92312 m .3575 .93455 L .34573 .93143 L .768 .341 .238 r
F
0 g
.3575 .93455 m
.36843 .93786 L
s
.32984 .91937 m .33935 .92312 L .34573 .93143 L .796 .345 .171 r
F
.31118 .76444 m .31798 .76944 L .3145 .77995 L .897 .716 .648 r
F
.039 .916 .04 r
.35719 .93398 m
.3572 .93402 L
s
.3572 .93402 m
.3572 .93403 L
s
.35736 .93452 m
.38744 1.02711 L
s
.31102 .79188 m
.32757 .84282 L
s
0 0 0 r
2.5 Mabswid
.31102 .79188 Mdot
.039 .916 .04 r
.5 Mabswid
.32913 .78661 m
.71961 .67289 L
s
.31102 .79188 m
.31326 .79123 L
s
.27858 .74118 m .2959 .75248 L .28461 .74874 L .759 .284 .114 r
F
.27004 .73657 m .27858 .74118 L .28461 .74874 L .785 .289 .018 r
F
.27086 .72699 m .27858 .74118 L .27004 .73657 L .94 .573 .257 r
F
.2755 .66645 m .28413 .67123 L .28497 .68014 L .882 .58 .47 r
F
.039 .916 .04 r
.27554 .66657 m
.27555 .66652 L
s
.2506 .61531 m .26733 .62656 L .25563 .62262 L .782 .379 .289 r
F
.2376 .61177 m .2506 .61531 L .25563 .62262 L .762 .357 .283 r
F
.26662 .72101 m .27086 .72699 L .27004 .73657 L .987 .748 .484 r
F
.27456 .70927 m .27086 .72699 L .26662 .72101 L .969 .901 .698 r
F
.17069 .39714 m .17198 .40564 L .16767 .41549 L .982 .899 .651 r
F
.17846 .38598 m .17198 .40564 L .17069 .39714 L .943 .915 .758 r
F
.18896 .43353 m .20651 .44414 L .1948 .43971 L .755 .301 .174 r
F
.17695 .42918 m .18896 .43353 L .1948 .43971 L .731 .238 .067 r
F
.33937 .87432 m .3402 .88056 L .33226 .89256 L .939 .938 .766 r
F
.039 .916 .04 r
.33984 .88058 m
.35719 .93398 L
s
.34391 .86325 m .3402 .88056 L .33937 .87432 L .934 .863 .745 r
F
.039 .916 .04 r
.33978 .8804 m
.33984 .88058 L
s
.24033 .55139 m .24271 .55871 L .2355 .56994 L .928 .87 .76 r
F
.24221 .54199 m .24271 .55871 L .24033 .55139 L .903 .765 .699 r
F
.31731 .83798 m .33516 .84933 L .32427 .84574 L .772 .367 .287 r
F
.039 .916 .04 r
.32903 .84731 m
.33852 .87651 L
s
.30627 .8344 m .31731 .83798 L .32427 .84574 L .76 .303 .164 r
F
.29909 .80357 m .30076 .80994 L .29652 .82077 L .985 .896 .636 r
F
.30753 .79153 m .30076 .80994 L .29909 .80357 L .947 .943 .745 r
F
.20311 .47938 m .20326 .48787 L .19694 .49866 L .957 .935 .724 r
F
.21009 .46836 m .20326 .48787 L .20311 .47938 L .931 .905 .776 r
F
.22905 .52964 m .24221 .54199 L .23349 .53679 L .827 .49 .418 r
F
.21632 .5258 m .22905 .52964 L .23349 .53679 L .773 .368 .285 r
F
.26837 .63525 m .27311 .64141 L .26996 .6515 L .952 .78 .632 r
F
.26733 .62656 m .27311 .64141 L .26837 .63525 L .883 .666 .605 r
F
.28049 .69076 m .28328 .69731 L .27456 .70927 L .905 .861 .787 r
F
.28497 .68014 m .28328 .69731 L .28049 .69076 L .915 .809 .727 r
F
.18159 .36751 m .18533 .3752 L .17846 .38598 L .909 .822 .749 r
F
0 g
.18533 .3752 m
.18705 .38358 L
s
.33179 .88626 m .33226 .89256 L .32564 .90423 L .955 .948 .712 r
F
.33937 .87432 m .33226 .89256 L .33179 .88626 L .939 .938 .766 r
F
.039 .916 .04 r
.33753 .89683 m
.38543 .88394 L
s
.22674 .59858 m .2376 .61177 L .22654 .60756 L .885 .474 .225 r
F
.22317 .59181 m .22674 .59858 L .22654 .60756 L .99 .734 .379 r
F
.22848 .58115 m .22674 .59858 L .22317 .59181 L .988 .878 .535 r
F
.25563 .62262 m .26733 .62656 L .26837 .63525 L .817 .52 .486 r
F
.2959 .75248 m .31118 .76444 L .30215 .76006 L .804 .441 .37 r
F
.28461 .74874 m .2959 .75248 L .30215 .76006 L .768 .321 .188 r
F
.20074 .51431 m .21632 .5258 L .20363 .52191 L .778 .297 .089 r
F
.19343 .50848 m .20074 .51431 L .20363 .52191 L .894 .479 .193 r
F
.19694 .49866 m .20074 .51431 L .19343 .50848 L .989 .724 .385 r
F
.2087 .45175 m .21482 .45818 L .21009 .46836 L .901 .75 .685 r
F
.20651 .44414 m .21482 .45818 L .2087 .45175 L .868 .613 .55 r
F
.1948 .43971 m .20651 .44414 L .2087 .45175 L .818 .468 .394 r
F
.23349 .53679 m .24221 .54199 L .24033 .55139 L .874 .645 .587 r
F
.31092 .77402 m .3145 .77995 L .30753 .79153 L .92 .842 .75 r
F
.039 .916 .04 r
.31326 .79123 m
.32913 .78661 L
s
.31118 .76444 m .3145 .77995 L .31092 .77402 L .897 .716 .648 r
F
.23549 .56184 m .2355 .56994 L .22848 .58115 L .948 .942 .743 r
F
.24033 .55139 m .2355 .56994 L .23549 .56184 L .928 .87 .76 r
F
.2376 .61177 m .25563 .62262 L .24129 .61952 L .762 .357 .283 r
F
.039 .916 .04 r
.25101 .62162 m
.26678 .65667 L
s
.24859 .61626 m
.24899 .61714 L
s
.24899 .61714 m
.2492 .61761 L
s
.2492 .61761 m
.24933 .61789 L
s
.24773 .61433 m
.24859 .61626 L
s
.2465 .6116 m
.2471 .61293 L
s
.24466 .60903 m
.25035 .61464 L
s
.2471 .61293 m
.24773 .61433 L
s
.24933 .61789 m
.24934 .61792 L
s
.22654 .60756 m .2376 .61177 L .24129 .61952 L .814 .426 .318 r
F
0 0 0 r
2.5 Mabswid
.38744 1.02711 Mdot
.16767 .41549 m .17695 .42918 L .16689 .42406 L .905 .493 .165 r
F
.16404 .40789 m .16767 .41549 L .16689 .42406 L .996 .76 .43 r
F
.17069 .39714 m .16767 .41549 L .16404 .40789 L .982 .899 .651 r
F
.32984 .91937 m .34573 .93143 L .33437 .92817 L .796 .345 .171 r
F
0 g
.5 Mabswid
.34573 .93143 m
.3575 .93455 L
s
.32264 .91498 m .32984 .91937 L .33437 .92817 L .869 .439 .183 r
F
.039 .916 .04 r
.31856 .93554 m
.32736 .98511 L
s
.32564 .90423 m .32984 .91937 L .32264 .91498 L .986 .709 .377 r
F
.33516 .84933 m .34391 .86325 L .33812 .85829 L .86 .603 .549 r
F
.32427 .84574 m .33516 .84933 L .33812 .85829 L .82 .485 .421 r
F
.17695 .42918 m .1948 .43971 L .18183 .4357 L .731 .238 .067 r
F
.16689 .42406 m .17695 .42918 L .18183 .4357 L .782 .294 .058 r
F
.27158 .70281 m .27456 .70927 L .26662 .72101 L .914 .858 .772 r
F
.28049 .69076 m .27456 .70927 L .27158 .70281 L .905 .861 .787 r
F
.039 .916 .04 r
.27841 .70916 m
.28082 .72271 L
s
.27717 .70216 m
.27747 .70383 L
s
.27708 .70163 m
.27717 .70216 L
s
.27708 .70162 m
.27708 .70163 L
s
.27747 .70383 m
.27841 .70916 L
s
.33812 .85829 m .34391 .86325 L .33937 .87432 L .909 .758 .681 r
F
.19579 .49055 m .19694 .49866 L .19343 .50848 L .989 .893 .587 r
F
.20311 .47938 m .19694 .49866 L .19579 .49055 L .957 .935 .724 r
F
.29652 .82077 m .30627 .8344 L .29693 .83031 L .904 .497 .204 r
F
.29217 .81519 m .29652 .82077 L .29693 .83031 L .982 .695 .387 r
F
.29909 .80357 m .29652 .82077 L .29217 .81519 L .985 .896 .636 r
F
.27004 .73657 m .28461 .74874 L .27447 .74461 L .785 .289 .018 r
F
.26312 .73143 m .27004 .73657 L .27447 .74461 L .853 .396 .073 r
F
.26662 .72101 m .27004 .73657 L .26312 .73143 L .987 .748 .484 r
F
.2755 .66645 m .28497 .68014 L .27877 .67459 L .882 .58 .47 r
F
.039 .916 .04 r
.27326 .68009 m
.27618 .69659 L
s
.27539 .67158 m
.2755 .66794 L
s
.26996 .6515 m .2755 .66645 L .27164 .66009 L .249 .321 .742 r
F
.30215 .76006 m .31118 .76444 L .31092 .77402 L .868 .603 .536 r
F
.17725 .37734 m .17846 .38598 L .17069 .39714 L .927 .893 .776 r
F
.18159 .36751 m .17846 .38598 L .17725 .37734 L .909 .822 .749 r
F
.30627 .8344 m .32427 .84574 L .31285 .84227 L .76 .303 .164 r
F
.29693 .83031 m .30627 .8344 L .31285 .84227 L .78 .298 .084 r
F
.27877 .67459 m .28497 .68014 L .28049 .69076 L .902 .745 .678 r
F
.21632 .5258 m .23349 .53679 L .22174 .53259 L .773 .368 .285 r
F
.20363 .52191 m .21632 .5258 L .22174 .53259 L .753 .31 .199 r
F
.32359 .89839 m .32564 .90423 L .32264 .91498 L .996 .866 .565 r
F
.33179 .88626 m .32564 .90423 L .32359 .89839 L .955 .948 .712 r
F
.26837 .63525 m .26996 .6515 L .26766 .64457 L .952 .78 .632 r
F
.039 .916 .04 r
.36551 .81342 m
.5845 .96903 L
s
.31446 .77715 m
.36551 .81342 L
s
.31362 .77655 m
.31446 .77715 L
s
0 0 0 r
2.5 Mabswid
.31362 .77655 Mdot
.039 .916 .04 r
.5 Mabswid
.31362 .77655 m
.71335 .65898 L
s
.30596 .78504 m .30753 .79153 L .29909 .80357 L .926 .908 .784 r
F
.31092 .77402 m .30753 .79153 L .30596 .78504 L .92 .842 .75 r
F
.22932 .57278 m .22848 .58115 L .22317 .59181 L .946 .947 .628 r
F
.23549 .56184 m .22848 .58115 L .22932 .57278 L .948 .942 .743 r
F
.039 .916 .04 r
.22968 .57423 m
.22978 .57445 L
s
.22978 .57445 m
.24137 .60021 L
s
.27075 .63981 m
.29786 .64461 L
s
.27072 .63981 m
.27075 .63981 L
s
0 0 0 r
2.5 Mabswid
.27072 .63981 Mdot
.039 .916 .04 r
.5 Mabswid
.27075 .6398 m
.66614 .51171 L
s
.27072 .63981 m
.27075 .6398 L
s
.26222 .71503 m .26662 .72101 L .26312 .73143 L .956 .796 .644 r
F
.27158 .70281 m .26662 .72101 L .26222 .71503 L .914 .858 .772 r
F
0 0 0 r
2.5 Mabswid
.27905 .69817 Mdot
.039 .916 .04 r
.5 Mabswid
.29243 .694 m
.68394 .57193 L
s
.27905 .69817 m
.28012 .69783 L
s
.20725 .46074 m .21009 .46836 L .20311 .47938 L .924 .853 .754 r
F
.039 .916 .04 r
.21167 .49344 m
.25739 .4771 L
s
.20881 .49447 m
.21167 .49344 L
s
.2087 .45175 m .21009 .46836 L .20725 .46074 L .901 .75 .685 r
F
.25563 .62262 m .26837 .63525 L .25829 .63078 L .817 .52 .486 r
F
.24129 .61952 m .25563 .62262 L .25829 .63078 L .768 .443 .438 r
F
.28461 .74874 m .30215 .76006 L .29213 .75593 L .768 .321 .188 r
F
.27447 .74461 m .28461 .74874 L .29213 .75593 L .724 .208 0 r
F
.1948 .43971 m .2087 .45175 L .19936 .44643 L .818 .468 .394 r
F
.18183 .4357 m .1948 .43971 L .19936 .44643 L .763 .339 .242 r
F
.17046 .38815 m .17069 .39714 L .16404 .40789 L .952 .927 .742 r
F
.17725 .37734 m .17069 .39714 L .17046 .38815 L .927 .893 .776 r
F
.33666 .86854 m .33937 .87432 L .33179 .88626 L .928 .876 .764 r
F
.33812 .85829 m .33937 .87432 L .33666 .86854 L .909 .758 .681 r
F
.039 .916 .04 r
.20547 .44548 m
.23693 .23028 L
s
.20533 .44642 m
.20547 .44548 L
s
0 0 0 r
2.5 Mabswid
.20533 .44642 Mdot
.039 .916 .04 r
.5 Mabswid
.20589 .44621 m
.59798 .30215 L
s
.20533 .44642 m
.20589 .44621 L
s
.22654 .60756 m .24129 .61952 L .22769 .61613 L .814 .426 .318 r
F
.22 .60178 m .22654 .60756 L .22769 .61613 L .94 .609 .377 r
F
.22317 .59181 m .22654 .60756 L .22 .60178 L .99 .734 .379 r
F
.23498 .54503 m .24033 .55139 L .23549 .56184 L .915 .774 .691 r
F
.23349 .53679 m .24033 .55139 L .23498 .54503 L .874 .645 .587 r
F
.25829 .63078 m .26837 .63525 L .26766 .64457 L .848 .591 .549 r
F
.32427 .84574 m .33812 .85829 L .32991 .85396 L .82 .485 .421 r
F
.31285 .84227 m .32427 .84574 L .32991 .85396 L .784 .377 .279 r
F
.29765 .79707 m .29909 .80357 L .29217 .81519 L .951 .916 .744 r
F
.30596 .78504 m .29909 .80357 L .29765 .79707 L .926 .908 .784 r
F
.22174 .53259 m .23349 .53679 L .23498 .54503 L .819 .501 .452 r
F
.19343 .50848 m .20363 .52191 L .19301 .51725 L .894 .479 .193 r
F
.1898 .50128 m .19343 .50848 L .19301 .51725 L .992 .743 .394 r
F
.19579 .49055 m .19343 .50848 L .1898 .50128 L .989 .893 .587 r
F
.16689 .42406 m .18183 .4357 L .1693 .43149 L .782 .294 .058 r
F
.15996 .41771 m .16689 .42406 L .1693 .43149 L .909 .504 .193 r
F
.16404 .40789 m .16689 .42406 L .15996 .41771 L .996 .76 .43 r
F
.27526 .68493 m .28049 .69076 L .27158 .70281 L .87 .792 .772 r
F
.039 .916 .04 r
.27905 .69817 m
.27922 .69884 L
s
.28012 .69783 m
.29243 .694 L
s
.27877 .67459 m .28049 .69076 L .27526 .68493 L .902 .745 .678 r
F
.039 .916 .04 r
.27492 .68657 m
.27539 .67158 L
s
.17487 .3609 m .18159 .36751 L .17725 .37734 L .896 .732 .67 r
F
0 g
.18159 .36751 m
.18533 .3752 L
s
.19936 .44643 m .2087 .45175 L .20725 .46074 L .868 .623 .566 r
F
.20363 .52191 m .22174 .53259 L .20818 .52899 L .753 .31 .199 r
F
.19301 .51725 m .20363 .52191 L .20818 .52899 L .802 .356 .185 r
F
.32264 .91498 m .33437 .92817 L .32437 .92452 L .869 .439 .183 r
F
0 g
.33437 .92817 m
.34573 .93143 L
s
.31765 .90995 m .32264 .91498 L .32437 .92452 L .958 .62 .31 r
F
.32359 .89839 m .32264 .91498 L .31765 .90995 L .996 .866 .565 r
F
.22339 .58368 m .22317 .59181 L .22 .60178 L .936 .88 .466 r
F
.22932 .57278 m .22317 .59181 L .22339 .58368 L .946 .947 .628 r
F
.20264 .47092 m .20311 .47938 L .19579 .49055 L .942 .923 .761 r
F
.20725 .46074 m .20311 .47938 L .20264 .47092 L .924 .853 .754 r
F
.30215 .76006 m .31092 .77402 L .30506 .7687 L .868 .603 .536 r
F
.29213 .75593 m .30215 .76006 L .30506 .7687 L .841 .488 .385 r
F
.24129 .61952 m .25829 .63078 L .24374 .62773 L .768 .443 .438 r
F
.039 .916 .04 r
.25035 .61464 m
.26088 .62502 L
s
.22769 .61613 m .24129 .61952 L .24374 .62773 L .781 .455 .436 r
F
.29693 .83031 m .31285 .84227 L .30193 .83862 L .78 .298 .084 r
F
.28947 .82564 m .29693 .83031 L .30193 .83862 L .843 .385 .103 r
F
.29217 .81519 m .29693 .83031 L .28947 .82564 L .982 .695 .387 r
F
.30506 .7687 m .31092 .77402 L .30596 .78504 L .904 .76 .692 r
F
.32991 .85396 m .33812 .85829 L .33666 .86854 L .879 .647 .583 r
F
.33079 .88004 m .33179 .88626 L .32359 .89839 L .936 .934 .773 r
F
.33666 .86854 m .33179 .88626 L .33079 .88004 L .928 .876 .764 r
F
.26312 .73143 m .27447 .74461 L .26572 .74002 L .853 .396 .073 r
F
.25691 .72601 m .26312 .73143 L .26572 .74002 L .923 .538 .24 r
F
.26222 .71503 m .26312 .73143 L .25691 .72601 L .956 .796 .644 r
F
.16298 .39924 m .16404 .40789 L .15996 .41771 L .985 .902 .629 r
F
.17046 .38815 m .16404 .40789 L .16298 .39924 L .952 .927 .742 r
F
.18183 .4357 m .19936 .44643 L .18724 .44209 L .763 .339 .242 r
F
.1693 .43149 m .18183 .4357 L .18724 .44209 L .745 .277 .138 r
F
.26643 .69697 m .27158 .70281 L .26222 .71503 L .867 .796 .778 r
F
.27526 .68493 m .27158 .70281 L .26643 .69697 L .87 .792 .772 r
F
.039 .916 .04 r
.27471 .69348 m
.27471 .69328 L
s
.27471 .69328 m
.27476 .69177 L
s
.27471 .6935 m
.27471 .69348 L
s
.27464 .69561 m
.27471 .6935 L
s
.27244 .66902 m .27877 .67459 L .27526 .68493 L .912 .733 .647 r
F
.27164 .66009 m .27877 .67459 L .27244 .66902 L .793 .403 0 r
F
0 g
.2755 .66645 m
.27877 .67459 L
s
.28903 .80921 m .29217 .81519 L .28947 .82564 L .992 .829 .582 r
F
.29765 .79707 m .29217 .81519 L .28903 .80921 L .951 .916 .744 r
F
.23344 .55436 m .23549 .56184 L .22932 .57278 L .951 .885 .731 r
F
.23498 .54503 m .23549 .56184 L .23344 .55436 L .915 .774 .691 r
F
.27447 .74461 m .29213 .75593 L .2822 .75173 L .724 .208 0 r
F
.26572 .74002 m .27447 .74461 L .2822 .75173 L .681 .133 0 r
F
.039 .916 .04 r
.28082 .72271 m
.28532 .74809 L
s
.26687 .65397 m .27164 .66009 L .27244 .66902 L .973 .663 .342 r
F
.26766 .64457 m .27164 .66009 L .26687 .65397 L .812 .527 0 r
F
.039 .916 .04 r
.26485 .56221 m
.63681 .43579 L
s
.2297 .57416 m
.23057 .57386 L
s
.19614 .48182 m .19579 .49055 L .1898 .50128 L .958 .946 .697 r
F
.20264 .47092 m .19579 .49055 L .19614 .48182 L .942 .923 .761 r
F
.31285 .84227 m .32991 .85396 L .32005 .85005 L .784 .377 .279 r
F
.30193 .83862 m .31285 .84227 L .32005 .85005 L .756 .288 .135 r
F
.22174 .53259 m .23498 .54503 L .22567 .53997 L .819 .501 .452 r
F
.20818 .52899 m .22174 .53259 L .22567 .53997 L .769 .39 .337 r
F
0 0 0 r
2.5 Mabswid
.18444 .43778 Mdot
.32235 .89227 m .32359 .89839 L .31765 .90995 L .967 .926 .699 r
F
.33079 .88004 m .32359 .89839 L .32235 .89227 L .936 .934 .773 r
F
.25829 .63078 m .26766 .64457 L .25855 .63979 L .848 .591 .549 r
F
.039 .916 .04 r
.5 Mabswid
.26722 .63127 m
.27505 .639 L
s
.26088 .62502 m
.26722 .63127 L
s
.24374 .62773 m .25829 .63078 L .25855 .63979 L .774 .503 .525 r
F
.17385 .36946 m .17725 .37734 L .17046 .38815 L .918 .835 .748 r
F
.17487 .3609 m .17725 .37734 L .17385 .36946 L .896 .732 .67 r
F
0 g
.19351 .3341 m
.22077 .36213 L
s
.11849 .25698 m
.19351 .3341 L
s
.25662 .70935 m .26222 .71503 L .25691 .72601 L .907 .772 .701 r
F
.26643 .69697 m .26222 .71503 L .25662 .70935 L .867 .796 .778 r
F
.25855 .63979 m .26766 .64457 L .26687 .65397 L .87 .614 .549 r
F
0 g
.26766 .64457 m
.26996 .6515 L
s
.22769 .61613 m .24374 .62773 L .22872 .62481 L .781 .455 .436 r
F
.21848 .61126 m .22769 .61613 L .22872 .62481 L .874 .561 .453 r
F
.22 .60178 m .22769 .61613 L .21848 .61126 L .94 .609 .377 r
F
.30277 .77896 m .30596 .78504 L .29765 .79707 L .909 .856 .777 r
F
.30506 .7687 m .30596 .78504 L .30277 .77896 L .904 .76 .692 r
F
.21864 .59421 m .22 .60178 L .21848 .61126 L .966 .813 .384 r
F
.22339 .58368 m .22 .60178 L .21864 .59421 L .936 .88 .466 r
F
.19301 .51725 m .20818 .52899 L .19508 .52519 L .802 .356 .185 r
F
.18611 .51122 m .19301 .51725 L .19508 .52519 L .923 .543 .269 r
F
.1898 .50128 m .19301 .51725 L .18611 .51122 L .992 .743 .394 r
F
.20123 .45421 m .20725 .46074 L .20264 .47092 L .906 .754 .681 r
F
.19936 .44643 m .20725 .46074 L .20123 .45421 L .868 .623 .566 r
F
.18724 .44209 m .19936 .44643 L .20123 .45421 L .813 .476 .418 r
F
.22567 .53997 m .23498 .54503 L .23344 .55436 L .866 .626 .574 r
F
.22972 .56449 m .22932 .57278 L .22339 .58368 L .956 .95 .683 r
F
.23344 .55436 m .22932 .57278 L .22972 .56449 L .951 .885 .731 r
F
.15996 .41771 m .1693 .43149 L .15903 .42639 L .909 .504 .193 r
F
.15654 .40997 m .15996 .41771 L .15903 .42639 L .997 .77 .433 r
F
.16298 .39924 m .15996 .41771 L .15654 .40997 L .985 .902 .629 r
F
.29213 .75593 m .30506 .7687 L .29759 .76382 L .841 .488 .385 r
F
.2822 .75173 m .29213 .75593 L .29759 .76382 L .804 .358 .184 r
F
.039 .916 .04 r
.28532 .74809 m
.28608 .75241 L
s
.28608 .75241 m
.28617 .7529 L
s
.28657 .75516 m
.2866 .75529 L
s
.2866 .75529 m
.28687 .75685 L
s
.33171 .86332 m .33666 .86854 L .33079 .88004 L .914 .797 .717 r
F
.32991 .85396 m .33666 .86854 L .33171 .86332 L .879 .647 .583 r
F
.1693 .43149 m .18724 .44209 L .17374 .43822 L .745 .277 .138 r
F
.039 .916 .04 r
.1851 .43753 m
.58882 .28786 L
s
.18444 .43778 m
.1851 .43753 L
s
.15903 .42639 m .1693 .43149 L .17374 .43822 L .801 .334 .124 r
F
.16494 .35548 m .17487 .3609 L .17385 .36946 L .862 .601 .542 r
F
0 g
.17487 .3609 m
.18159 .36751 L
s
.2679 .6797 m .27526 .68493 L .26643 .69697 L .842 .741 .752 r
F
.039 .916 .04 r
.27365 .72759 m
.27464 .69561 L
s
.27244 .66902 m .27526 .68493 L .2679 .6797 L .912 .733 .647 r
F
0 g
.27526 .68493 m
.27877 .67459 L
s
.31765 .90995 m .32437 .92452 L .31619 .92035 L .958 .62 .31 r
F
0 g
.32437 .92452 m
.33437 .92817 L
s
.32005 .85005 m .32991 .85396 L .33171 .86332 L .848 .535 .459 r
F
.28947 .82564 m .30193 .83862 L .29211 .83462 L .843 .385 .103 r
F
.28358 .82047 m .28947 .82564 L .29211 .83462 L .929 .548 .245 r
F
.28903 .80921 m .28947 .82564 L .28358 .82047 L .992 .829 .582 r
F
.18932 .49288 m .1898 .50128 L .18611 .51122 L .977 .905 .569 r
F
.19614 .48182 m .1898 .50128 L .18932 .49288 L .958 .946 .697 r
F
.16955 .37933 m .17046 .38815 L .16298 .39924 L .936 .905 .768 r
F
.17385 .36946 m .17046 .38815 L .16955 .37933 L .918 .835 .748 r
F
.31436 .90441 m .31765 .90995 L .31619 .92035 L .998 .794 .501 r
F
.32235 .89227 m .31765 .90995 L .31436 .90441 L .967 .926 .699 r
F
.2956 .79068 m .29765 .79707 L .28903 .80921 L .92 .894 .786 r
F
.30277 .77896 m .29765 .79707 L .2956 .79068 L .909 .856 .777 r
F
.24374 .62773 m .25855 .63979 L .24408 .6367 L .774 .503 .525 r
F
.22872 .62481 m .24374 .62773 L .24408 .6367 L .768 .496 .523 r
F
.20818 .52899 m .22567 .53997 L .21286 .5361 L .769 .39 .337 r
F
.19508 .52519 m .20818 .52899 L .21286 .5361 L .765 .353 .27 r
F
.29759 .76382 m .30506 .7687 L .30277 .77896 L .896 .683 .607 r
F
.25691 .72601 m .26572 .74002 L .25814 .73504 L .923 .538 .24 r
F
.25067 .72056 m .25691 .72601 L .25814 .73504 L .944 .617 .38 r
F
.25662 .70935 m .25691 .72601 L .25067 .72056 L .907 .772 .701 r
F
.26572 .74002 m .2822 .75173 L .27305 .74726 L .681 .133 0 r
F
.25814 .73504 m .26572 .74002 L .27305 .74726 L .66 .116 0 r
F
.30193 .83862 m .32005 .85005 L .30946 .8463 L .756 .288 .135 r
F
.29211 .83462 m .30193 .83862 L .30946 .8463 L .744 .24 .022 r
F
.2643 .66399 m .27244 .66902 L .2679 .6797 L .865 .695 .67 r
F
.26687 .65397 m .27244 .66902 L .2643 .66399 L .973 .663 .342 r
F
.25891 .69182 m .26643 .69697 L .25662 .70935 L .834 .742 .763 r
F
.2679 .6797 m .26643 .69697 L .25891 .69182 L .842 .741 .752 r
F
0 g
.26643 .69697 m
.27526 .68493 L
s
.19991 .4632 m .20264 .47092 L .19614 .48182 L .935 .86 .742 r
F
.20123 .45421 m .20264 .47092 L .19991 .4632 L .906 .754 .681 r
F
.22505 .57498 m .22339 .58368 L .21864 .59421 L .896 .92 .528 r
F
.22972 .56449 m .22339 .58368 L .22505 .57498 L .956 .95 .683 r
F
.32846 .87412 m .33079 .88004 L .32235 .89227 L .923 .891 .781 r
F
.33171 .86332 m .33079 .88004 L .32846 .87412 L .914 .797 .717 r
F
.25672 .64952 m .26687 .65397 L .2643 .66399 L .841 .625 .61 r
F
.25855 .63979 m .26687 .65397 L .25672 .64952 L .87 .614 .549 r
F
.18724 .44209 m .20123 .45421 L .19149 .44898 L .813 .476 .418 r
F
.17374 .43822 m .18724 .44209 L .19149 .44898 L .763 .356 .28 r
F
.24408 .6367 m .25855 .63979 L .25672 .64952 L .777 .543 .582 r
F
0 g
.25855 .63979 m
.26766 .64457 L
s
.039 .916 .04 r
.24275 .63732 m
.25129 .645 L
s
.28628 .80306 m .28903 .80921 L .28358 .82047 L .96 .871 .704 r
F
.2956 .79068 m .28903 .80921 L .28628 .80306 L .92 .894 .786 r
F
.21848 .61126 m .22872 .62481 L .21771 .62053 L .874 .561 .453 r
F
.21531 .60431 m .21848 .61126 L .21771 .62053 L .995 .768 .414 r
F
.039 .916 .04 r
.19746 .5966 m
.20501 .60338 L
s
.21864 .59421 m .21848 .61126 L .21531 .60431 L .966 .813 .384 r
F
.16307 .39007 m .16298 .39924 L .15654 .40997 L .955 .937 .728 r
F
.16955 .37933 m .16298 .39924 L .16307 .39007 L .936 .905 .768 r
F
.22732 .54821 m .23344 .55436 L .22972 .56449 L .917 .744 .653 r
F
.039 .916 .04 r
.23799 .57134 m
.26485 .56221 L
s
.23057 .57386 m
.23799 .57134 L
s
.22567 .53997 m .23344 .55436 L .22732 .54821 L .866 .626 .574 r
F
0 0 0 r
2.5 Mabswid
.19583 .44749 Mdot
.039 .916 .04 r
.5 Mabswid
.19743 .4469 m
.59164 .30188 L
s
.19583 .44749 m
.19743 .4469 L
s
.22872 .62481 m .24408 .6367 L .2286 .63392 L .768 .496 .523 r
F
.039 .916 .04 r
.23274 .62832 m
.23793 .63298 L
s
.21771 .62053 m .22872 .62481 L .2286 .63392 L .834 .561 .525 r
F
.21286 .5361 m .22567 .53997 L .22732 .54821 L .8 .483 .452 r
F
.24947 .70411 m .25662 .70935 L .25067 .72056 L .872 .733 .706 r
F
.25891 .69182 m .25662 .70935 L .24947 .70411 L .834 .742 .763 r
F
0 g
.25662 .70935 m
.26643 .69697 L
s
.2822 .75173 m .29759 .76382 L .28936 .75911 L .804 .358 .184 r
F
.039 .916 .04 r
.29348 .75857 m
.29354 .75879 L
s
.29429 .76193 m
.29443 .76252 L
s
.29354 .75879 m
.29376 .75972 L
s
.29376 .75972 m
.294 .76071 L
s
.27305 .74726 m .2822 .75173 L .28936 .75911 L .734 .21 0 r
F
.039 .916 .04 r
.27922 .69884 m
.29348 .75857 L
s
.18611 .51122 m .19508 .52519 L .18491 .52032 L .923 .543 .269 r
F
.18345 .50361 m .18611 .51122 L .18491 .52032 L .995 .794 .428 r
F
.18932 .49288 m .18611 .51122 L .18345 .50361 L .977 .905 .569 r
F
.15903 .42639 m .17374 .43822 L .16093 .43405 L .801 .334 .124 r
F
.15236 .41988 m .15903 .42639 L .16093 .43405 L .928 .547 .244 r
F
.15654 .40997 m .15903 .42639 L .15236 .41988 L .997 .77 .433 r
F
.039 .916 .04 r
.2674 .66034 m
.73434 .51625 L
s
0 0 0 r
2.5 Mabswid
.2674 .66034 Mdot
.039 .916 .04 r
.5 Mabswid
.2674 .66034 m
.66577 .53284 L
s
.19508 .52519 m .21286 .5361 L .19857 .5327 L .765 .353 .27 r
F
.18491 .52032 m .19508 .52519 L .19857 .5327 L .836 .427 .268 r
F
.16494 .35548 m .17385 .36946 L .16716 .36278 L .862 .601 .542 r
F
0 g
.16494 .35548 m
.16494 .35548 L
s
.16494 .35548 m
.17487 .3609 L
s
.16716 .36278 m .17385 .36946 L .16955 .37933 L .899 .734 .668 r
F
.19149 .44898 m .20123 .45421 L .19991 .4632 L .862 .612 .559 r
F
.32005 .85005 m .33171 .86332 L .3247 .85862 L .848 .535 .459 r
F
.30946 .8463 m .32005 .85005 L .3247 .85862 L .813 .422 .312 r
F
.32101 .88612 m .32235 .89227 L .31436 .90441 L .939 .925 .768 r
F
.32846 .87412 m .32235 .89227 L .32101 .88612 L .923 .891 .781 r
F
.039 .916 .04 r
.32446 .88825 m
.34609 .97876 L
s
.29798 .77329 m .30277 .77896 L .2956 .79068 L .9 .806 .746 r
F
.039 .916 .04 r
.29836 .77897 m
.29851 .77961 L
s
.29851 .77961 m
.29881 .78088 L
s
.29881 .78088 m
.29905 .78186 L
s
.29905 .78186 m
.29923 .78264 L
s
.29923 .78264 m
.29994 .78559 L
s
.29759 .76382 m .30277 .77896 L .29798 .77329 L .896 .683 .607 r
F
.31436 .90441 m .31619 .92035 L .30987 .91565 L .998 .794 .501 r
F
0 g
.31619 .92035 m
.32437 .92452 L
s
.19587 .47324 m .19614 .48182 L .18932 .49288 L .951 .932 .741 r
F
.19991 .4632 m .19614 .48182 L .19587 .47324 L .935 .86 .742 r
F
0 0 0 r
2.5 Mabswid
.229 .62765 Mdot
.039 .916 .04 r
.5 Mabswid
.26087 .61717 m
.64775 .48983 L
s
.23207 .62664 m
.26087 .61717 L
s
.229 .62765 m
.23207 .62664 L
s
.25807 .67522 m .2679 .6797 L .25891 .69182 L .812 .693 .733 r
F
.2643 .66399 m .2679 .6797 L .25807 .67522 L .865 .695 .67 r
F
.3247 .85862 m .33171 .86332 L .32846 .87412 L .898 .709 .639 r
F
.24408 .6367 m .25672 .64952 L .24209 .64649 L .777 .543 .582 r
F
.2286 .63392 m .24408 .6367 L .24209 .64649 L .765 .534 .583 r
F
0 g
.24408 .6367 m
.25855 .63979 L
s
.039 .916 .04 r
.2412 .63592 m
.24121 .63593 L
s
.24121 .63593 m
.24124 .63597 L
s
.22052 .58547 m .21864 .59421 L .21531 .60431 L .803 .817 .336 r
F
.039 .916 .04 r
.20501 .60338 m
.21187 .60955 L
s
.22505 .57498 m .21864 .59421 L .22052 .58547 L .896 .92 .528 r
F
.28358 .82047 m .29211 .83462 L .28361 .83022 L .929 .548 .245 r
F
.27874 .81496 m .28358 .82047 L .28361 .83022 L .977 .702 .44 r
F
.28628 .80306 m .28358 .82047 L .27874 .81496 L .96 .871 .704 r
F
.29211 .83462 m .30946 .8463 L .29894 .8425 L .744 .24 .022 r
F
.28361 .83022 m .29211 .83462 L .29894 .8425 L .766 .258 0 r
F
.28936 .75911 m .29759 .76382 L .29798 .77329 L .893 .606 .494 r
F
.039 .916 .04 r
.28696 .75737 m
.29168 .78395 L
s
.15591 .4011 m .15654 .40997 L .15236 .41988 L .981 .912 .62 r
F
.16307 .39007 m .15654 .40997 L .15591 .4011 L .955 .937 .728 r
F
.17374 .43822 m .19149 .44898 L .17871 .44483 L .763 .356 .28 r
F
.16093 .43405 m .17374 .43822 L .17871 .44483 L .757 .31 .19 r
F
.25814 .73504 m .27305 .74726 L .26496 .74243 L .66 .116 0 r
F
.25137 .72975 m .25814 .73504 L .26496 .74243 L .656 .126 0 r
F
.25067 .72056 m .25814 .73504 L .25137 .72975 L .944 .617 .38 r
F
.25246 .66009 m .2643 .66399 L .25807 .67522 L .801 .638 .68 r
F
.25672 .64952 m .2643 .66399 L .25246 .66009 L .841 .625 .61 r
F
.039 .916 .04 r
.25943 .66558 m
.27751 .65934 L
s
.2441 .71515 m .25067 .72056 L .25137 .72975 L .939 .633 .431 r
F
.24947 .70411 m .25067 .72056 L .2441 .71515 L .872 .733 .706 r
F
0 g
.25067 .72056 m
.25662 .70935 L
s
.24209 .64649 m .25672 .64952 L .25246 .66009 L .773 .576 .632 r
F
.31205 .89856 m .31436 .90441 L .30987 .91565 L .982 .883 .655 r
F
.32101 .88612 m .31436 .90441 L .31205 .89856 L .939 .925 .768 r
F
.22676 .55727 m .22972 .56449 L .22505 .57498 L .966 .855 .681 r
F
.22732 .54821 m .22972 .56449 L .22676 .55727 L .917 .744 .653 r
F
.039 .916 .04 r
.22807 .55608 m
.24412 .57156 L
s
.21286 .5361 m .22732 .54821 L .21651 .54363 L .8 .483 .452 r
F
.19857 .5327 m .21286 .5361 L .21651 .54363 L .763 .398 .365 r
F
.24919 .68732 m .25891 .69182 L .24947 .70411 L .811 .698 .74 r
F
.039 .916 .04 r
.25395 .69444 m
.25574 .69365 L
s
.25807 .67522 m .25891 .69182 L .24919 .68732 L .812 .693 .733 r
F
.29251 .78454 m .2956 .79068 L .28628 .80306 L .899 .86 .793 r
F
.039 .916 .04 r
.28878 .78531 m
.28914 .79456 L
s
.28935 .79991 m
.28937 .80048 L
s
.28935 .79987 m
.28935 .79991 L
s
.29343 .79383 m
.29388 .79635 L
s
.29168 .78395 m
.29203 .78596 L
s
.2934 .79364 m
.29343 .79383 L
s
.2934 .79364 m
.2934 .79364 L
s
.29388 .79635 m
.29901 .82529 L
s
.29798 .77329 m .2956 .79068 L .29251 .78454 L .9 .806 .746 r
F
.039 .916 .04 r
.29637 .77064 m
.29732 .77464 L
s
0 g
.11849 .25698 m
.66905 .02958 L
s
.21771 .62053 m .2286 .63392 L .21695 .62985 L .834 .561 .525 r
F
.039 .916 .04 r
.22886 .6274 m
.229 .62765 L
s
.21803 .6151 m
.23274 .62832 L
s
.21316 .61405 m .21771 .62053 L .21695 .62985 L .986 .739 .474 r
F
.21531 .60431 m .21771 .62053 L .21316 .61405 L .995 .768 .414 r
F
.19013 .48392 m .18932 .49288 L .18345 .50361 L .952 .953 .673 r
F
.19587 .47324 m .18932 .49288 L .19013 .48392 L .951 .932 .741 r
F
.16619 .37137 m .16955 .37933 L .16307 .39007 L .925 .838 .74 r
F
.16716 .36278 m .16955 .37933 L .16619 .37137 L .899 .734 .668 r
F
0 g
.16494 .35548 m
.16716 .36278 L
s
.2286 .63392 m .24209 .64649 L .22698 .64358 L .765 .534 .583 r
F
.039 .916 .04 r
.23793 .63298 m
.2412 .63592 L
s
.21695 .62985 m .2286 .63392 L .22698 .64358 L .82 .582 .578 r
F
0 g
.2286 .63392 m
.24408 .6367 L
s
.27305 .74726 m .28936 .75911 L .28114 .75436 L .734 .21 0 r
F
.26496 .74243 m .27305 .74726 L .28114 .75436 L .623 .065 0 r
F
.18491 .52032 m .19857 .5327 L .18574 .52875 L .836 .427 .268 r
F
.17931 .51377 m .18491 .52032 L .18574 .52875 L .964 .641 .346 r
F
.18345 .50361 m .18491 .52032 L .17931 .51377 L .995 .794 .428 r
F
.30946 .8463 m .3247 .85862 L .31617 .8543 L .813 .422 .312 r
F
.29894 .8425 m .30946 .8463 L .31617 .8543 L .774 .313 .151 r
F
.19343 .45678 m .19991 .4632 L .19587 .47324 L .907 .738 .661 r
F
.19149 .44898 m .19991 .4632 L .19343 .45678 L .862 .612 .559 r
F
.17871 .44483 m .19149 .44898 L .19343 .45678 L .802 .466 .419 r
F
.039 .916 .04 r
.1958 .44575 m
.19583 .44749 L
s
.21651 .54363 m .22732 .54821 L .22676 .55727 L .84 .575 .537 r
F
.24111 .69919 m .24947 .70411 L .2441 .71515 L .857 .699 .686 r
F
.24919 .68732 m .24947 .70411 L .24111 .69919 L .811 .698 .74 r
F
.32444 .86862 m .32846 .87412 L .32101 .88612 L .913 .835 .755 r
F
.3247 .85862 m .32846 .87412 L .32444 .86862 L .898 .709 .639 r
F
.28327 .79693 m .28628 .80306 L .27874 .81496 L .926 .866 .761 r
F
.29251 .78454 m .28628 .80306 L .28327 .79693 L .899 .86 .793 r
F
.21679 .59573 m .21531 .60431 L .21316 .61405 L .747 .726 .198 r
F
.22052 .58547 m .21531 .60431 L .21679 .59573 L .803 .817 .336 r
F
.24574 .67148 m .25807 .67522 L .24919 .68732 L .786 .652 .713 r
F
.25246 .66009 m .25807 .67522 L .24574 .67148 L .801 .638 .68 r
F
.039 .916 .04 r
.25574 .69365 m
.30279 .67288 L
s
.25516 .66706 m
.25697 .66643 L
s
.25697 .66643 m
.25943 .66558 L
s
.15236 .41988 m .16093 .43405 L .15091 .4288 L .928 .547 .244 r
F
.14954 .41185 m .15236 .41988 L .15091 .4288 L .998 .803 .458 r
F
.15591 .4011 m .15236 .41988 L .14954 .41185 L .981 .912 .62 r
F
.16093 .43405 m .17871 .44483 L .16472 .44108 L .757 .31 .19 r
F
.15091 .4288 m .16093 .43405 L .16472 .44108 L .828 .387 .186 r
F
.24209 .64649 m .25246 .66009 L .23794 .65702 L .773 .576 .632 r
F
.22698 .64358 m .24209 .64649 L .23794 .65702 L .769 .568 .627 r
F
.19857 .5327 m .21651 .54363 L .20233 .54018 L .763 .398 .365 r
F
.18574 .52875 m .19857 .5327 L .20233 .54018 L .785 .399 .325 r
F
.31205 .89856 m .30987 .91565 L .30511 .91048 L .982 .883 .655 r
F
0 g
.30987 .91565 m
.31619 .92035 L
s
.22462 .56692 m .22505 .57498 L .22052 .58547 L .975 .922 .622 r
F
.22676 .55727 m .22505 .57498 L .22462 .56692 L .966 .855 .681 r
F
.23794 .65702 m .25246 .66009 L .24574 .67148 L .771 .604 .672 r
F
.31617 .8543 m .3247 .85862 L .32444 .86862 L .88 .616 .535 r
F
.28361 .83022 m .29894 .8425 L .289 .83849 L .766 .258 0 r
F
.039 .916 .04 r
.28937 .80048 m
.29078 .83657 L
s
.29078 .83657 m
.2908 .83706 L
s
.27627 .82543 m .28361 .83022 L .289 .83849 L .825 .348 .036 r
F
.27874 .81496 m .28361 .83022 L .27627 .82543 L .977 .702 .44 r
F
.16226 .38115 m .16307 .39007 L .15591 .4011 L .943 .911 .758 r
F
.16619 .37137 m .16307 .39007 L .16226 .38115 L .925 .838 .74 r
F
0 g
.16619 .37137 m
.16716 .36278 L
s
.1839 .49482 m .18345 .50361 L .17931 .51377 L .952 .919 .559 r
F
.19013 .48392 m .18345 .50361 L .1839 .49482 L .952 .953 .673 r
F
.28936 .75911 m .29798 .77329 L .29202 .76792 L .893 .606 .494 r
F
.039 .916 .04 r
.29786 .64461 m
.94888 .75977 L
s
.28114 .75436 m .28936 .75911 L .29202 .76792 L .887 .521 .344 r
F
.29202 .76792 m .29798 .77329 L .29251 .78454 L .9 .764 .702 r
F
.039 .916 .04 r
.35233 .8845 m
.7379 .78015 L
s
.31643 .89422 m
.31678 .89412 L
s
.23814 .68319 m .24919 .68732 L .24111 .69919 L .803 .667 .712 r
F
.24574 .67148 m .24919 .68732 L .23814 .68319 L .786 .652 .713 r
F
.31889 .88013 m .32101 .88612 L .31205 .89856 L .919 .899 .791 r
F
.039 .916 .04 r
.31678 .89412 m
.31709 .89404 L
s
.31709 .89404 m
.3176 .8939 L
s
.32444 .86862 m .32101 .88612 L .31889 .88013 L .913 .835 .755 r
F
.039 .916 .04 r
.3176 .8939 m
.31832 .89371 L
s
.25137 .72975 m .26496 .74243 L .25797 .73721 L .656 .126 0 r
F
.24529 .72421 m .25137 .72975 L .25797 .73721 L .622 .109 0 r
F
.2441 .71515 m .25137 .72975 L .24529 .72421 L .939 .633 .431 r
F
0 g
.25067 .72056 m
.25137 .72975 L
s
.27434 .80926 m .27874 .81496 L .27627 .82543 L .973 .785 .591 r
F
.28327 .79693 m .27874 .81496 L .27434 .80926 L .926 .866 .761 r
F
.23749 .7097 m .2441 .71515 L .24529 .72421 L .938 .612 .391 r
F
.24111 .69919 m .2441 .71515 L .23749 .7097 L .857 .699 .686 r
F
.21695 .62985 m .22698 .64358 L .21589 .63933 L .82 .582 .578 r
F
.21188 .62356 m .21695 .62985 L .21589 .63933 L .974 .733 .51 r
F
.21316 .61405 m .21695 .62985 L .21188 .62356 L .986 .739 .474 r
F
0 g
.21695 .62985 m
.2286 .63392 L
s
.17871 .44483 m .19343 .45678 L .18281 .45182 L .802 .466 .419 r
F
.039 .916 .04 r
.19287 .23952 m
.1958 .44575 L
s
.16472 .44108 m .17871 .44483 L .18281 .45182 L .76 .362 .299 r
F
.19269 .46562 m .19587 .47324 L .19013 .48392 L .943 .848 .719 r
F
.19343 .45678 m .19587 .47324 L .19269 .46562 L .907 .738 .661 r
F
.22698 .64358 m .23794 .65702 L .22418 .65367 L .769 .568 .627 r
F
.21589 .63933 m .22698 .64358 L .22418 .65367 L .827 .612 .612 r
F
.29894 .8425 m .31617 .8543 L .30678 .85018 L .774 .313 .151 r
F
.289 .83849 m .29894 .8425 L .30678 .85018 L .733 .222 0 r
F
.039 .916 .04 r
.30252 .8451 m
.30261 .84559 L
s
.30261 .84559 m
.30268 .84597 L
s
.29901 .82529 m
.30252 .8451 L
s
.21651 .54363 m .22676 .55727 L .21857 .55178 L .84 .575 .537 r
F
.039 .916 .04 r
.22134 .54959 m
.22205 .55027 L
s
.20233 .54018 m .21651 .54363 L .21857 .55178 L .777 .455 .442 r
F
.2325 .66801 m .24574 .67148 L .23814 .68319 L .782 .629 .691 r
F
.23794 .65702 m .24574 .67148 L .2325 .66801 L .771 .604 .672 r
F
.039 .916 .04 r
.32511 .82823 m
.71593 .71754 L
s
.26496 .74243 m .28114 .75436 L .27345 .7494 L .623 .065 0 r
F
.25797 .73721 m .26496 .74243 L .27345 .7494 L .493 0 0 r
F
.039 .916 .04 r
.27299 .74859 m
.27365 .72759 L
s
.15627 .39175 m .15591 .4011 L .14954 .41185 L .956 .944 .718 r
F
.16226 .38115 m .15591 .4011 L .15627 .39175 L .943 .911 .758 r
F
.22418 .65367 m .23794 .65702 L .2325 .66801 L .782 .601 .656 r
F
.21857 .55178 m .22676 .55727 L .22462 .56692 L .89 .666 .593 r
F
.039 .916 .04 r
.2264 .55447 m
.22807 .55608 L
s
.22548 .55358 m
.2264 .55447 L
s
.22526 .55337 m
.22548 .55358 L
s
.31002 .89258 m .31205 .89856 L .30511 .91048 L .95 .905 .742 r
F
.31889 .88013 m .31205 .89856 L .31002 .89258 L .919 .899 .791 r
F
.039 .916 .04 r
.31187 .89779 m
.31856 .93554 L
s
.18574 .52875 m .20233 .54018 L .18781 .53682 L .785 .399 .325 r
F
.039 .916 .04 r
.19065 .51998 m
.19993 .52893 L
s
.17706 .52331 m .18574 .52875 L .18781 .53682 L .888 .522 .342 r
F
.17931 .51377 m .18574 .52875 L .17706 .52331 L .964 .641 .346 r
F
.21414 .60567 m .21316 .61405 L .21188 .62356 L .722 .664 .112 r
F
.21679 .59573 m .21316 .61405 L .21414 .60567 L .747 .726 .198 r
F
0 0 0 r
2.5 Mabswid
.25285 .69301 Mdot
.22177 .57686 m .22052 .58547 L .21679 .59573 L .885 .878 .444 r
F
.22462 .56692 m .22052 .58547 L .22177 .57686 L .975 .922 .622 r
F
.28832 .77867 m .29251 .78454 L .28327 .79693 L .887 .829 .784 r
F
.29202 .76792 m .29251 .78454 L .28832 .77867 L .9 .764 .702 r
F
.23255 .69429 m .24111 .69919 L .23749 .7097 L .868 .677 .643 r
F
.23814 .68319 m .24111 .69919 L .23255 .69429 L .803 .667 .712 r
F
.039 .916 .04 r
.5 Mabswid
.22792 .64859 m
.22812 .64875 L
s
0 0 0 r
2.5 Mabswid
.22812 .64875 Mdot
.039 .916 .04 r
.5 Mabswid
.22812 .64875 m
.64947 .51183 L
s
.15091 .4288 m .16472 .44108 L .15199 .43683 L .828 .387 .186 r
F
.145 .42195 m .15091 .4288 L .15199 .43683 L .956 .615 .307 r
F
.14954 .41185 m .15091 .4288 L .145 .42195 L .998 .803 .458 r
F
.17819 .50556 m .17931 .51377 L .17706 .52331 L .975 .851 .454 r
F
.1839 .49482 m .17931 .51377 L .17819 .50556 L .952 .919 .559 r
F
.18281 .45182 m .19343 .45678 L .19269 .46562 L .849 .582 .535 r
F
0 g
.16226 .38115 m
.16619 .37137 L
s
.31877 .86352 m .32444 .86862 L .31889 .88013 L .906 .774 .705 r
F
.039 .916 .04 r
.3202 .87042 m
.32446 .88825 L
s
.31617 .8543 m .32444 .86862 L .31877 .86352 L .88 .616 .535 r
F
.039 .916 .04 r
.31897 .86525 m
.3202 .87042 L
s
.30678 .85018 m .31617 .8543 L .31877 .86352 L .858 .516 .403 r
F
.18959 .47537 m .19013 .48392 L .1839 .49482 L .96 .927 .72 r
F
.19269 .46562 m .19013 .48392 L .18959 .47537 L .943 .848 .719 r
F
.22755 .67888 m .23814 .68319 L .23255 .69429 L .822 .655 .676 r
F
.2325 .66801 m .23814 .68319 L .22755 .67888 L .782 .629 .691 r
F
.16472 .44108 m .18281 .45182 L .16916 .44793 L .76 .362 .299 r
F
.15199 .43683 m .16472 .44108 L .16916 .44793 L .772 .343 .232 r
F
.28114 .75436 m .29202 .76792 L .28543 .76268 L .887 .521 .344 r
F
.27345 .7494 m .28114 .75436 L .28543 .76268 L .863 .424 .156 r
F
.27627 .82543 m .289 .83849 L .27989 .83422 L .825 .348 .036 r
F
.26978 .82035 m .27627 .82543 L .27989 .83422 L .897 .48 .172 r
F
.27434 .80926 m .27627 .82543 L .26978 .82035 L .973 .785 .591 r
F
.27962 .79093 m .28327 .79693 L .27434 .80926 L .899 .846 .783 r
F
.28832 .77867 m .28327 .79693 L .27962 .79093 L .887 .829 .784 r
F
.20233 .54018 m .21857 .55178 L .20552 .54793 L .777 .455 .442 r
F
.18781 .53682 m .20233 .54018 L .20552 .54793 L .765 .414 .389 r
F
.31002 .89258 m .30511 .91048 L .30141 .90498 L .95 .905 .742 r
F
0 g
.30511 .91048 m
.30987 .91565 L
s
.14949 .40269 m .14954 .41185 L .145 .42195 L .972 .926 .622 r
F
.15627 .39175 m .14954 .41185 L .14949 .40269 L .956 .944 .718 r
F
.28543 .76268 m .29202 .76792 L .28832 .77867 L .907 .73 .651 r
F
.22123 .66386 m .2325 .66801 L .22755 .67888 L .815 .636 .66 r
F
.22418 .65367 m .2325 .66801 L .22123 .66386 L .782 .601 .656 r
F
.21484 .64885 m .22418 .65367 L .22123 .66386 L .858 .651 .62 r
F
.21589 .63933 m .22418 .65367 L .21484 .64885 L .827 .612 .612 r
F
.21131 .63289 m .21589 .63933 L .21484 .64885 L .985 .748 .497 r
F
.21188 .62356 m .21589 .63933 L .21131 .63289 L .974 .733 .51 r
F
.289 .83849 m .30678 .85018 L .29712 .84609 L .733 .222 0 r
F
.039 .916 .04 r
.30315 .84864 m
.30549 .86184 L
s
.30268 .84597 m
.30279 .84661 L
s
.30279 .84661 m
.3028 .84665 L
s
.27989 .83422 m .289 .83849 L .29712 .84609 L .705 .168 0 r
F
.24529 .72421 m .25797 .73721 L .2521 .7316 L .622 .109 0 r
F
.23749 .7097 m .24529 .72421 L .24004 .71834 L .938 .612 .391 r
F
.24004 .71834 m .24529 .72421 L .2521 .7316 L 0 0 .492 r
F
0 0 0 r
2.5 Mabswid
.27299 .74859 Mdot
.21897 .58683 m .21679 .59573 L .21414 .60567 L .709 .724 .203 r
F
.22112 .57934 m .21679 .59573 L .21897 .58683 L .885 .878 .444 r
F
.21897 .58683 m .21797 .59072 L .21673 .59666 L .709 .724 .203 r
F
.21797 .59072 m .21414 .60567 L .21673 .59666 L F
.21414 .60567 m .21188 .62356 L .21264 .61527 L .722 .664 .112 r
F
.21673 .59666 m .21578 .601 L .21534 .60625 L 0 0 .014 r
F
.21578 .601 m .21264 .61527 L .21534 .60625 L F
.21534 .60625 m .21471 .61003 L .21488 .61559 L 0 0 .185 r
F
.21471 .61003 m .21229 .62455 L .21488 .61559 L F
.21488 .61559 m .21465 .61794 L .21529 .6247 L 0 0 .321 r
F
.21465 .61794 m .2131 .6335 L .21529 .6247 L F
.21529 .6247 m .21528 .62492 L .21628 .63367 L 0 0 .42 r
F
.21528 .62492 m .21503 .64215 L .21628 .63367 L F
.21628 .63367 m .21782 .65058 L .21734 .64269 L 0 0 .467 r
F
.21728 .64248 m .21628 .63367 L .21734 .64269 L .934 .636 .17 r
F
.21488 .61559 m .21229 .62455 L .2131 .6335 L 0 0 .321 r
F
.21529 .6247 m .2131 .6335 L .21503 .64215 L 0 0 .42 r
F
.21628 .63367 m .21503 .64215 L .21782 .65058 L 0 0 .467 r
F
.21293 .62663 m .21628 .63367 L .21728 .64248 L .934 .636 .17 r
F
.21593 .6315 m .21529 .6247 L .21628 .63367 L .804 .57 .009 r
F
.21361 .61709 m .21529 .6247 L .21593 .6315 L F
.21506 .62118 m .21488 .61559 L .21529 .6247 L .753 .58 .006 r
F
.21673 .59666 m .21414 .60567 L .21264 .61527 L 0 0 .014 r
F
.21534 .60625 m .21264 .61527 L .21229 .62455 L 0 0 .185 r
F
.21417 .60764 m .21488 .61559 L .21506 .62118 L .753 .58 .006 r
F
.2149 .61154 m .21534 .60625 L .21488 .61559 L .807 .667 .119 r
F
.21495 .59818 m .21534 .60625 L .2149 .61154 L F
.21548 .60263 m .21673 .59666 L .21534 .60625 L .913 .782 .299 r
F
.21604 .58867 m .21673 .59666 L .21548 .60263 L F
.21681 .59436 m .21897 .58683 L .21673 .59666 L .989 .848 .477 r
F
.21733 .57914 m .21897 .58683 L .21681 .59436 L F
.22177 .57686 m .22112 .57934 L .21897 .58683 L .885 .878 .444 r
F
.2316 .70398 m .23749 .7097 L .24004 .71834 L .926 .539 .206 r
F
.23255 .69429 m .23749 .7097 L .2316 .70398 L .868 .677 .643 r
F
.2191 .56052 m .22462 .56692 L .22177 .57686 L .945 .756 .616 r
F
.21857 .55178 m .22462 .56692 L .2191 .56052 L .89 .666 .593 r
F
.039 .916 .04 r
.5 Mabswid
.22205 .55027 m
.22526 .55337 L
s
.2699 .80352 m .27434 .80926 L .26978 .82035 L .945 .809 .678 r
F
.27962 .79093 m .27434 .80926 L .2699 .80352 L .899 .846 .783 r
F
0 g
.15627 .39175 m
.16226 .38115 L
s
.21264 .61527 m .21188 .62356 L .21131 .63289 L 0 0 0 r
F
0 g
.21201 .62372 m
.21231 .62409 L
s
.21651 .62931 m
.21695 .62985 L
s
.21568 .62828 m
.21651 .62931 L
s
.039 .916 .04 r
.21187 .60955 m
.21223 .60988 L
s
.2131 .61066 m
.21327 .61082 L
s
.21223 .60988 m
.2131 .61066 L
s
.21337 .6109 m
.21373 .61123 L
s
.21373 .61123 m
.21374 .61124 L
s
.21374 .61124 m
.21377 .61126 L
s
.21571 .613 m
.21606 .61332 L
s
.21504 .6124 m
.21571 .613 L
s
.21327 .61082 m
.21337 .6109 L
s
.31562 .87439 m .31889 .88013 L .31002 .89258 L .907 .862 .784 r
F
.039 .916 .04 r
.31832 .89371 m
.35233 .8845 L
s
.31877 .86352 m .31889 .88013 L .31562 .87439 L .906 .774 .705 r
F
.1849 .48573 m .1839 .49482 L .17819 .50556 L .948 .953 .654 r
F
.18959 .47537 m .1839 .49482 L .1849 .48573 L .96 .927 .72 r
F
.17706 .52331 m .18781 .53682 L .1764 .53232 L .888 .522 .342 r
F
.17361 .51594 m .17706 .52331 L .1764 .53232 L .994 .757 .403 r
F
.17819 .50556 m .17706 .52331 L .17361 .51594 L .975 .851 .454 r
F
.20552 .54793 m .21857 .55178 L .2191 .56052 L .802 .513 .5 r
F
.26328 .74172 m .26657 .74415 L .27212 .7521 L .741 .249 0 r
F
.25797 .73721 m .26984 .74656 L .26657 .74415 L .493 0 0 r
F
.2521 .7316 m .25797 .73721 L .26657 .74415 L 0 .133 .625 r
F
.2521 .7316 m .26358 .74156 L .26059 .73857 L F
.26358 .74156 m .26657 .74415 L .26059 .73857 L F
.24735 .72559 m .2521 .7316 L .26059 .73857 L 0 .184 .7 r
F
.24735 .72559 m .25885 .73686 L .25543 .73268 L F
.25885 .73686 m .26059 .73857 L .25543 .73268 L F
.24369 .71918 m .24735 .72559 L .25543 .73268 L 0 .195 .722 r
F
.24369 .71918 m .25528 .73251 L .25083 .72657 L F
.25528 .73251 m .25543 .73268 L .25083 .72657 L F
.24004 .71834 m .2521 .7316 L .24735 .72559 L 0 0 .492 r
F
.24084 .71245 m .24369 .71918 L .25083 .72657 L 0 .141 .686 r
F
.24634 .72058 m .25083 .72657 L .2534 .73544 L .907 .529 .091 r
F
.24624 .72039 m .25083 .72657 L .24634 .72058 L F
.25199 .72847 m .25543 .73268 L .25968 .74104 L .769 .337 0 r
F
.25083 .72657 m .25543 .73268 L .25199 .72847 L F
.25757 .73556 m .26059 .73857 L .26581 .74662 L .711 .243 0 r
F
.25543 .73268 m .26059 .73857 L .25757 .73556 L F
.26059 .73857 m .26657 .74415 L .26328 .74172 L .741 .249 0 r
F
.26984 .74656 m .27345 .7494 L .26657 .74415 L .493 0 0 r
F
0 g
.25797 .73721 m
.26006 .73889 L
s
.26162 .74015 m
.26264 .74098 L
s
.18281 .45182 m .19269 .46562 L .18509 .45955 L .849 .582 .535 r
F
.16916 .44793 m .18281 .45182 L .18509 .45955 L .787 .444 .407 r
F
.22534 .68892 m .23255 .69429 L .2316 .70398 L .92 .668 .54 r
F
.22755 .67888 m .23255 .69429 L .22534 .68892 L .822 .655 .676 r
F
.18509 .45955 m .19269 .46562 L .18959 .47537 L .897 .698 .626 r
F
0 0 0 r
2.5 Mabswid
.19527 .52748 Mdot
.039 .916 .04 r
.5 Mabswid
.17744 .51703 m
.19527 .52748 L
s
.17741 .51701 m
.17744 .51703 L
s
.18781 .53682 m .20552 .54793 L .1903 .54479 L .765 .414 .389 r
F
.1764 .53232 m .18781 .53682 L .1903 .54479 L .826 .467 .377 r
F
.15199 .43683 m .16916 .44793 L .15486 .44425 L .772 .343 .232 r
F
.14277 .43122 m .15199 .43683 L .15486 .44425 L .866 .456 .248 r
F
.145 .42195 m .15199 .43683 L .14277 .43122 L .956 .615 .307 r
F
.039 .916 .04 r
.23889 .49388 m
.59866 .36602 L
s
.17732 .51576 m
.17745 .51571 L
s
.14315 .41349 m .145 .42195 L .14277 .43122 L .994 .846 .493 r
F
.14949 .40269 m .145 .42195 L .14315 .41349 L .972 .926 .622 r
F
.21965 .67366 m .22755 .67888 L .22534 .68892 L .894 .675 .598 r
F
.22123 .66386 m .22755 .67888 L .21965 .67366 L .815 .636 .66 r
F
.30678 .85018 m .31877 .86352 L .31175 .85874 L .858 .516 .403 r
F
.039 .916 .04 r
.30549 .86184 m
.30747 .87298 L
s
.3173 .85826 m
.31733 .85841 L
s
.29712 .84609 m .30678 .85018 L .31175 .85874 L .826 .407 .246 r
F
.2832 .77301 m .28832 .77867 L .27962 .79093 L .88 .803 .769 r
F
.28543 .76268 m .28832 .77867 L .2832 .77301 L .907 .73 .651 r
F
.3077 .88661 m .31002 .89258 L .30141 .90498 L .923 .895 .783 r
F
.31562 .87439 m .31002 .89258 L .3077 .88661 L .907 .862 .784 r
F
.039 .916 .04 r
.30993 .88685 m
.30993 .88687 L
s
.30747 .87298 m
.30942 .88396 L
s
.30993 .88687 m
.30995 .887 L
s
.30995 .887 m
.31 .88726 L
s
.31 .88726 m
.31187 .89779 L
s
.21456 .65819 m .22123 .66386 L .21965 .67366 L .93 .698 .564 r
F
.21484 .64885 m .22123 .66386 L .21456 .65819 L .858 .651 .62 r
F
.27345 .7494 m .28543 .76268 L .27869 .75744 L .863 .424 .156 r
F
.26657 .74415 m .27345 .7494 L .27869 .75744 L .809 .323 0 r
F
.039 .916 .04 r
.27299 .74859 m
.27364 .74839 L
s
.31175 .85874 m .31877 .86352 L .31562 .87439 L .902 .711 .634 r
F
.039 .916 .04 r
.31762 .8596 m
.31806 .86145 L
s
.31733 .85841 m
.31762 .8596 L
s
.31806 .86145 m
.31897 .86525 L
s
0 g
.14949 .40269 m
.15627 .39175 L
s
.21162 .64198 m .21484 .64885 L .21456 .65819 L .987 .741 .357 r
F
.039 .916 .04 r
.21703 .64007 m
.22792 .64859 L
s
.21131 .63289 m .21484 .64885 L .21162 .64198 L .985 .748 .497 r
F
.26978 .82035 m .27989 .83422 L .2716 .82967 L .897 .48 .172 r
F
.26375 .81509 m .26978 .82035 L .2716 .82967 L .943 .597 .329 r
F
.2699 .80352 m .26978 .82035 L .26375 .81509 L .945 .809 .678 r
F
.039 .916 .04 r
.21479 .60193 m
.21479 .60194 L
s
.21371 .59998 m
.21479 .60193 L
s
.21479 .60194 m
.2149 .60214 L
s
.2149 .60214 m
.21493 .6022 L
s
.21776 .60731 m
.22886 .6274 L
s
.21572 .60362 m
.21776 .60731 L
s
.2135 .5996 m
.21371 .59998 L
s
.21606 .61332 m
.21803 .6151 L
s
.17953 .49638 m .17819 .50556 L .17361 .51594 L .92 .924 .544 r
F
.039 .916 .04 r
.17745 .51571 m
.18237 .51397 L
s
.1849 .48573 m .17819 .50556 L .17953 .49638 L .948 .953 .654 r
F
.27989 .83422 m .29712 .84609 L .28765 .84191 L .705 .168 0 r
F
.039 .916 .04 r
.29148 .83776 m
.32511 .82823 L
s
.2716 .82967 m .27989 .83422 L .28765 .84191 L .703 .163 0 r
F
.21851 .56971 m .22177 .57686 L .21897 .58683 L .991 .829 .585 r
F
.039 .916 .04 r
.21929 .58401 m
.2195 .58421 L
s
.2195 .58421 m
.24466 .60903 L
s
.2191 .56052 m .22177 .57686 L .21851 .56971 L .945 .756 .616 r
F
.27869 .75744 m .28543 .76268 L .2832 .77301 L .919 .706 .598 r
F
.16916 .44793 m .18509 .45955 L .17312 .45503 L .787 .444 .407 r
F
.15486 .44425 m .16916 .44793 L .17312 .45503 L .759 .367 .312 r
F
.20552 .54793 m .2191 .56052 L .20773 .55608 L .802 .513 .5 r
F
.039 .916 .04 r
.21783 .54621 m
.22134 .54959 L
s
.1903 .54479 m .20552 .54793 L .20773 .55608 L .763 .442 .442 r
F
.27515 .78511 m .27962 .79093 L .2699 .80352 L .879 .823 .788 r
F
.2832 .77301 m .27962 .79093 L .27515 .78511 L .88 .803 .769 r
F
.3077 .88661 m .30141 .90498 L .29824 .89928 L .923 .895 .783 r
F
0 g
.30141 .90498 m
.30511 .91048 L
s
.21229 .62455 m .21131 .63289 L .21162 .64198 L 0 0 .147 r
F
.21264 .61527 m .21131 .63289 L .21229 .62455 L 0 0 0 r
F
0 g
.21188 .62356 m
.2126 .61577 L
s
.2126 .61577 m
.21264 .61527 L
s
.18521 .46813 m .18959 .47537 L .1849 .48573 L .943 .81 .684 r
F
.18509 .45955 m .18959 .47537 L .18521 .46813 L .897 .698 .626 r
F
.1764 .53232 m .1903 .54479 L .17681 .54102 L .826 .467 .377 r
F
.17036 .52588 m .1764 .53232 L .17681 .54102 L .961 .655 .403 r
F
.17361 .51594 m .1764 .53232 L .17036 .52588 L .994 .757 .403 r
F
.2316 .70398 m .24004 .71834 L .23597 .71206 L .926 .539 .206 r
F
.23597 .71206 m .24004 .71834 L .24735 .72559 L 0 .108 .649 r
F
.039 .916 .04 r
.24101 .70015 m
.25395 .69444 L
s
.23603 .71232 m
.2361 .71224 L
s
.23624 .71208 m
.25285 .69301 L
s
.23589 .71248 m
.23603 .71232 L
s
.31835 .82416 m
.39101 .93099 L
s
.28554 .7759 m
.31835 .82416 L
s
.28553 .7759 m
.28554 .7759 L
s
0 0 0 r
2.5 Mabswid
.28553 .7759 Mdot
.039 .916 .04 r
.5 Mabswid
.28554 .7759 m
.69316 .65529 L
s
.28553 .7759 m
.28554 .7759 L
s
.22737 .69767 m .2316 .70398 L .23597 .71206 L .704 .282 0 r
F
.22534 .68892 m .2316 .70398 L .22737 .69767 L .92 .668 .54 r
F
.20773 .55608 m .2191 .56052 L .21851 .56971 L .832 .567 .537 r
F
.26506 .79784 m .2699 .80352 L .26375 .81509 L .917 .806 .722 r
F
.27515 .78511 m .2699 .80352 L .26506 .79784 L .879 .823 .788 r
F
.14277 .43122 m .15486 .44425 L .14275 .43971 L .866 .456 .248 r
F
.13817 .42381 m .14277 .43122 L .14275 .43971 L .985 .703 .374 r
F
.14315 .41349 m .14277 .43122 L .13817 .42381 L .994 .846 .493 r
F
0 g
.14315 .41349 m
.14949 .40269 L
s
.22086 .68262 m .22534 .68892 L .22737 .69767 L .93 .571 .149 r
F
.21965 .67366 m .22534 .68892 L .22086 .68262 L .894 .675 .598 r
F
.17312 .45503 m .18509 .45955 L .18521 .46813 L .825 .537 .501 r
F
.29712 .84609 m .31175 .85874 L .30385 .85417 L .826 .407 .246 r
F
.28765 .84191 m .29712 .84609 L .30385 .85417 L .779 .294 .074 r
F
.039 .916 .04 r
.29994 .78559 m
.3173 .85826 L
s
.31112 .86894 m .31562 .87439 L .3077 .88661 L .902 .824 .76 r
F
.31175 .85874 m .31562 .87439 L .31112 .86894 L .902 .711 .634 r
F
.1903 .54479 m .20773 .55608 L .19258 .55291 L .763 .442 .442 r
F
.039 .916 .04 r
.19993 .52893 m
.21783 .54621 L
s
.17681 .54102 m .1903 .54479 L .19258 .55291 L .789 .454 .42 r
F
.21596 .66703 m .21965 .67366 L .22086 .68262 L .946 .633 .195 r
F
.21456 .65819 m .21965 .67366 L .21596 .66703 L .93 .698 .564 r
F
.17425 .50704 m .17361 .51594 L .17036 .52588 L .916 .875 .446 r
F
.17953 .49638 m .17361 .51594 L .17425 .50704 L .92 .924 .544 r
F
.15486 .44425 m .17312 .45503 L .15858 .45142 L .759 .367 .312 r
F
.14275 .43971 m .15486 .44425 L .15858 .45142 L .798 .387 .271 r
F
.039 .916 .04 r
.23589 .71248 m
.23591 .71247 L
s
.23591 .71247 m
.23619 .71239 L
s
.21851 .56971 m .21897 .58683 L .21733 .57914 L .991 .829 .585 r
F
.039 .916 .04 r
.21812 .58285 m
.21929 .58401 L
s
.21803 .58276 m
.21812 .58285 L
s
.21754 .58228 m
.21803 .58276 L
s
.21739 .58213 m
.21754 .58228 L
s
.27742 .7675 m .2832 .77301 L .27515 .78511 L .878 .784 .753 r
F
.27869 .75744 m .2832 .77301 L .27742 .7675 L .919 .706 .598 r
F
0 g
.21466 .60853 m
.21491 .60768 L
s
.21264 .61527 m
.21431 .6097 L
s
.21435 .60958 m
.21466 .60853 L
s
.21315 .65074 m .21456 .65819 L .21596 .66703 L .727 .497 0 r
F
.21162 .64198 m .21456 .65819 L .21315 .65074 L .987 .741 .357 r
F
.26657 .74415 m .27869 .75744 L .27212 .7521 L .809 .323 0 r
F
.039 .916 .04 r
.27364 .74839 m
.68547 .62398 L
s
.30385 .85417 m .31175 .85874 L .31112 .86894 L .898 .642 .542 r
F
.18334 .47749 m .1849 .48573 L .17953 .49638 L .97 .9 .694 r
F
.18521 .46813 m .1849 .48573 L .18334 .47749 L .943 .81 .684 r
F
.2716 .82967 m .28765 .84191 L .27864 .83756 L .703 .163 0 r
F
.26399 .82487 m .2716 .82967 L .27864 .83756 L .728 .201 0 r
F
.26375 .81509 m .2716 .82967 L .26399 .82487 L .943 .597 .329 r
F
.25782 .80975 m .26375 .81509 L .26399 .82487 L .956 .669 .452 r
F
.26506 .79784 m .26375 .81509 L .25782 .80975 L .917 .806 .722 r
F
.3047 .88078 m .3077 .88661 L .29824 .89928 L .905 .873 .795 r
F
.31112 .86894 m .3077 .88661 L .3047 .88078 L .902 .824 .76 r
F
.27212 .7521 m .27869 .75744 L .27742 .7675 L .933 .694 .553 r
F
.20773 .55608 m .21851 .56971 L .20889 .56466 L .832 .567 .537 r
F
.19258 .55291 m .20773 .55608 L .20889 .56466 L .769 .472 .483 r
F
.2131 .6335 m .21162 .64198 L .21315 .65074 L 0 0 .348 r
F
.21229 .62455 m .21162 .64198 L .2131 .6335 L 0 0 .147 r
F
.039 .916 .04 r
.21221 .63629 m
.21286 .6368 L
s
0 0 0 r
2.5 Mabswid
.23693 .23028 Mdot
.17312 .45503 m .18521 .46813 L .17582 .46266 L .825 .537 .501 r
F
.15858 .45142 m .17312 .45503 L .17582 .46266 L .771 .421 .393 r
F
.26985 .77948 m .27515 .78511 L .26506 .79784 L .866 .802 .786 r
F
.27742 .7675 m .27515 .78511 L .26985 .77948 L .878 .784 .753 r
F
.17681 .54102 m .19258 .55291 L .17771 .5496 L .789 .454 .42 r
F
.16831 .53545 m .17681 .54102 L .17771 .5496 L .902 .58 .428 r
F
.17036 .52588 m .17681 .54102 L .16831 .53545 L .961 .655 .403 r
F
.20889 .56466 m .21851 .56971 L .21733 .57914 L .867 .615 .556 r
F
.28765 .84191 m .30385 .85417 L .2955 .84968 L .779 .294 .074 r
F
.27864 .83756 m .28765 .84191 L .2955 .84968 L .721 .191 0 r
F
.14275 .43971 m .15858 .45142 L .14444 .44762 L .798 .387 .271 r
F
.13501 .43348 m .14275 .43971 L .14444 .44762 L .917 .55 .313 r
F
.13817 .42381 m .14275 .43971 L .13501 .43348 L .985 .703 .374 r
F
0 g
.5 Mabswid
.13817 .42381 m
.14315 .41349 L
s
.16959 .51751 m .17036 .52588 L .16831 .53545 L .952 .834 .4 r
F
.17425 .50704 m .17036 .52588 L .16959 .51751 L .916 .875 .446 r
F
.3047 .88078 m .29824 .89928 L .29514 .89351 L .905 .873 .795 r
F
0 g
.29824 .89928 m
.30141 .90498 L
s
.17582 .46266 m .18521 .46813 L .18334 .47749 L .872 .635 .577 r
F
.23597 .71206 m .24735 .72559 L .24369 .71918 L 0 .108 .649 r
F
.23334 .70526 m .23597 .71206 L .24369 .71918 L 0 .208 .734 r
F
.22737 .69767 m .23597 .71206 L .23334 .70526 L .704 .282 0 r
F
.22532 .69061 m .22737 .69767 L .23334 .70526 L 0 .074 .636 r
F
.22086 .68262 m .22737 .69767 L .22532 .69061 L .93 .571 .149 r
F
.18 .48743 m .17953 .49638 L .17425 .50704 L .959 .942 .641 r
F
.18334 .47749 m .17953 .49638 L .18 .48743 L .97 .9 .694 r
F
.039 .916 .04 r
.18237 .51397 m
.23889 .49388 L
s
.21733 .57914 m .21673 .59666 L .21604 .58867 L .989 .848 .477 r
F
.25961 .79228 m .26506 .79784 L .25782 .80975 L .894 .793 .741 r
F
.26985 .77948 m .26506 .79784 L .25961 .79228 L .866 .802 .786 r
F
.2196 .67523 m .22086 .68262 L .22532 .69061 L 0 0 .533 r
F
.21596 .66703 m .22086 .68262 L .2196 .67523 L .946 .633 .195 r
F
.19258 .55291 m .20889 .56466 L .19426 .56129 L .769 .472 .483 r
F
.17771 .5496 m .19258 .55291 L .19426 .56129 L .772 .46 .459 r
F
.30553 .86373 m .31112 .86894 L .3047 .88078 L .902 .786 .723 r
F
.30385 .85417 m .31112 .86894 L .30553 .86373 L .898 .642 .542 r
F
.15858 .45142 m .17582 .46266 L .16224 .45868 L .771 .421 .393 r
F
.14444 .44762 m .15858 .45142 L .16224 .45868 L .767 .382 .325 r
F
.2955 .84968 m .30385 .85417 L .30553 .86373 L .89 .566 .427 r
F
.21616 .65908 m .21596 .66703 L .2196 .67523 L 0 0 .513 r
F
.21315 .65074 m .21596 .66703 L .21616 .65908 L .727 .497 0 r
F
.27116 .76208 m .27742 .7675 L .26985 .77948 L .877 .77 .741 r
F
.27212 .7521 m .27742 .7675 L .27116 .76208 L .933 .694 .553 r
F
.26059 .73857 m .27212 .7521 L .26581 .74662 L .741 .249 0 r
F
.26399 .82487 m .27864 .83756 L .2702 .83301 L .728 .201 0 r
F
.25685 .81989 m .26399 .82487 L .2702 .83301 L .769 .262 0 r
F
.25782 .80975 m .26399 .82487 L .25685 .81989 L .956 .669 .452 r
F
.25174 .80441 m .25782 .80975 L .25685 .81989 L .948 .701 .53 r
F
.25961 .79228 m .25782 .80975 L .25174 .80441 L .894 .793 .741 r
F
.26581 .74662 m .27212 .7521 L .27116 .76208 L .944 .695 .531 r
F
0 g
.26657 .74415 m
.27212 .7521 L
s
.20917 .5736 m .21733 .57914 L .21604 .58867 L .901 .653 .555 r
F
.039 .916 .04 r
.21708 .58183 m
.21739 .58213 L
s
.21702 .58177 m
.21708 .58183 L
s
.20889 .56466 m .21733 .57914 L .20917 .5736 L .867 .615 .556 r
F
.039 .916 .04 r
.21344 .57823 m
.2137 .5785 L
s
.19426 .56129 m .20889 .56466 L .20917 .5736 L .78 .5 .512 r
F
.17584 .49771 m .17425 .50704 L .16959 .51751 L .908 .921 .533 r
F
.18 .48743 m .17425 .50704 L .17584 .49771 L .959 .942 .641 r
F
.21503 .64215 m .21315 .65074 L .21616 .65908 L 0 0 .506 r
F
.2131 .6335 m .21315 .65074 L .21503 .64215 L 0 0 .348 r
F
.039 .916 .04 r
.21343 .63724 m
.21364 .63741 L
s
.21286 .6368 m
.21343 .63724 L
s
.21364 .63741 m
.21372 .63747 L
s
.21372 .63747 m
.21373 .63748 L
s
.16831 .53545 m .17771 .5496 L .16712 .54477 L .902 .58 .428 r
F
.16578 .52772 m .16831 .53545 L .16712 .54477 L .99 .793 .408 r
F
.16959 .51751 m .16831 .53545 L .16578 .52772 L .952 .834 .4 r
F
.17771 .5496 m .19426 .56129 L .1786 .55825 L .772 .46 .459 r
F
.16712 .54477 m .17771 .5496 L .1786 .55825 L .853 .54 .459 r
F
.17688 .47095 m .18334 .47749 L .18 .48743 L .922 .736 .633 r
F
.17582 .46266 m .18334 .47749 L .17688 .47095 L .872 .635 .577 r
F
.27864 .83756 m .2955 .84968 L .28708 .84516 L .721 .191 0 r
F
.2702 .83301 m .27864 .83756 L .28708 .84516 L .662 .109 0 r
F
.30089 .87511 m .3047 .88078 L .29514 .89351 L .894 .849 .791 r
F
.30553 .86373 m .3047 .88078 L .30089 .87511 L .902 .786 .723 r
F
.16224 .45868 m .17582 .46266 L .17688 .47095 L .796 .487 .465 r
F
.26375 .77403 m .26985 .77948 L .25961 .79228 L .855 .783 .78 r
F
.27116 .76208 m .26985 .77948 L .26375 .77403 L .877 .77 .741 r
F
.13501 .43348 m .14444 .44762 L .13371 .4425 L .917 .55 .313 r
F
0 g
.13501 .43348 m
.13817 .42381 L
s
.21604 .58867 m .21534 .60625 L .21495 .59818 L .913 .782 .299 r
F
.14444 .44762 m .16224 .45868 L .14714 .45522 L .767 .382 .325 r
F
.13371 .4425 m .14444 .44762 L .14714 .45522 L .842 .454 .315 r
F
.30089 .87511 m .29514 .89351 L .29177 .88776 L .894 .849 .791 r
F
0 g
.29514 .89351 m
.29824 .89928 L
s
.25344 .78688 m .25961 .79228 L .25174 .80441 L .877 .776 .747 r
F
.26375 .77403 m .25961 .79228 L .25344 .78688 L .855 .783 .78 r
F
.19426 .56129 m .20917 .5736 L .19518 .57001 L .78 .5 .512 r
F
.1786 .55825 m .19426 .56129 L .19518 .57001 L .764 .473 .492 r
F
.2955 .84968 m .30553 .86373 L .29913 .85871 L .89 .566 .427 r
F
.28708 .84516 m .2955 .84968 L .29913 .85871 L .873 .481 .29 r
F
.23334 .70526 m .24369 .71918 L .24084 .71245 L 0 .208 .734 r
F
.23193 .69801 m .23334 .70526 L .24084 .71245 L 0 .224 .737 r
F
.22532 .69061 m .23334 .70526 L .23193 .69801 L 0 .074 .636 r
F
.17146 .50811 m .16959 .51751 L .16578 .52772 L .851 .864 .415 r
F
.17584 .49771 m .16959 .51751 L .17146 .50811 L .908 .921 .533 r
F
.22505 .68292 m .22532 .69061 L .23193 .69801 L .013 .192 .703 r
F
.2196 .67523 m .22532 .69061 L .22505 .68292 L 0 0 .533 r
F
.29913 .85871 m .30553 .86373 L .30089 .87511 L .905 .749 .677 r
F
.039 .916 .04 r
.18679 .55923 m
.18679 .55923 L
s
.1871 .55933 m
.1871 .55933 L
s
.25685 .81989 m .2702 .83301 L .26233 .82825 L .769 .262 0 r
F
.25002 .81478 m .25685 .81989 L .26233 .82825 L .808 .322 0 r
F
.25174 .80441 m .25685 .81989 L .25002 .81478 L .948 .701 .53 r
F
.2645 .75672 m .27116 .76208 L .26375 .77403 L .873 .76 .735 r
F
.26581 .74662 m .27116 .76208 L .2645 .75672 L .944 .695 .531 r
F
0 g
.27116 .76208 m
.27212 .7521 L
s
.20882 .58281 m .21604 .58867 L .21495 .59818 L .926 .674 .537 r
F
.20917 .5736 m .21604 .58867 L .20882 .58281 L .901 .653 .555 r
F
.039 .916 .04 r
.20947 .57432 m
.20951 .57436 L
s
.20951 .57436 m
.21059 .57542 L
s
.21092 .57575 m
.21344 .57823 L
s
.21059 .57542 m
.21092 .57575 L
s
.16224 .45868 m .17688 .47095 L .16517 .46627 L .796 .487 .465 r
F
.14714 .45522 m .16224 .45868 L .16517 .46627 L .762 .408 .384 r
F
.039 .916 .04 r
.10064 .44367 m
.1323 .48614 L
s
.22042 .66709 m .2196 .67523 L .22505 .68292 L .01 .137 .651 r
F
.21616 .65908 m .2196 .67523 L .22042 .66709 L 0 0 .513 r
F
.17636 .47988 m .18 .48743 L .17584 .49771 L .967 .833 .658 r
F
.17688 .47095 m .18 .48743 L .17636 .47988 L .922 .736 .633 r
F
.25543 .73268 m .26581 .74662 L .25968 .74104 L .711 .243 0 r
F
.16712 .54477 m .1786 .55825 L .16643 .55396 L .853 .54 .459 r
F
.16281 .53767 m .16712 .54477 L .16643 .55396 L .992 .743 .44 r
F
.16578 .52772 m .16712 .54477 L .16281 .53767 L .99 .793 .408 r
F
.19518 .57001 m .20917 .5736 L .20882 .58281 L .791 .522 .531 r
F
.039 .916 .04 r
.20688 .57176 m
.20947 .57432 L
s
.25968 .74104 m .26581 .74662 L .2645 .75672 L .947 .709 .547 r
F
.24534 .7991 m .25174 .80441 L .25002 .81478 L .936 .71 .571 r
F
.25344 .78688 m .25174 .80441 L .24534 .7991 L .877 .776 .747 r
F
.2702 .83301 m .28708 .84516 L .27886 .84054 L .662 .109 0 r
F
.26233 .82825 m .2702 .83301 L .27886 .84054 L .611 .053 0 r
F
.1786 .55825 m .19518 .57001 L .17914 .56708 L .764 .473 .492 r
F
.039 .916 .04 r
.18666 .55906 m
.18679 .55923 L
s
.1873 .55926 m
.60545 .41465 L
s
.1871 .55933 m
.1873 .55926 L
s
.1799 .54516 m
.20184 .5668 L
s
.16643 .55396 m .1786 .55825 L .17914 .56708 L .822 .526 .489 r
F
.13371 .4425 m .14714 .45522 L .13398 .45099 L .842 .454 .315 r
F
0 g
.13371 .4425 m
.13501 .43348 L
s
.21782 .65058 m .21616 .65908 L .22042 .66709 L 0 .069 .589 r
F
.21503 .64215 m .21616 .65908 L .21782 .65058 L 0 0 .506 r
F
.21495 .59818 m .21488 .61559 L .21417 .60764 L .807 .667 .119 r
F
.16517 .46627 m .17688 .47095 L .17636 .47988 L .832 .559 .525 r
F
0 0 0 r
2.5 Mabswid
.19287 .23952 Mdot
.25686 .76877 m .26375 .77403 L .25344 .78688 L .845 .766 .774 r
F
.2645 .75672 m .26375 .77403 L .25686 .76877 L .873 .76 .735 r
F
0 g
.5 Mabswid
.26375 .77403 m
.27116 .76208 L
s
.29627 .86961 m .30089 .87511 L .29177 .88776 L .889 .825 .778 r
F
.29913 .85871 m .30089 .87511 L .29627 .86961 L .905 .749 .677 r
F
.1673 .51847 m .16578 .52772 L .16281 .53767 L .826 .814 .329 r
F
.17146 .50811 m .16578 .52772 L .1673 .51847 L .851 .864 .415 r
F
.14714 .45522 m .16517 .46627 L .15014 .46276 L .762 .408 .384 r
F
.13398 .45099 m .14714 .45522 L .15014 .46276 L .792 .418 .347 r
F
0 0 0 r
2.5 Mabswid
.32736 .98511 Mdot
.17454 .48932 m .17584 .49771 L .17146 .50811 L .984 .903 .634 r
F
.17636 .47988 m .17584 .49771 L .17454 .48932 L .967 .833 .658 r
F
.28708 .84516 m .29913 .85871 L .29221 .85377 L .873 .481 .29 r
F
.27886 .84054 m .28708 .84516 L .29221 .85377 L .841 .388 .137 r
F
.19518 .57001 m .20882 .58281 L .19531 .57905 L .791 .522 .531 r
F
.039 .916 .04 r
.5 Mabswid
.20184 .5668 m
.20688 .57176 L
s
.17914 .56708 m .19518 .57001 L .19531 .57905 L .762 .487 .518 r
F
.24652 .78165 m .25344 .78688 L .24534 .7991 L .864 .758 .744 r
F
.25686 .76877 m .25344 .78688 L .24652 .78165 L .845 .766 .774 r
F
0 g
.25344 .78688 m
.26375 .77403 L
s
.20804 .59223 m .21495 .59818 L .21417 .60764 L .937 .676 .516 r
F
.20882 .58281 m .21495 .59818 L .20804 .59223 L .926 .674 .537 r
F
0 g
.21495 .59818 m
.21534 .60625 L
s
.29627 .86961 m .29177 .88776 L .28792 .88208 L .889 .825 .778 r
F
0 g
.29177 .88776 m
.29514 .89351 L
s
.29221 .85377 m .29913 .85871 L .29627 .86961 L .912 .713 .621 r
F
.16643 .55396 m .17914 .56708 L .16589 .56316 L .822 .526 .489 r
F
.16056 .54743 m .16643 .55396 L .16589 .56316 L .966 .698 .475 r
F
.16281 .53767 m .16643 .55396 L .16056 .54743 L .992 .743 .44 r
F
.25002 .81478 m .26233 .82825 L .25499 .82328 L .808 .322 0 r
F
.24335 .80957 m .25002 .81478 L .25499 .82328 L .834 .364 .001 r
F
.24534 .7991 m .25002 .81478 L .24335 .80957 L .936 .71 .571 r
F
.19531 .57905 m .20882 .58281 L .20804 .59223 L .799 .538 .544 r
F
.25735 .75146 m .2645 .75672 L .25686 .76877 L .864 .75 .735 r
F
.25968 .74104 m .2645 .75672 L .25735 .75146 L .947 .709 .547 r
F
0 0 0 r
2.5 Mabswid
.917 .63065 Mdot
.16517 .46627 m .17636 .47988 L .167 .47433 L .832 .559 .525 r
F
.15014 .46276 m .16517 .46627 L .167 .47433 L .772 .447 .437 r
F
.23193 .69801 m .24084 .71245 L .23812 .70562 L 0 .224 .737 r
F
.23077 .69061 m .23193 .69801 L .23812 .70562 L 0 .126 .668 r
F
.22505 .68292 m .23193 .69801 L .23077 .69061 L .013 .192 .703 r
F
.24084 .71245 m .25083 .72657 L .24624 .72039 L 0 .141 .686 r
F
.23812 .70562 m .24084 .71245 L .24624 .72039 L 0 0 .536 r
F
.26233 .82825 m .27886 .84054 L .27101 .83577 L .611 .053 0 r
F
.25499 .82328 m .26233 .82825 L .27101 .83577 L .569 .016 0 r
F
.17914 .56708 m .19531 .57905 L .17911 .57617 L .762 .487 .518 r
F
.16589 .56316 m .17914 .56708 L .17911 .57617 L .804 .525 .516 r
F
.23857 .79385 m .24534 .7991 L .24335 .80957 L .926 .705 .584 r
F
.24652 .78165 m .24534 .7991 L .23857 .79385 L .864 .758 .744 r
F
0 g
.5 Mabswid
.24534 .7991 m
.25344 .78688 L
s
.25083 .72657 m .25968 .74104 L .2534 .73544 L .769 .337 0 r
F
.13398 .45099 m .15014 .46276 L .13533 .45914 L .792 .418 .347 r
F
0 g
.13371 .4425 m
.13398 .45099 L
s
.2534 .73544 m .25968 .74104 L .25735 .75146 L .935 .726 .595 r
F
.167 .47433 m .17636 .47988 L .17454 .48932 L .876 .637 .573 r
F
.22499 .67508 m .22505 .68292 L .23077 .69061 L 0 .126 .656 r
F
.22042 .66709 m .22505 .68292 L .22499 .67508 L .01 .137 .651 r
F
.16362 .5287 m .16281 .53767 L .16056 .54743 L .84 .788 .289 r
F
.1673 .51847 m .16281 .53767 L .16362 .5287 L .826 .814 .329 r
F
.21417 .60764 m .21529 .6247 L .21361 .61709 L .753 .58 .006 r
F
.17189 .49912 m .17146 .50811 L .1673 .51847 L .95 .916 .548 r
F
.17454 .48932 m .17146 .50811 L .17189 .49912 L .984 .903 .634 r
F
.039 .916 .04 r
.17259 .50256 m
.17261 .50258 L
s
.17248 .50245 m
.17259 .50256 L
s
.17261 .50258 m
.19065 .51998 L
s
.17226 .50224 m
.17243 .5024 L
s
.17243 .5024 m
.17247 .50245 L
s
.17247 .50245 m
.17248 .50245 L
s
.24915 .7637 m .25686 .76877 L .24652 .78165 L .836 .749 .767 r
F
.25735 .75146 m .25686 .76877 L .24915 .7637 L .864 .75 .735 r
F
.22078 .65903 m .22042 .66709 L .22499 .67508 L 0 .041 .589 r
F
.21782 .65058 m .22042 .66709 L .22078 .65903 L 0 .069 .589 r
F
.039 .916 .04 r
.27253 .77907 m
.6774 .65921 L
s
.29095 .86425 m .29627 .86961 L .28792 .88208 L .888 .805 .761 r
F
.29221 .85377 m .29627 .86961 L .29095 .86425 L .912 .713 .621 r
F
.27886 .84054 m .29221 .85377 L .28506 .84886 L .841 .388 .137 r
F
.27101 .83577 m .27886 .84054 L .28506 .84886 L .792 .295 0 r
F
.19531 .57905 m .20804 .59223 L .19469 .58841 L .799 .538 .544 r
F
.17911 .57617 m .19531 .57905 L .19469 .58841 L .763 .502 .539 r
F
.15014 .46276 m .167 .47433 L .1529 .47047 L .772 .447 .437 r
F
.13533 .45914 m .15014 .46276 L .1529 .47047 L .769 .416 .387 r
F
0 0 0 r
2.5 Mabswid
.25714 .79456 Mdot
.20691 .60182 m .21417 .60764 L .21361 .61709 L .93 .661 .508 r
F
.20804 .59223 m .21417 .60764 L .20691 .60182 L .937 .676 .516 r
F
.23888 .77658 m .24652 .78165 L .23857 .79385 L .856 .741 .736 r
F
.039 .916 .04 r
.5 Mabswid
.24642 .78679 m
.24669 .78671 L
s
.24609 .78726 m
.2461 .78756 L
s
.24915 .7637 m .24652 .78165 L .23888 .77658 L .836 .749 .767 r
F
.039 .916 .04 r
.24669 .78671 m
.27253 .77907 L
s
.21734 .64269 m .21782 .65058 L .22078 .65903 L 0 0 .405 r
F
.16589 .56316 m .17911 .57617 L .16523 .57246 L .804 .525 .516 r
F
.15881 .55705 m .16589 .56316 L .16523 .57246 L .937 .669 .504 r
F
.16056 .54743 m .16589 .56316 L .15881 .55705 L .966 .698 .475 r
F
.19469 .58841 m .20804 .59223 L .20691 .60182 L .802 .548 .555 r
F
0 g
.20804 .59223 m
.21495 .59818 L
s
.28506 .84886 m .29221 .85377 L .29095 .86425 L .919 .679 .558 r
F
.24952 .74635 m .25735 .75146 L .24915 .7637 L .851 .738 .738 r
F
.2534 .73544 m .25735 .75146 L .24952 .74635 L .935 .726 .595 r
F
.24335 .80957 m .25499 .82328 L .24813 .81813 L .834 .364 .001 r
F
.2368 .80427 m .24335 .80957 L .24813 .81813 L .841 .376 .007 r
F
.039 .916 .04 r
.24499 .81214 m
.25714 .79456 L
s
.24497 .81217 m
.24499 .81214 L
s
.23857 .79385 m .24335 .80957 L .2368 .80427 L .926 .705 .584 r
F
0 g
.24335 .80957 m
.24534 .7991 L
s
.16883 .50911 m .1673 .51847 L .16362 .5287 L .868 .866 .42 r
F
.17189 .49912 m .1673 .51847 L .16883 .50911 L .95 .916 .548 r
F
.29095 .86425 m .28792 .88208 L .2835 .8765 L .888 .805 .761 r
F
0 g
.28792 .88208 m
.29177 .88776 L
s
.16767 .48288 m .17454 .48932 L .17189 .49912 L .925 .717 .604 r
F
.167 .47433 m .17454 .48932 L .16767 .48288 L .876 .637 .573 r
F
.16054 .53876 m .16056 .54743 L .15881 .55705 L .877 .782 .286 r
F
.16362 .5287 m .16056 .54743 L .16054 .53876 L .84 .788 .289 r
F
0 0 0 r
2.5 Mabswid
.34609 .97876 Mdot
.1529 .47047 m .167 .47433 L .16767 .48288 L .792 .493 .482 r
F
.17911 .57617 m .19469 .58841 L .17841 .58554 L .763 .502 .539 r
F
.16523 .57246 m .17911 .57617 L .17841 .58554 L .795 .531 .539 r
F
.25499 .82328 m .27101 .83577 L .26363 .83082 L .569 .016 0 r
F
.24813 .81813 m .25499 .82328 L .26363 .83082 L .53 0 0 r
F
.13533 .45914 m .1529 .47047 L .13725 .46714 L .769 .416 .387 r
F
0 g
.5 Mabswid
.13398 .45099 m
.13533 .45914 L
s
.23149 .78864 m .23857 .79385 L .2368 .80427 L .921 .692 .575 r
F
.23888 .77658 m .23857 .79385 L .23149 .78864 L .856 .741 .736 r
F
.21361 .61709 m .21628 .63367 L .21293 .62663 L .804 .57 .009 r
F
0 0 0 r
2.5 Mabswid
.17226 .50224 Mdot
.039 .916 .04 r
.5 Mabswid
.17468 .50137 m
.58084 .35576 L
s
.17226 .50224 m
.17468 .50137 L
s
.24647 .72999 m .2534 .73544 L .24952 .74635 L .906 .729 .651 r
F
.24624 .72039 m .2534 .73544 L .24647 .72999 L .907 .529 .091 r
F
.039 .916 .04 r
.28127 .80212 m
.68239 .68542 L
s
.2409 .71438 m .24624 .72039 L .24647 .72999 L .973 .684 .414 r
F
.23812 .70562 m .24624 .72039 L .2409 .71438 L 0 0 .536 r
F
.039 .916 .04 r
.24718 .70896 m
.66365 .57919 L
s
.24101 .71088 m
.24718 .70896 L
s
.23441 .69903 m .23812 .70562 L .2409 .71438 L .834 .47 0 r
F
.23077 .69061 m .23812 .70562 L .23441 .69903 L 0 .126 .668 r
F
.24058 .75884 m .24915 .7637 L .23888 .77658 L .828 .732 .759 r
F
.24952 .74635 m .24915 .7637 L .24058 .75884 L .851 .738 .738 r
F
.22824 .68357 m .23077 .69061 L .23441 .69903 L 0 0 .327 r
F
.22499 .67508 m .23077 .69061 L .22824 .68357 L 0 .126 .656 r
F
.19469 .58841 m .20691 .60182 L .19331 .59807 L .802 .548 .555 r
F
.17841 .58554 m .19469 .58841 L .19331 .59807 L .763 .515 .559 r
F
0 g
.19469 .58841 m
.20804 .59223 L
s
.039 .916 .04 r
.18578 .5861 m
.18582 .58613 L
s
.18582 .58613 m
.18582 .58613 L
s
.27101 .83577 m .28506 .84886 L .27791 .84389 L .792 .295 0 r
F
.26363 .83082 m .27101 .83577 L .27791 .84389 L .734 .211 0 r
F
.20533 .61161 m .21361 .61709 L .21293 .62663 L .904 .638 .524 r
F
.20691 .60182 m .21361 .61709 L .20533 .61161 L .93 .661 .508 r
F
.22078 .65903 m .22499 .67508 L .22281 .66785 L 0 .041 .589 r
F
.22281 .66785 m .22499 .67508 L .22824 .68357 L 0 0 .306 r
F
.19331 .59807 m .20691 .60182 L .20533 .61161 L .798 .554 .568 r
F
.28511 .85899 m .29095 .86425 L .2835 .8765 L .89 .787 .741 r
F
.28506 .84886 m .29095 .86425 L .28511 .85899 L .919 .679 .558 r
F
.1529 .47047 m .16767 .48288 L .15504 .47847 L .792 .493 .482 r
F
.13725 .46714 m .1529 .47047 L .15504 .47847 L .762 .431 .426 r
F
.16523 .57246 m .17841 .58554 L .1643 .58191 L .795 .531 .539 r
F
.039 .916 .04 r
.17753 .57867 m
.18021 .58108 L
s
.1574 .56661 m .16523 .57246 L .1643 .58191 L .917 .656 .528 r
F
.15881 .55705 m .16523 .57246 L .1574 .56661 L .937 .669 .504 r
F
.16575 .51916 m .16362 .5287 L .16054 .53876 L .773 .785 .288 r
F
.039 .916 .04 r
.16417 .52889 m
.18666 .55906 L
s
.16067 .52419 m
.16343 .52789 L
s
.15956 .5227 m
.16067 .52419 L
s
.16883 .50911 m .16362 .5287 L .16575 .51916 L .868 .866 .42 r
F
.039 .916 .04 r
.16376 .52833 m
.16417 .52889 L
s
.16369 .52824 m
.16376 .52833 L
s
.2306 .77166 m .23888 .77658 L .23149 .78864 L .852 .724 .722 r
F
.24058 .75884 m .23888 .77658 L .2306 .77166 L .828 .732 .759 r
F
.1673 .49186 m .17189 .49912 L .16883 .50911 L .97 .794 .61 r
F
.16767 .48288 m .17189 .49912 L .1673 .49186 L .925 .717 .604 r
F
.039 .916 .04 r
.19145 .59062 m
.19149 .59066 L
s
0 0 0 r
2.5 Mabswid
.19149 .59066 Mdot
.039 .916 .04 r
.5 Mabswid
.19156 .59063 m
.19183 .59054 L
s
.19149 .59066 m
.19156 .59063 L
s
.27791 .84389 m .28506 .84886 L .28511 .85899 L .926 .647 .491 r
F
.15807 .54866 m .15881 .55705 L .1574 .56661 L .914 .781 .299 r
F
.16054 .53876 m .15881 .55705 L .15807 .54866 L .877 .782 .286 r
F
.21769 .652 m .22078 .65903 L .22281 .66785 L .844 .523 0 r
F
.21734 .64269 m .22078 .65903 L .21769 .652 L 0 0 .405 r
F
.24074 .74149 m .24952 .74635 L .24058 .75884 L .834 .721 .741 r
F
.24647 .72999 m .24952 .74635 L .24074 .74149 L .906 .729 .651 r
F
.17841 .58554 m .19331 .59807 L .17701 .59521 L .763 .515 .559 r
F
.039 .916 .04 r
.19183 .59054 m
.60792 .44942 L
s
.18199 .58822 m
.18201 .58823 L
s
.18201 .58823 m
.18217 .58834 L
s
.18118 .58768 m
.18199 .58822 L
s
.18021 .58108 m
.18578 .5861 L
s
.1643 .58191 m .17841 .58554 L .17701 .59521 L .792 .542 .56 r
F
0 g
.17841 .58554 m
.19469 .58841 L
s
.2368 .80427 m .24813 .81813 L .24175 .81279 L .841 .376 .007 r
F
.23043 .79886 m .2368 .80427 L .24175 .81279 L .824 .353 0 r
F
.23149 .78864 m .2368 .80427 L .23043 .79886 L .921 .692 .575 r
F
.15504 .47847 m .16767 .48288 L .1673 .49186 L .819 .541 .519 r
F
.039 .916 .04 r
.1323 .48614 m
.13456 .48916 L
s
.24813 .81813 m .26363 .83082 L .25675 .82567 L .53 0 0 r
F
.24175 .81279 m .24813 .81813 L .25675 .82567 L .486 0 0 r
F
0 g
.24335 .80957 m
.24813 .81813 L
s
.28511 .85899 m .2835 .8765 L .2785 .87102 L .89 .787 .741 r
F
0 g
.2835 .8765 m
.28792 .88208 L
s
.21166 .63643 m .21734 .64269 L .21769 .652 L .969 .67 .404 r
F
.21293 .62663 m .21734 .64269 L .21166 .63643 L .934 .636 .17 r
F
.22424 .78343 m .23149 .78864 L .23043 .79886 L .923 .673 .543 r
F
.2306 .77166 m .23149 .78864 L .22424 .78343 L .852 .724 .722 r
F
.13725 .46714 m .15504 .47847 L .13927 .47517 L .762 .431 .426 r
F
0 g
.13533 .45914 m
.13725 .46714 L
s
.23835 .72486 m .24647 .72999 L .24074 .74149 L .867 .716 .692 r
F
.2409 .71438 m .24647 .72999 L .23835 .72486 L .973 .684 .414 r
F
.23117 .75418 m .24058 .75884 L .2306 .77166 L .821 .715 .748 r
F
.24074 .74149 m .24058 .75884 L .23117 .75418 L .834 .721 .741 r
F
.19331 .59807 m .20533 .61161 L .19117 .60805 L .798 .554 .568 r
F
.17701 .59521 m .19331 .59807 L .19117 .60805 L .764 .528 .577 r
F
.23391 .70883 m .2409 .71438 L .23835 .72486 L .919 .71 .604 r
F
.23441 .69903 m .2409 .71438 L .23391 .70883 L .834 .47 0 r
F
.20312 .62167 m .21293 .62663 L .21166 .63643 L .867 .616 .558 r
F
.20533 .61161 m .21293 .62663 L .20312 .62167 L .904 .638 .524 r
F
.16289 .52917 m .16054 .53876 L .15807 .54866 L .692 .704 .176 r
F
.16575 .51916 m .16054 .53876 L .16289 .52917 L .773 .785 .288 r
F
.19117 .60805 m .20533 .61161 L .20312 .62167 L .79 .557 .584 r
F
.16616 .50118 m .16883 .50911 L .16575 .51916 L .995 .852 .579 r
F
.1673 .49186 m .16883 .50911 L .16616 .50118 L .97 .794 .61 r
F
.26363 .83082 m .27791 .84389 L .27091 .83884 L .734 .211 0 r
F
.25675 .82567 m .26363 .83082 L .27091 .83884 L .674 .144 0 r
F
.22843 .6931 m .23441 .69903 L .23391 .70883 L .961 .695 .486 r
F
.22824 .68357 m .23441 .69903 L .22843 .6931 L 0 0 .327 r
F
.1643 .58191 m .17701 .59521 L .16304 .59152 L .792 .542 .56 r
F
.1562 .57616 m .1643 .58191 L .16304 .59152 L .909 .658 .546 r
F
.1574 .56661 m .1643 .58191 L .1562 .57616 L .917 .656 .528 r
F
0 g
.1643 .58191 m
.17841 .58554 L
s
.2219 .76681 m .2306 .77166 L .22424 .78343 L .854 .708 .7 r
F
.23117 .75418 m .2306 .77166 L .2219 .76681 L .821 .715 .748 r
F
.15616 .55842 m .1574 .56661 L .1562 .57616 L .935 .779 .31 r
F
.15807 .54866 m .1574 .56661 L .15616 .55842 L .914 .781 .299 r
F
.22261 .67745 m .22824 .68357 L .22843 .6931 L .97 .679 .42 r
F
.22281 .66785 m .22824 .68357 L .22261 .67745 L 0 0 .306 r
F
.039 .916 .04 r
.22795 .67645 m
.25516 .66706 L
s
.22602 .67712 m
.22795 .67645 L
s
.22593 .67715 m
.22602 .67712 L
s
.2789 .85377 m .28511 .85899 L .2785 .87102 L .894 .774 .722 r
F
.27791 .84389 m .28511 .85899 L .2789 .85377 L .926 .647 .491 r
F
.15504 .47847 m .1673 .49186 L .15642 .48681 L .819 .541 .519 r
F
.13927 .47517 m .15504 .47847 L .15642 .48681 L .766 .454 .459 r
F
.17701 .59521 m .19117 .60805 L .17492 .60516 L .764 .528 .577 r
F
.16304 .59152 m .17701 .59521 L .17492 .60516 L .794 .557 .579 r
F
.039 .916 .04 r
.22591 .67715 m
.22602 .67712 L
s
.22602 .67712 m
.63703 .54586 L
s
.23081 .73692 m .24074 .74149 L .23117 .75418 L .817 .703 .739 r
F
.23835 .72486 m .24074 .74149 L .23081 .73692 L .867 .716 .692 r
F
.27091 .83884 m .27791 .84389 L .2789 .85377 L .932 .62 .427 r
F
.21643 .6619 m .22281 .66785 L .22261 .67745 L .954 .675 .47 r
F
.21769 .652 m .22281 .66785 L .21643 .6619 L .844 .523 0 r
F
.15642 .48681 m .1673 .49186 L .16616 .50118 L .851 .591 .545 r
F
.23043 .79886 m .24175 .81279 L .23587 .80725 L .824 .353 0 r
F
.22435 .79332 m .23043 .79886 L .23587 .80725 L .773 .288 0 r
F
.22424 .78343 m .23043 .79886 L .22435 .79332 L .923 .673 .543 r
F
0 g
.22976 .91699 m
.23967 .92424 L
s
.19117 .60805 m .20312 .62167 L .18822 .61836 L .79 .557 .584 r
F
.17492 .60516 m .19117 .60805 L .18822 .61836 L .765 .542 .594 r
F
.20923 .64666 m .21769 .652 L .21643 .6619 L .897 .648 .553 r
F
.21166 .63643 m .21769 .652 L .20923 .64666 L .969 .67 .404 r
F
.22106 .74969 m .23117 .75418 L .2219 .76681 L .817 .699 .734 r
F
.23081 .73692 m .23117 .75418 L .22106 .74969 L .817 .703 .739 r
F
.22856 .72019 m .23835 .72486 L .23081 .73692 L .831 .694 .713 r
F
.23391 .70883 m .23835 .72486 L .22856 .72019 L .919 .71 .604 r
F
.24821 .81857 m .25039 .82033 L .25766 .82836 L .588 .08 0 r
F
.24175 .81279 m .25255 .82206 L .25039 .82033 L .486 0 0 r
F
.23587 .80725 m .24175 .81279 L .25039 .82033 L 0 .076 .566 r
F
.23587 .80725 m .24724 .81748 L .24455 .81478 L F
.24724 .81748 m .25039 .82033 L .24455 .81478 L F
.22435 .79332 m .23587 .80725 L .23053 .80149 L .773 .288 0 r
F
.23053 .80149 m .23587 .80725 L .24455 .81478 L 0 .113 .621 r
F
.23053 .80149 m .24253 .81287 L .23918 .80903 L F
.24253 .81287 m .24455 .81478 L .23918 .80903 L F
.21877 .78757 m .22435 .79332 L .23053 .80149 L .664 .175 0 r
F
.22578 .7955 m .23053 .80149 L .23918 .80903 L 0 .143 .663 r
F
.22578 .7955 m .23824 .80808 L .2342 .80311 L F
.23824 .80808 m .23918 .80903 L .2342 .80311 L F
.21709 .77813 m .22424 .78343 L .22435 .79332 L .932 .645 .475 r
F
.21709 .77813 m .22435 .79332 L .21877 .78757 L F
.22163 .78927 m .22578 .7955 L .2342 .80311 L 0 .15 .681 r
F
.22163 .78927 m .2342 .80311 L .22944 .79707 L F
.23013 .79811 m .2342 .80311 L .23926 .8118 L .72 .274 0 r
F
.22944 .79707 m .2342 .80311 L .23013 .79811 L F
.2358 .80516 m .23918 .80903 L .24534 .81739 L .623 .154 0 r
F
.2342 .80311 m .23918 .80903 L .2358 .80516 L F
.24184 .81204 m .24455 .81478 L .25143 .82292 L .583 .095 0 r
F
.23918 .80903 m .24455 .81478 L .24184 .81204 L F
.24455 .81478 m .25039 .82033 L .24821 .81857 L .588 .08 0 r
F
.25255 .82206 m .25675 .82567 L .25039 .82033 L .486 0 0 r
F
0 g
.24914 .81901 m
.25334 .82269 L
s
.24813 .81813 m
.24914 .81901 L
s
.039 .916 .04 r
.24758 .82236 m
.24763 .82357 L
s
.24763 .82357 m
.24782 .82794 L
s
.24738 .81779 m
.2474 .81816 L
s
.24741 .81837 m
.24757 .82207 L
s
.24738 .81776 m
.24738 .81779 L
s
.24738 .81771 m
.24738 .81776 L
s
.2461 .78756 m
.24734 .81682 L
s
.24734 .81682 m
.24737 .81742 L
s
.24737 .81742 m
.24737 .81746 L
s
.24757 .82207 m
.24758 .82236 L
s
.24521 .81261 m
.28127 .80212 L
s
0 g
.21799 .90838 m
.22976 .91699 L
s
.2219 .76681 m .22424 .78343 L .21709 .77813 L .854 .708 .7 r
F
0 0 0 r
2.5 Mabswid
.5845 .96903 Mdot
.16045 .53909 m .15807 .54866 L .15616 .55842 L F
.16045 .53909 m .15924 .54451 L .1585 .54889 L F
.15924 .54451 m .15616 .55842 L .1585 .54889 L F
.15616 .55842 m .1562 .57616 L .15477 .56805 L .935 .779 .31 r
F
.1585 .54889 m .15735 .55476 L .15709 .55855 L 0 0 0 r
F
.15735 .55476 m .15477 .56805 L .15709 .55855 L F
.15682 .56236 m .15709 .55855 L .15623 .56807 L F
.15774 .5533 m .1585 .54889 L .15709 .55855 L .749 .686 .141 r
F
.1585 .54889 m .15616 .55842 L .15477 .56805 L 0 0 0 r
F
.16184 .53341 m .15807 .54866 L .16045 .53909 L .692 .704 .176 r
F
.15943 .53975 m .1593 .54076 L .15814 .54939 L .749 .686 .141 r
F
.1593 .54076 m .15709 .55855 L .15814 .54939 L F
.15814 .54939 m .15709 .55855 L .15682 .56236 L 0 0 0 r
F
.15814 .54939 m .15805 .5503 L .15716 .55898 L F
.15805 .5503 m .15623 .56807 L .15716 .55898 L F
.15477 .56805 m .1562 .57616 L .15516 .58571 L .937 .77 .3 r
F
.15716 .55898 m .15623 .56807 L .15593 .57746 L 0 0 .035 r
F
.15627 .56772 m .15716 .55898 L .15647 .56853 L .989 .733 .442 r
F
.15477 .56805 m .15516 .58571 L .1539 .57755 L .937 .77 .3 r
F
.15709 .55855 m .15477 .56805 L .1539 .57755 L 0 0 .064 r
F
.15709 .55855 m .1539 .57755 L .15623 .56807 L F
.15233 .55181 m .15716 .55898 L .15627 .56772 L .989 .733 .442 r
F
.15697 .55808 m .15814 .54939 L .15716 .55898 L .991 .749 .461 r
F
.15352 .54213 m .15814 .54939 L .15697 .55808 L F
.15943 .53975 m .1585 .54889 L .15774 .5533 L .749 .686 .141 r
F
.15904 .54481 m .16045 .53909 L .1585 .54889 L .838 .77 .261 r
F
.161 .53007 m .16045 .53909 L .15904 .54481 L F
.16289 .52917 m .16184 .53341 L .16045 .53909 L .692 .704 .176 r
F
.16456 .51071 m .16575 .51916 L .16289 .52917 L .982 .871 .503 r
F
.16616 .50118 m .16575 .51916 L .16456 .51071 L .995 .852 .579 r
F
.13927 .47517 m .15642 .48681 L .14107 .48334 L .766 .454 .459 r
F
0 g
.5 Mabswid
.13725 .46714 m
.13927 .47517 L
s
.19999 .63208 m .21166 .63643 L .20923 .64666 L .828 .601 .595 r
F
.20312 .62167 m .21166 .63643 L .19999 .63208 L .867 .616 .558 r
F
.2789 .85377 m .2785 .87102 L .27297 .86565 L .894 .774 .722 r
F
0 g
.2785 .87102 m
.2835 .8765 L
s
.18822 .61836 m .20312 .62167 L .19999 .63208 L .781 .561 .603 r
F
.16304 .59152 m .17492 .60516 L .1615 .60128 L .794 .557 .579 r
F
.15516 .58571 m .16304 .59152 L .1615 .60128 L .913 .67 .557 r
F
.039 .916 .04 r
.157 .55863 m
.15711 .55873 L
s
.15691 .55854 m
.157 .55863 L
s
.15718 .5588 m
.15738 .55898 L
s
.15738 .55898 m
.15741 .55901 L
s
.15688 .55852 m
.15691 .55854 L
s
.15456 .57012 m
.15463 .57016 L
s
.15463 .57016 m
.15465 .57017 L
s
.15557 .57078 m
.15613 .57115 L
s
.1562 .57616 m .16304 .59152 L .15516 .58571 L .909 .658 .546 r
F
.039 .916 .04 r
.15707 .56028 m
.17753 .57867 L
s
0 g
.1562 .57616 m
.1643 .58191 L
s
.22455 .70397 m .23391 .70883 L .22856 .72019 L .851 .685 .676 r
F
.22843 .6931 m .23391 .70883 L .22455 .70397 L .961 .695 .486 r
F
.039 .916 .04 r
.2289 .7055 m
.23263 .70385 L
s
.23263 .70385 m
.24101 .70015 L
s
.25675 .82567 m .27091 .83884 L .26415 .83366 L .674 .144 0 r
F
.25039 .82033 m .25675 .82567 L .26415 .83366 L .622 .099 0 r
F
0 g
.25334 .82269 m
.25675 .82567 L
s
.039 .916 .04 r
.1568 .55845 m
.15688 .55852 L
s
.1531 .55671 m
.15367 .55722 L
s
.14733 .55152 m
.1531 .55671 L
s
0 g
.15538 .57152 m
.15601 .57507 L
s
.15607 .57541 m
.1562 .57616 L
s
.21314 .76193 m .2219 .76681 L .21709 .77813 L .865 .693 .667 r
F
.22106 .74969 m .2219 .76681 L .21314 .76193 L .817 .699 .734 r
F
.17492 .60516 m .18822 .61836 L .17225 .61536 L .765 .542 .594 r
F
.1615 .60128 m .17492 .60516 L .17225 .61536 L .802 .576 .595 r
F
.21925 .68812 m .22843 .6931 L .22455 .70397 L .864 .673 .642 r
F
.22261 .67745 m .22843 .6931 L .21925 .68812 L .97 .679 .42 r
F
.21977 .73266 m .23081 .73692 L .22106 .74969 L .805 .686 .733 r
F
.22856 .72019 m .23081 .73692 L .21977 .73266 L .831 .694 .713 r
F
.039 .916 .04 r
.23054 .79098 m
.23088 .78207 L
s
.23088 .78207 m
.23308 .72379 L
s
.23308 .72379 m
.2331 .72346 L
s
.2331 .72346 m
.23311 .72319 L
s
0 0 0 r
2.5 Mabswid
.23311 .72319 Mdot
.039 .916 .04 r
.5 Mabswid
.23434 .72281 m
.64917 .59437 L
s
.23311 .72319 m
.23434 .72281 L
s
.15642 .48681 m .16616 .50118 L .15703 .49549 L .851 .591 .545 r
F
.14107 .48334 m .15642 .48681 L .15703 .49549 L .775 .48 .487 r
F
.039 .916 .04 r
.13456 .48916 m
.13551 .49044 L
s
.08427 .49482 m
.12425 .53077 L
s
.27245 .84857 m .2789 .85377 L .27297 .86565 L .898 .764 .705 r
F
.27091 .83884 m .2789 .85377 L .27245 .84857 L .932 .62 .427 r
F
.15703 .49549 m .16616 .50118 L .16456 .51071 L .886 .64 .561 r
F
.21286 .67259 m .22261 .67745 L .21925 .68812 L .857 .654 .626 r
F
.21643 .6619 m .22261 .67745 L .21286 .67259 L .954 .675 .47 r
F
.26415 .83366 m .27091 .83884 L .27245 .84857 L .936 .602 .375 r
F
.18822 .61836 m .19999 .63208 L .18446 .62898 L .781 .561 .603 r
F
.17225 .61536 m .18822 .61836 L .18446 .62898 L .769 .557 .611 r
F
.039 .916 .04 r
.22167 .7842 m
.2341 .77938 L
s
.22121 .78438 m
.22167 .7842 L
s
.25043 .77572 m
.6627 .65286 L
s
.2212 .78443 m
.22165 .7843 L
s
.20519 .65747 m .21643 .6619 L .21286 .67259 L .831 .626 .626 r
F
.20923 .64666 m .21643 .6619 L .20519 .65747 L .897 .648 .553 r
F
.19999 .63208 m .20923 .64666 L .19576 .64291 L .828 .601 .595 r
F
.18446 .62898 m .19999 .63208 L .19576 .64291 L .773 .568 .622 r
F
.16276 .52037 m .16289 .52917 L .16045 .53909 L .924 .839 .389 r
F
.16456 .51071 m .16289 .52917 L .16276 .52037 L .982 .871 .503 r
F
.039 .916 .04 r
.16305 .52854 m
.1799 .54516 L
s
.16302 .52851 m
.16305 .52854 L
s
.21066 .74525 m .22106 .74969 L .21314 .76193 L .822 .686 .714 r
F
.21977 .73266 m .22106 .74969 L .21066 .74525 L .805 .686 .733 r
F
.21706 .71601 m .22856 .72019 L .21977 .73266 L .805 .672 .717 r
F
.22455 .70397 m .22856 .72019 L .21706 .71601 L .851 .685 .676 r
F
.039 .916 .04 r
.22644 .70658 m
.2289 .7055 L
s
.19576 .64291 m .20923 .64666 L .20519 .65747 L .797 .595 .627 r
F
0 0 0 r
2.5 Mabswid
.16302 .52851 Mdot
.039 .916 .04 r
.5 Mabswid
.17589 .52395 m
.57861 .38146 L
s
.16404 .52815 m
.17589 .52395 L
s
.16302 .52851 m
.16404 .52815 L
s
0 0 0 r
2.5 Mabswid
.91835 .66425 Mdot
.2104 .77264 m .21709 .77813 L .21877 .78757 L .938 .593 .343 r
F
.21314 .76193 m .21709 .77813 L .2104 .77264 L .865 .693 .667 r
F
0 0 0 r
.94888 .75977 Mdot
.1615 .60128 m .17225 .61536 L .15985 .61114 L .802 .576 .595 r
F
.15433 .59524 m .1615 .60128 L .15985 .61114 L .93 .692 .558 r
F
.15516 .58571 m .1615 .60128 L .15433 .59524 L .913 .67 .557 r
F
.039 .916 .04 r
.5 Mabswid
.15741 .55901 m
.19145 .59062 L
s
.15634 .57129 m
.18118 .58768 L
s
.14107 .48334 m .15703 .49549 L .14244 .49173 L .775 .48 .487 r
F
0 g
.13927 .47517 m
.14107 .48334 L
s
.21274 .69983 m .22455 .70397 L .21706 .71601 L .807 .657 .697 r
F
.21925 .68812 m .22455 .70397 L .21274 .69983 L .864 .673 .642 r
F
.27245 .84857 m .27297 .86565 L .26695 .86035 L .898 .764 .705 r
F
0 g
.27297 .86565 m
.2785 .87102 L
s
.17225 .61536 m .18446 .62898 L .1692 .62574 L .769 .557 .611 r
F
.15985 .61114 m .17225 .61536 L .1692 .62574 L .817 .598 .607 r
F
.1539 .57755 m .15516 .58571 L .15433 .59524 L .914 .747 .254 r
F
.20806 .72855 m .21977 .73266 L .21066 .74525 L .801 .671 .72 r
F
.21706 .71601 m .21977 .73266 L .20806 .72855 L .805 .672 .717 r
F
0 0 0 r
2.5 Mabswid
.2341 .77938 Mdot
.20481 .75687 m .21314 .76193 L .2104 .77264 L .89 .679 .61 r
F
.21066 .74525 m .21314 .76193 L .20481 .75687 L .822 .686 .714 r
F
.20688 .68411 m .21925 .68812 L .21274 .69983 L .804 .64 .678 r
F
.21286 .67259 m .21925 .68812 L .20688 .68411 L .857 .654 .626 r
F
.18446 .62898 m .19576 .64291 L .18005 .63986 L .773 .568 .622 r
F
.1692 .62574 m .18446 .62898 L .18005 .63986 L .776 .574 .626 r
F
.25039 .82033 m .26415 .83366 L .25766 .82836 L .622 .099 0 r
F
.157 .50446 m .16456 .51071 L .16276 .52037 L .922 .686 .564 r
F
.15703 .49549 m .16456 .51071 L .157 .50446 L .886 .64 .561 r
F
.19947 .66886 m .21286 .67259 L .20688 .68411 L .794 .619 .664 r
F
.20519 .65747 m .21286 .67259 L .19947 .66886 L .831 .626 .626 r
F
.19576 .64291 m .20519 .65747 L .19047 .65413 L .797 .595 .627 r
F
.18005 .63986 m .19576 .64291 L .19047 .65413 L .77 .579 .64 r
F
.14244 .49173 m .15703 .49549 L .157 .50446 L .789 .506 .508 r
F
.039 .916 .04 r
.5 Mabswid
.09285 .49907 m
.13762 .54064 L
s
.19047 .65413 m .20519 .65747 L .19947 .66886 L .78 .597 .652 r
F
.20439 .71215 m .21706 .71601 L .20806 .72855 L .792 .655 .712 r
F
.21274 .69983 m .21706 .71601 L .20439 .71215 L .807 .657 .697 r
F
.16276 .52037 m .16045 .53909 L .161 .53007 L .924 .839 .389 r
F
.26587 .84336 m .27245 .84857 L .26695 .86035 L .901 .757 .694 r
F
.26415 .83366 m .27245 .84857 L .26587 .84336 L .936 .602 .375 r
F
.20062 .74065 m .21066 .74525 L .20481 .75687 L .839 .677 .681 r
F
.20806 .72855 m .21066 .74525 L .20062 .74065 L .801 .671 .72 r
F
.25766 .82836 m .26415 .83366 L .26587 .84336 L .941 .598 .345 r
F
0 g
.25675 .82567 m
.26415 .83366 L
s
.15477 .56805 m
.15556 .56483 L
s
.15703 .55878 m
.15708 .55859 L
s
.19927 .69617 m .21274 .69983 L .20439 .71215 L .786 .639 .698 r
F
.20688 .68411 m .21274 .69983 L .19927 .69617 L .804 .64 .678 r
F
.15985 .61114 m .1692 .62574 L .15833 .62101 L .817 .598 .607 r
F
.15384 .60471 m .15985 .61114 L .15833 .62101 L .96 .724 .538 r
F
.15433 .59524 m .15985 .61114 L .15384 .60471 L .93 .692 .558 r
F
.1692 .62574 m .18005 .63986 L .16612 .63618 L .776 .574 .626 r
F
.15833 .62101 m .1692 .62574 L .16612 .63618 L .842 .628 .612 r
F
.19655 .72435 m .20806 .72855 L .20062 .74065 L .811 .663 .698 r
F
.20439 .71215 m .20806 .72855 L .19655 .72435 L .792 .655 .712 r
F
.21877 .78757 m .23053 .80149 L .22578 .7955 L .664 .175 0 r
F
.2104 .77264 m .21877 .78757 L .21389 .78155 L .938 .593 .343 r
F
.21389 .78155 m .21877 .78757 L .22578 .7955 L 0 0 .502 r
F
.039 .916 .04 r
.22165 .7843 m
.25043 .77572 L
s
.15456 .57012 m
.15465 .57008 L
s
.15465 .57008 m
.15467 .57008 L
s
.15584 .56967 m
.15587 .56966 L
s
.16674 .5659 m
.58527 .42113 L
s
.15587 .56966 m
.15608 .56959 L
s
.15608 .56959 m
.15619 .56955 L
s
.15646 .56946 m
.16674 .5659 L
s
.18005 .63986 m .19047 .65413 L .17539 .65087 L .77 .579 .64 r
F
.16612 .63618 m .18005 .63986 L .17539 .65087 L .792 .596 .637 r
F
.19263 .68066 m .20688 .68411 L .19927 .69617 L .781 .622 .683 r
F
.19947 .66886 m .20688 .68411 L .19263 .68066 L .794 .619 .664 r
F
.20458 .76684 m .2104 .77264 L .21389 .78155 L .89 .47 .081 r
F
.20481 .75687 m .2104 .77264 L .20458 .76684 L .89 .679 .61 r
F
.15355 .58693 m .15433 .59524 L .15384 .60471 L .846 .69 .156 r
F
.1539 .57755 m .15433 .59524 L .15355 .58693 L .914 .747 .254 r
F
.14244 .49173 m .157 .50446 L .14328 .50038 L .789 .506 .508 r
F
0 g
.14107 .48334 m
.14244 .49173 L
s
.19047 .65413 m .19947 .66886 L .18454 .66559 L .78 .597 .652 r
F
.17539 .65087 m .19047 .65413 L .18454 .66559 L .776 .595 .653 r
F
.18454 .66559 m .19947 .66886 L .19263 .68066 L .776 .606 .668 r
F
.26587 .84336 m .26695 .86035 L .2605 .85512 L .901 .757 .694 r
F
0 g
.26695 .86035 m
.27297 .86565 L
s
.19754 .75144 m .20481 .75687 L .20458 .76684 L .932 .654 .492 r
F
.20062 .74065 m .20481 .75687 L .19754 .75144 L .839 .677 .681 r
F
.15649 .51367 m .16276 .52037 L .161 .53007 L .953 .723 .552 r
F
.157 .50446 m .16276 .52037 L .15649 .51367 L .922 .686 .564 r
F
.039 .916 .04 r
.13551 .49044 m
.15863 .52145 L
s
.19175 .70825 m .20439 .71215 L .19655 .72435 L .797 .648 .697 r
F
.039 .916 .04 r
.20143 .71762 m
.20423 .71639 L
s
.19927 .69617 m .20439 .71215 L .19175 .70825 L .786 .639 .698 r
F
.039 .916 .04 r
.20423 .71639 m
.22644 .70658 L
s
.161 .53007 m .1585 .54889 L .15943 .53975 L .838 .77 .261 r
F
.14328 .50038 m .157 .50446 L .15649 .51367 L .803 .53 .524 r
F
.24455 .81478 m .25766 .82836 L .25143 .82292 L .588 .08 0 r
F
.19181 .73562 m .20062 .74065 L .19754 .75144 L .879 .673 .619 r
F
.19655 .72435 m .20062 .74065 L .19181 .73562 L .811 .663 .698 r
F
.18585 .69247 m .19927 .69617 L .19175 .70825 L .79 .633 .687 r
F
.19263 .68066 m .19927 .69617 L .18585 .69247 L .781 .622 .683 r
F
0 0 0 r
2.5 Mabswid
.18593 .66208 Mdot
.039 .916 .04 r
.5 Mabswid
.18682 .66179 m
.61644 .52215 L
s
.18593 .66208 m
.18682 .66179 L
s
.15623 .56807 m .1539 .57755 L .15355 .58693 L 0 0 .142 r
F
.17885 .67702 m .19263 .68066 L .18585 .69247 L .789 .622 .674 r
F
.18454 .66559 m .19263 .68066 L .17885 .67702 L .776 .606 .668 r
F
.16612 .63618 m .17539 .65087 L .16352 .64651 L .792 .596 .637 r
F
.15732 .63076 m .16612 .63618 L .16352 .64651 L .886 .667 .601 r
F
.15833 .62101 m .16612 .63618 L .15732 .63076 L .842 .628 .612 r
F
.25918 .83812 m .26587 .84336 L .2605 .85512 L .901 .754 .69 r
F
.25766 .82836 m .26587 .84336 L .25918 .83812 L .941 .598 .345 r
F
0 g
.26415 .83366 m
.26587 .84336 L
s
.17539 .65087 m .18454 .66559 L .17113 .66179 L .776 .595 .653 r
F
.16352 .64651 m .17539 .65087 L .17113 .66179 L .822 .626 .638 r
F
.17113 .66179 m .18454 .66559 L .17885 .67702 L .796 .616 .658 r
F
.25143 .82292 m .25766 .82836 L .25918 .83812 L .949 .612 .349 r
F
.15388 .61406 m .15833 .62101 L .15732 .63076 L .992 .753 .466 r
F
.15384 .60471 m .15833 .62101 L .15388 .61406 L .96 .724 .538 r
F
.18642 .71967 m .19655 .72435 L .19181 .73562 L .845 .665 .657 r
F
.19175 .70825 m .19655 .72435 L .18642 .71967 L .797 .648 .697 r
F
.15379 .59618 m .15384 .60471 L .15388 .61406 L .708 .576 0 r
F
.15355 .58693 m .15384 .60471 L .15379 .59618 L .846 .69 .156 r
F
.18075 .70378 m .19175 .70825 L .18642 .71967 L .829 .654 .665 r
F
.18585 .69247 m .19175 .70825 L .18075 .70378 L .79 .633 .687 r
F
.15566 .52304 m .161 .53007 L .15943 .53975 L .976 .746 .526 r
F
.15649 .51367 m .161 .53007 L .15566 .52304 L .953 .723 .552 r
F
.14328 .50038 m .15649 .51367 L .1436 .50927 L .803 .53 .524 r
F
0 g
.14244 .49173 m
.14328 .50038 L
s
.20458 .76684 m .21389 .78155 L .20987 .77521 L .89 .47 .081 r
F
.19997 .76061 m .20458 .76684 L .20987 .77521 L .658 .215 0 r
F
.19754 .75144 m .20458 .76684 L .19997 .76061 L .932 .654 .492 r
F
.21389 .78155 m .22578 .7955 L .22163 .78927 L 0 0 .502 r
F
.20987 .77521 m .21389 .78155 L .22163 .78927 L 0 .1 .642 r
F
.17458 .68803 m .18585 .69247 L .18075 .70378 L .827 .647 .658 r
F
.17885 .67702 m .18585 .69247 L .17458 .68803 L .789 .622 .674 r
F
.1919 .74545 m .19754 .75144 L .19997 .76061 L .932 .552 .19 r
F
.19181 .73562 m .19754 .75144 L .1919 .74545 L .879 .673 .619 r
F
.25918 .83812 m .2605 .85512 L .25361 .84996 L .901 .754 .69 r
F
0 g
.2605 .85512 m
.26587 .84336 L
s
.2605 .85512 m
.26695 .86035 L
s
.2605 .85512 m
.2605 .85512 L
s
.16813 .67235 m .17885 .67702 L .17458 .68803 L .84 .648 .643 r
F
.17113 .66179 m .17885 .67702 L .16813 .67235 L .796 .616 .658 r
F
.1436 .50927 m .15649 .51367 L .15566 .52304 L .818 .55 .534 r
F
.16202 .65654 m .17113 .66179 L .16813 .67235 L .877 .666 .614 r
F
.16352 .64651 m .17113 .66179 L .16202 .65654 L .822 .626 .638 r
F
.18506 .72989 m .19181 .73562 L .1919 .74545 L .947 .658 .456 r
F
.18642 .71967 m .19181 .73562 L .18506 .72989 L .845 .665 .657 r
F
.15721 .64028 m .16352 .64651 L .16202 .65654 L .953 .716 .541 r
F
.15732 .63076 m .16352 .64651 L .15721 .64028 L .886 .667 .601 r
F
.15593 .57746 m .15355 .58693 L .15379 .59618 L 0 0 .221 r
F
.15623 .56807 m .15355 .58693 L .15593 .57746 L 0 0 .142 r
F
.23918 .80903 m .25143 .82292 L .24534 .81739 L .583 .095 0 r
F
.15466 .62323 m .15732 .63076 L .15721 .64028 L .956 .72 .266 r
F
.15388 .61406 m .15732 .63076 L .15466 .62323 L .992 .753 .466 r
F
.17886 .71413 m .18642 .71967 L .18506 .72989 L .922 .676 .549 r
F
.18075 .70378 m .18642 .71967 L .17886 .71413 L .829 .654 .665 r
F
.25233 .83288 m .25918 .83812 L .25361 .84996 L .897 .753 .693 r
F
.25143 .82292 m .25918 .83812 L .25233 .83288 L .949 .612 .349 r
F
.24534 .81739 m .25143 .82292 L .25233 .83288 L .957 .643 .39 r
F
.17292 .69826 m .18075 .70378 L .17886 .71413 L .912 .68 .574 r
F
.17458 .68803 m .18075 .70378 L .17292 .69826 L .827 .647 .658 r
F
.15464 .53254 m .15943 .53975 L .15814 .54939 L .988 .754 .493 r
F
.15566 .52304 m .15943 .53975 L .15464 .53254 L .976 .746 .526 r
F
.15466 .60527 m .15388 .61406 L .15466 .62323 L 0 0 .188 r
F
.15379 .59618 m .15388 .61406 L .15466 .60527 L .708 .576 0 r
F
.16723 .68228 m .17458 .68803 L .17292 .69826 L .926 .689 .56 r
F
.16813 .67235 m .17458 .68803 L .16723 .68228 L .84 .648 .643 r
F
.1436 .50927 m .15566 .52304 L .14344 .51841 L .818 .55 .534 r
F
0 g
.14328 .50038 m
.1436 .50927 L
s
.16218 .66608 m .16813 .67235 L .16723 .68228 L .966 .71 .498 r
F
.16202 .65654 m .16813 .67235 L .16218 .66608 L .877 .666 .614 r
F
.14344 .51841 m .15566 .52304 L .15464 .53254 L .83 .566 .54 r
F
.15836 .64944 m .16202 .65654 L .16218 .66608 L .977 .708 .306 r
F
.15721 .64028 m .16202 .65654 L .15836 .64944 L .953 .716 .541 r
F
.25233 .83288 m .25361 .84996 L .24627 .84488 L .897 .753 .693 r
F
0 g
.25361 .84996 m
.2605 .85512 L
s
.19997 .76061 m .20987 .77521 L .20673 .76854 L .658 .215 0 r
F
.19674 .75389 m .19997 .76061 L .20673 .76854 L 0 .047 .609 r
F
.1919 .74545 m .19997 .76061 L .19674 .75389 L .932 .552 .19 r
F
.18506 .72989 m .1919 .74545 L .18821 .73879 L .947 .658 .456 r
F
.18821 .73879 m .1919 .74545 L .19674 .75389 L 0 0 .363 r
F
.20987 .77521 m .22163 .78927 L .21796 .78283 L 0 .1 .642 r
F
.20673 .76854 m .20987 .77521 L .21796 .78283 L 0 .171 .707 r
F
.15615 .58674 m .15379 .59618 L .15466 .60527 L 0 0 .295 r
F
.15593 .57746 m .15379 .59618 L .15615 .58674 L 0 0 .221 r
F
.18091 .7233 m .18506 .72989 L .18821 .73879 L .831 .447 0 r
F
.17886 .71413 m .18506 .72989 L .18091 .7233 L .922 .676 .549 r
F
.21796 .78283 m .22163 .78927 L .22944 .79707 L 0 .117 .661 r
F
.15635 .63216 m .15721 .64028 L .15836 .64944 L 0 0 .101 r
F
.15466 .62323 m .15721 .64028 L .15635 .63216 L .956 .72 .266 r
F
.17454 .70751 m .17886 .71413 L .18091 .7233 L .918 .566 .116 r
F
.17292 .69826 m .17886 .71413 L .17454 .70751 L .912 .68 .574 r
F
.2342 .80311 m .24534 .81739 L .23926 .8118 L .623 .154 0 r
F
.24526 .82764 m .25233 .83288 L .24627 .84488 L .89 .751 .703 r
F
.24534 .81739 m .25233 .83288 L .24526 .82764 L .957 .643 .39 r
F
0 0 0 r
2.5 Mabswid
.23317 .27974 Mdot
.039 .916 .04 r
.5 Mabswid
.15057 .55266 m
.15313 .55504 L
s
.15464 .53254 m .15814 .54939 L .15352 .54213 L .988 .754 .493 r
F
.16897 .69144 m .17292 .69826 L .17454 .70751 L .926 .597 .139 r
F
.16723 .68228 m .17292 .69826 L .16897 .69144 L .926 .689 .56 r
F
.23926 .8118 m .24534 .81739 L .24526 .82764 L .961 .682 .461 r
F
.15617 .61421 m .15466 .62323 L .15635 .63216 L 0 0 .346 r
F
.15466 .60527 m .15466 .62323 L .15617 .61421 L 0 0 .188 r
F
.14344 .51841 m .15464 .53254 L .14283 .52775 L .83 .566 .54 r
F
0 g
.14344 .51841 m
.1436 .50927 L
s
.16434 .67504 m .16723 .68228 L .16897 .69144 L .849 .548 .014 r
F
.16218 .66608 m .16723 .68228 L .16434 .67504 L .966 .71 .498 r
F
.15716 .55898 m .15593 .57746 L .15647 .56853 L 0 0 .035 r
F
.15647 .56853 m .15593 .57746 L .15615 .58674 L 0 0 .082 r
F
.14283 .52775 m .15464 .53254 L .15352 .54213 L .838 .576 .543 r
F
.039 .916 .04 r
.13762 .54064 m
.13764 .54065 L
s
.16092 .65821 m .16218 .66608 L .16434 .67504 L 0 0 .22 r
F
.15836 .64944 m .16218 .66608 L .16092 .65821 L .977 .708 .306 r
F
.24526 .82764 m .24627 .84488 L .23843 .83989 L .89 .751 .703 r
F
0 g
.24627 .84488 m
.25361 .84996 L
s
.15679 .59593 m .15466 .60527 L .15617 .61421 L 0 0 .353 r
F
.15679 .59593 m .15617 .61421 L .15769 .6051 L F
.15754 .60387 m .15679 .59593 L .15769 .6051 L .755 .548 0 r
F
.15604 .58804 m .15466 .60527 L .15679 .59593 L 0 0 .295 r
F
.15552 .58765 m .15679 .59593 L .15754 .60387 L .755 .548 0 r
F
.15615 .58674 m .15604 .58804 L .15679 .59593 L 0 0 .295 r
F
.15895 .64086 m .15836 .64944 L .16092 .65821 L 0 0 .398 r
F
.15635 .63216 m .15836 .64944 L .15895 .64086 L 0 0 .101 r
F
.19674 .75389 m .20673 .76854 L .20422 .76162 L 0 .047 .609 r
F
.19469 .74674 m .19674 .75389 L .20422 .76162 L 0 .164 .702 r
F
.18821 .73879 m .19674 .75389 L .19469 .74674 L 0 0 .363 r
F
.18634 .7315 m .18821 .73879 L .19469 .74674 L 0 .089 .647 r
F
.18091 .7233 m .18821 .73879 L .18634 .7315 L .831 .447 0 r
F
.20673 .76854 m .21796 .78283 L .21452 .77626 L 0 .171 .707 r
F
.20422 .76162 m .20673 .76854 L .21452 .77626 L 0 .168 .707 r
F
.15352 .54213 m .15716 .55898 L .15233 .55181 L .991 .749 .461 r
F
.17919 .71588 m .18091 .7233 L .18634 .7315 L 0 0 .573 r
F
.17454 .70751 m .18091 .7233 L .17919 .71588 L .918 .566 .116 r
F
.20422 .76162 m .21452 .77626 L .21084 .7697 L 0 .168 .707 r
F
.21084 .7697 m .21452 .77626 L .21829 .78304 L .621 .226 0 r
F
.21452 .77626 m .21796 .78283 L .22462 .79098 L 0 .01 .575 r
F
.21823 .78294 m .21829 .78304 L .21936 .78496 L .621 .226 0 r
F
.21084 .7697 m .21829 .78304 L .21823 .78294 L F
.21874 .78378 m .22944 .79707 L .22462 .79098 L 0 .117 .661 r
F
.21796 .78283 m .21877 .78383 L .21874 .78378 L F
.21877 .78383 m .22944 .79707 L .21874 .78378 L F
.23781 .82247 m .24526 .82764 L .23843 .83989 L .877 .748 .716 r
F
.23926 .8118 m .24526 .82764 L .23781 .82247 L .961 .682 .461 r
F
.1732 .69987 m .17454 .70751 L .17919 .71588 L 0 0 .52 r
F
.16897 .69144 m .17454 .70751 L .1732 .69987 L .926 .597 .139 r
F
.14283 .52775 m .15352 .54213 L .14183 .5373 L .838 .576 .543 r
F
0 g
.14283 .52775 m
.14344 .51841 L
s
.22944 .79707 m .23926 .8118 L .23294 .80623 L .72 .274 0 r
F
.22462 .79098 m .22944 .79707 L .23294 .80623 L .861 .453 0 r
F
.15821 .62305 m .15635 .63216 L .15895 .64086 L 0 0 .449 r
F
.15617 .61421 m .15635 .63216 L .15821 .62305 L 0 0 .346 r
F
.23294 .80623 m .23926 .8118 L .23781 .82247 L .95 .714 .545 r
F
.14183 .5373 m .15352 .54213 L .15233 .55181 L .841 .581 .545 r
F
0 g
.15352 .54213 m
.15814 .54939 L
s
.15647 .56853 m .15615 .58674 L .15598 .57806 L 0 0 .082 r
F
.15598 .57806 m .15615 .58674 L .15679 .59593 L 0 0 .088 r
F
.16835 .68347 m .16897 .69144 L .1732 .69987 L 0 0 .511 r
F
.16434 .67504 m .16897 .69144 L .16835 .68347 L .849 .548 .014 r
F
.16471 .66665 m .16434 .67504 L .16835 .68347 L 0 0 .527 r
F
.16092 .65821 m .16434 .67504 L .16471 .66665 L 0 0 .22 r
F
.23781 .82247 m .23843 .83989 L .23003 .83501 L .877 .748 .716 r
F
0 g
.23843 .83989 m
.24627 .84488 L
s
.15769 .6051 m .15617 .61421 L .15821 .62305 L 0 0 .383 r
F
.15104 .56157 m .15647 .56853 L .15598 .57806 L .98 .712 .443 r
F
.15233 .55181 m .15647 .56853 L .15104 .56157 L .989 .733 .442 r
F
0 0 0 r
2.5 Mabswid
.10064 .44367 Mdot
.16223 .64941 m .16092 .65821 L .16471 .66665 L 0 0 .531 r
F
.039 .916 .04 r
.5 Mabswid
.16204 .66207 m
.16231 .66207 L
s
.1632 .66207 m
.16328 .66207 L
s
.16405 .66207 m
.18593 .66208 L
s
.16231 .66207 m
.1632 .66207 L
s
.15332 .66207 m
.16204 .66207 L
s
.15895 .64086 m .16092 .65821 L .16223 .64941 L 0 0 .398 r
F
.14183 .5373 m .15233 .55181 L .14044 .54704 L .841 .581 .545 r
F
0 g
.14183 .5373 m
.15352 .54213 L
s
.14183 .5373 m
.14283 .52775 L
s
.039 .916 .04 r
.13764 .54065 m
.14092 .5437 L
s
.14762 .54992 m
.15057 .55266 L
s
.12425 .53077 m
.14066 .54552 L
s
.14388 .54842 m
.14733 .55152 L
s
0 g
.14183 .5373 m
.14183 .5373 L
s
.2298 .8174 m .23781 .82247 L .23003 .83501 L .862 .741 .728 r
F
.23294 .80623 m .23781 .82247 L .2298 .8174 L .95 .714 .545 r
F
.14044 .54704 m .15233 .55181 L .15104 .56157 L .838 .58 .548 r
F
.19469 .74674 m .20422 .76162 L .20181 .75458 L 0 .164 .702 r
F
.1932 .73934 m .19469 .74674 L .20181 .75458 L 0 .151 .69 r
F
.18634 .7315 m .19469 .74674 L .1932 .73934 L 0 .089 .647 r
F
.20181 .75458 m .20422 .76162 L .21084 .7697 L 0 .066 .63 r
F
.1855 .72381 m .18634 .7315 L .1932 .73934 L 0 .155 .687 r
F
.17919 .71588 m .18634 .7315 L .1855 .72381 L 0 0 .573 r
F
.15598 .57806 m .15679 .59593 L .15552 .58765 L 0 0 .088 r
F
.21452 .77626 m .22462 .79098 L .21936 .78496 L 0 .01 .575 r
F
.2261 .80075 m .23294 .80623 L .2298 .8174 L .925 .73 .62 r
F
.22462 .79098 m .23294 .80623 L .2261 .80075 L .861 .453 0 r
F
.039 .916 .04 r
.23037 .79536 m
.23054 .79098 L
s
.23032 .79668 m
.23037 .79536 L
s
.16052 .63187 m .15895 .64086 L .16223 .64941 L 0 0 .497 r
F
.15821 .62305 m .15895 .64086 L .16052 .63187 L 0 0 .449 r
F
.1789 .70792 m .17919 .71588 L .1855 .72381 L 0 .131 .665 r
F
.1732 .69987 m .17919 .71588 L .1789 .70792 L 0 0 .52 r
F
.21936 .78496 m .22462 .79098 L .2261 .80075 L .961 .624 .281 r
F
.17345 .69164 m .1732 .69987 L .1789 .70792 L 0 .103 .637 r
F
.16835 .68347 m .1732 .69987 L .17345 .69164 L 0 0 .511 r
F
.2298 .8174 m .23003 .83501 L .22103 .83025 L .862 .741 .728 r
F
0 g
.23003 .83501 m
.23843 .83989 L
s
.16911 .67498 m .16835 .68347 L .17345 .69164 L 0 .072 .608 r
F
.16471 .66665 m .16835 .68347 L .16911 .67498 L 0 0 .527 r
F
.14956 .57146 m .15598 .57806 L .15552 .58765 L .962 .686 .465 r
F
.15104 .56157 m .15598 .57806 L .14956 .57146 L .98 .712 .443 r
F
.15859 .61434 m .15821 .62305 L .16052 .63187 L 0 0 .358 r
F
.15769 .6051 m .15821 .62305 L .15859 .61434 L 0 0 .383 r
F
.14044 .54704 m .15104 .56157 L .13865 .55698 L .838 .58 .548 r
F
0 g
.14044 .54704 m
.14183 .5373 L
s
.13865 .55698 m .15104 .56157 L .14956 .57146 L .829 .575 .555 r
F
0 0 0 r
2.5 Mabswid
.22966 .80738 Mdot
.039 .916 .04 r
.5 Mabswid
.23059 .80711 m
.65322 .68333 L
s
.22107 .81249 m .2298 .8174 L .22103 .83025 L .846 .732 .738 r
F
.039 .916 .04 r
.23134 .80746 m
.44486 .81733 L
s
.2261 .80075 m .2298 .8174 L .22107 .81249 L .925 .73 .62 r
F
.039 .916 .04 r
.22922 .82576 m
.23032 .79668 L
s
.22966 .80738 m
.23134 .80746 L
s
.22966 .80738 m
.23059 .80711 L
s
.16567 .65799 m .16471 .66665 L .16911 .67498 L 0 .019 .565 r
F
.16223 .64941 m .16471 .66665 L .16567 .65799 L 0 0 .531 r
F
.15488 .59736 m .15769 .6051 L .15859 .61434 L .898 .627 .12 r
F
.15552 .58765 m .15769 .6051 L .15488 .59736 L .755 .548 0 r
F
.21841 .79546 m .2261 .80075 L .22107 .81249 L .892 .73 .674 r
F
.21936 .78496 m .2261 .80075 L .21841 .79546 L .961 .624 .281 r
F
.16263 .64082 m .16223 .64941 L .16567 .65799 L 0 0 .475 r
F
.16052 .63187 m .16223 .64941 L .16263 .64082 L 0 0 .497 r
F
0 0 0 r
2.5 Mabswid
.39101 .93099 Mdot
.22107 .81249 m .22103 .83025 L .21142 .82562 L .846 .732 .738 r
F
0 g
.5 Mabswid
.22103 .83025 m
.23003 .83501 L
s
.21319 .77916 m .21936 .78496 L .21841 .79546 L .96 .707 .51 r
F
.21084 .7697 m .21936 .78496 L .21319 .77916 L .621 .226 0 r
F
.20627 .76333 m .21084 .7697 L .21319 .77916 L .917 .553 .113 r
F
.20181 .75458 m .21084 .7697 L .20627 .76333 L 0 .066 .63 r
F
.19867 .7477 m .20181 .75458 L .20627 .76333 L 0 0 .352 r
F
.1932 .73934 m .20181 .75458 L .19867 .7477 L 0 .151 .69 r
F
.19119 .73203 m .1932 .73934 L .19867 .7477 L 0 0 .554 r
F
.1855 .72381 m .1932 .73934 L .19119 .73203 L 0 .155 .687 r
F
.18432 .71615 m .1855 .72381 L .19119 .73203 L 0 .04 .606 r
F
.1789 .70792 m .1855 .72381 L .18432 .71615 L 0 .131 .665 r
F
.14775 .58153 m .15552 .58765 L .15488 .59736 L .93 .657 .499 r
F
.14956 .57146 m .15552 .58765 L .14775 .58153 L .962 .686 .465 r
F
.13865 .55698 m .14956 .57146 L .13641 .56713 L .829 .575 .555 r
F
0 g
.13865 .55698 m
.14044 .54704 L
s
.17827 .69999 m .1789 .70792 L .18432 .71615 L 0 .041 .602 r
F
.17345 .69164 m .1789 .70792 L .17827 .69999 L 0 .103 .637 r
F
.13641 .56713 m .14956 .57146 L .14775 .58153 L .817 .569 .565 r
F
.15859 .61434 m .16052 .63187 L .15909 .62378 L 0 0 .358 r
F
.15909 .62378 m .16052 .63187 L .16263 .64082 L 0 0 .202 r
F
.17304 .68354 m .17345 .69164 L .17827 .69999 L 0 0 .564 r
F
.16911 .67498 m .17345 .69164 L .17304 .68354 L 0 .072 .608 r
F
.21147 .80779 m .22107 .81249 L .21142 .82562 L .83 .72 .742 r
F
.21841 .79546 m .22107 .81249 L .21147 .80779 L .892 .73 .674 r
F
.16843 .66687 m .16911 .67498 L .17304 .68354 L 0 0 .477 r
F
.16567 .65799 m .16911 .67498 L .16843 .66687 L 0 .019 .565 r
F
.15376 .6073 m .15859 .61434 L .15909 .62378 L .977 .676 .321 r
F
.15488 .59736 m .15859 .61434 L .15376 .6073 L .898 .627 .12 r
F
.20957 .79046 m .21841 .79546 L .21147 .80779 L .858 .719 .707 r
F
.21319 .77916 m .21841 .79546 L .20957 .79046 L .96 .707 .51 r
F
.21147 .80779 m .21142 .82562 L .20128 .8211 L .83 .72 .742 r
F
0 g
.21142 .82562 m
.22103 .83025 L
s
.13641 .56713 m .14775 .58153 L .13366 .57752 L .817 .569 .565 r
F
0 g
.13641 .56713 m
.13865 .55698 L
s
.16263 .64082 m .16567 .65799 L .16392 .65013 L 0 0 .475 r
F
.16392 .65013 m .16567 .65799 L .16843 .66687 L 0 0 .266 r
F
.14543 .59182 m .15488 .59736 L .15376 .6073 L .89 .628 .536 r
F
.14775 .58153 m .15488 .59736 L .14543 .59182 L .93 .657 .499 r
F
.20561 .77371 m .21319 .77916 L .20957 .79046 L .909 .718 .633 r
F
.20627 .76333 m .21319 .77916 L .20561 .77371 L .917 .553 .113 r
F
.13366 .57752 m .14775 .58153 L .14543 .59182 L .803 .564 .577 r
F
.20013 .75738 m .20627 .76333 L .20561 .77371 L .964 .701 .487 r
F
.19867 .7477 m .20627 .76333 L .20013 .75738 L 0 0 .352 r
F
.19384 .74127 m .19867 .7477 L .20013 .75738 L .957 .624 .239 r
F
.19119 .73203 m .19867 .7477 L .19384 .74127 L 0 0 .554 r
F
.18738 .7252 m .19119 .73203 L .19384 .74127 L .849 .493 0 r
F
.18432 .71615 m .19119 .73203 L .18738 .7252 L 0 .04 .606 r
F
.039 .916 .04 r
.18999 .72267 m
.20143 .71762 L
s
.18897 .72312 m
.18999 .72267 L
s
.18826 .72343 m
.18897 .72312 L
s
.201 .80329 m .21147 .80779 L .20128 .8211 L .818 .707 .742 r
F
.20957 .79046 m .21147 .80779 L .201 .80329 L .858 .719 .707 r
F
.15872 .63358 m .16263 .64082 L .16392 .65013 L .933 .619 .161 r
F
.15909 .62378 m .16263 .64082 L .15872 .63358 L 0 0 .202 r
F
.18113 .70904 m .18432 .71615 L .18738 .7252 L .749 .407 0 r
F
.039 .916 .04 r
.18733 .72385 m
.18826 .72343 L
s
.1871 .72395 m
.18733 .72385 L
s
.17827 .69999 m .18432 .71615 L .18113 .70904 L 0 .041 .602 r
F
.17523 .69274 m .17827 .69999 L .18113 .70904 L .751 .42 0 r
F
.17304 .68354 m .17827 .69999 L .17523 .69274 L 0 0 .564 r
F
.15185 .61756 m .15909 .62378 L .15872 .63358 L .945 .663 .475 r
F
.15376 .6073 m .15909 .62378 L .15185 .61756 L .977 .676 .321 r
F
.201 .80329 m .20128 .8211 L .19082 .81662 L .818 .707 .742 r
F
0 g
.20128 .8211 m
.21142 .82562 L
s
.19944 .7858 m .20957 .79046 L .201 .80329 L .831 .704 .724 r
F
.20561 .77371 m .20957 .79046 L .19944 .7858 L .909 .718 .633 r
F
.13366 .57752 m .14543 .59182 L .13035 .58815 L .803 .564 .577 r
F
0 g
.13366 .57752 m
.13641 .56713 L
s
.16954 .67636 m .17304 .68354 L .17523 .69274 L .854 .522 .002 r
F
.16843 .66687 m .17304 .68354 L .16954 .67636 L 0 0 .477 r
F
.14243 .6024 m .15376 .6073 L .15185 .61756 L .849 .605 .57 r
F
.14543 .59182 m .15376 .6073 L .14243 .6024 L .89 .628 .536 r
F
.13035 .58815 m .14543 .59182 L .14243 .6024 L .789 .561 .591 r
F
.1963 .76873 m .20561 .77371 L .19944 .7858 L .858 .703 .689 r
F
.20013 .75738 m .20561 .77371 L .1963 .76873 L .964 .701 .487 r
F
.16368 .66 m .16843 .66687 L .16954 .67636 L .962 .64 .252 r
F
.16392 .65013 m .16843 .66687 L .16368 .66 L 0 0 .266 r
F
.18979 .79897 m .201 .80329 L .19082 .81662 L .811 .695 .736 r
F
.19944 .7858 m .201 .80329 L .18979 .79897 L .831 .704 .724 r
F
.19182 .75203 m .20013 .75738 L .1963 .76873 L .893 .703 .637 r
F
.19384 .74127 m .20013 .75738 L .19182 .75203 L .957 .624 .239 r
F
.15702 .64388 m .16392 .65013 L .16368 .66 L .953 .668 .461 r
F
.15872 .63358 m .16392 .65013 L .15702 .64388 L .933 .619 .161 r
F
.18645 .73557 m .19384 .74127 L .19182 .75203 L .929 .7 .571 r
F
.18738 .7252 m .19384 .74127 L .18645 .73557 L .849 .493 0 r
F
0 0 0 r
2.5 Mabswid
.1871 .72395 Mdot
.13035 .58815 m .14243 .6024 L .12647 .59903 L .789 .561 .591 r
F
0 g
.5 Mabswid
.13035 .58815 m
.13366 .57752 L
s
.18979 .79897 m .19082 .81662 L .1804 .81209 L .811 .695 .736 r
F
0 g
.19082 .81662 m
.20128 .8211 L
s
.1806 .71923 m .18738 .7252 L .18645 .73557 L .951 .692 .509 r
F
.039 .916 .04 r
.1871 .72395 m
.18733 .72388 L
s
.18113 .70904 m .18738 .7252 L .1806 .71923 L .749 .407 0 r
F
.039 .916 .04 r
.18733 .72388 m
.61274 .59099 L
s
.14884 .62825 m .15872 .63358 L .15702 .64388 L .878 .632 .562 r
F
.15185 .61756 m .15872 .63358 L .14884 .62825 L .945 .663 .475 r
F
.18805 .78146 m .19944 .7858 L .18979 .79897 L .812 .689 .728 r
F
.1963 .76873 m .19944 .7858 L .18805 .78146 L .858 .703 .689 r
F
0 g
.97648 .91774 m
.69955 .57683 L
s
.14243 .6024 m .15185 .61756 L .13862 .61331 L .849 .605 .57 r
F
.12647 .59903 m .14243 .6024 L .13862 .61331 L .778 .562 .606 r
F
.1745 .70294 m .18113 .70904 L .1806 .71923 L .957 .685 .48 r
F
.17523 .69274 m .18113 .70904 L .1745 .70294 L .751 .42 0 r
F
.13862 .61331 m .15185 .61756 L .14884 .62825 L .815 .59 .597 r
F
.16816 .68672 m .17523 .69274 L .1745 .70294 L .946 .679 .499 r
F
.16954 .67636 m .17523 .69274 L .16816 .68672 L .854 .522 .002 r
F
.18517 .76426 m .1963 .76873 L .18805 .78146 L .822 .684 .711 r
F
.19182 .75203 m .1963 .76873 L .18517 .76426 L .893 .703 .637 r
F
.17822 .7947 m .18979 .79897 L .1804 .81209 L .812 .684 .724 r
F
.18805 .78146 m .18979 .79897 L .17822 .7947 L .812 .689 .728 r
F
.16133 .67062 m .16954 .67636 L .16816 .68672 L .917 .666 .544 r
F
.16368 .66 m .16954 .67636 L .16133 .67062 L .962 .64 .252 r
F
.18113 .74736 m .19182 .75203 L .18517 .76426 L .836 .679 .689 r
F
.18645 .73557 m .19182 .75203 L .18113 .74736 L .929 .7 .571 r
F
.12647 .59903 m .13862 .61331 L .12212 .61011 L .778 .562 .606 r
F
0 g
.12647 .59903 m
.13035 .58815 L
s
.15362 .6548 m .16368 .66 L .16133 .67062 L .872 .64 .585 r
F
.15702 .64388 m .16368 .66 L .15362 .6548 L .953 .668 .461 r
F
.17822 .7947 m .1804 .81209 L .1705 .80735 L .812 .684 .724 r
F
0 g
.1804 .81209 m
.19082 .81662 L
s
.1758 .77734 m .18805 .78146 L .17822 .7947 L .803 .676 .724 r
F
.18517 .76426 m .18805 .78146 L .1758 .77734 L .822 .684 .711 r
F
.14458 .63941 m .15702 .64388 L .15362 .6548 L .826 .61 .61 r
F
.14884 .62825 m .15702 .64388 L .14458 .63941 L .878 .632 .562 r
F
.13862 .61331 m .14884 .62825 L .13398 .62454 L .815 .59 .597 r
F
.12212 .61011 m .13862 .61331 L .13398 .62454 L .772 .566 .62 r
F
.17612 .73072 m .18645 .73557 L .18113 .74736 L .849 .674 .665 r
F
.1806 .71923 m .18645 .73557 L .17612 .73072 L .951 .692 .509 r
F
.13398 .62454 m .14884 .62825 L .14458 .63941 L .791 .583 .62 r
F
.17034 .71429 m .1806 .71923 L .17612 .73072 L .855 .667 .646 r
F
.1745 .70294 m .1806 .71923 L .17034 .71429 L .957 .685 .48 r
F
.039 .916 .04 r
.14275 .62627 m
.14309 .62644 L
s
0 0 0 r
2.5 Mabswid
.14309 .62644 Mdot
.17258 .76018 m .18517 .76426 L .1758 .77734 L .802 .668 .716 r
F
.18113 .74736 m .18517 .76426 L .17258 .76018 L .836 .679 .689 r
F
.16388 .69806 m .1745 .70294 L .17034 .71429 L .851 .655 .637 r
F
.16816 .68672 m .1745 .70294 L .16388 .69806 L .946 .679 .499 r
F
.1669 .79032 m .17822 .7947 L .1705 .80735 L .823 .677 .702 r
F
.1758 .77734 m .17822 .7947 L .1669 .79032 L .803 .676 .724 r
F
.15665 .68206 m .16816 .68672 L .16388 .69806 L .837 .639 .635 r
F
.16133 .67062 m .16816 .68672 L .15665 .68206 L .917 .666 .544 r
F
.12212 .61011 m .13398 .62454 L .11749 .62135 L .772 .566 .62 r
F
0 g
.5 Mabswid
.12212 .61011 m
.12647 .59903 L
s
.04293 .78037 m
.09993 .38553 L
s
.09993 .38553 m
.11849 .25698 L
s
.16839 .74327 m .18113 .74736 L .17258 .76018 L .803 .66 .704 r
F
.17612 .73072 m .18113 .74736 L .16839 .74327 L .849 .674 .665 r
F
.14845 .66635 m .16133 .67062 L .15665 .68206 L .816 .62 .638 r
F
.15362 .6548 m .16133 .67062 L .14845 .66635 L .872 .64 .585 r
F
.13398 .62454 m .14458 .63941 L .12865 .63606 L .791 .583 .62 r
F
.039 .916 .04 r
.14324 .62639 m
.57236 .48256 L
s
.14309 .62644 m
.14324 .62639 L
s
.11749 .62135 m .13398 .62454 L .12865 .63606 L .772 .575 .632 r
F
.13912 .65102 m .15362 .6548 L .14845 .66635 L .794 .6 .639 r
F
.14458 .63941 m .15362 .6548 L .13912 .65102 L .826 .61 .61 r
F
.12865 .63606 m .14458 .63941 L .13912 .65102 L .778 .584 .637 r
F
.16338 .77323 m .1758 .77734 L .1669 .79032 L .806 .668 .711 r
F
.17258 .76018 m .1758 .77734 L .16338 .77323 L .802 .668 .716 r
F
.039 .916 .04 r
.15862 .66791 m
.16308 .64556 L
s
0 0 0 r
2.5 Mabswid
.15862 .66791 Mdot
.039 .916 .04 r
.5 Mabswid
.15862 .66791 m
.5861 .5287 L
s
.1632 .72663 m .17612 .73072 L .16839 .74327 L .804 .65 .691 r
F
.17034 .71429 m .17612 .73072 L .1632 .72663 L .855 .667 .646 r
F
.1669 .79032 m .1705 .80735 L .16169 .80223 L .823 .677 .702 r
F
0 g
.1705 .80735 m
.1804 .81209 L
s
.15706 .71027 m .17034 .71429 L .1632 .72663 L .803 .639 .68 r
F
.16388 .69806 m .17034 .71429 L .15706 .71027 L .851 .655 .637 r
F
.15939 .75624 m .17258 .76018 L .16338 .77323 L .797 .658 .709 r
F
.16839 .74327 m .17258 .76018 L .15939 .75624 L .803 .66 .704 r
F
.15657 .78559 m .1669 .79032 L .16169 .80223 L .851 .674 .662 r
F
.16338 .77323 m .1669 .79032 L .15657 .78559 L .806 .668 .711 r
F
.11749 .62135 m .12865 .63606 L .11294 .6326 L .772 .575 .632 r
F
0 g
.11749 .62135 m
.12212 .61011 L
s
.039 .916 .04 r
.09683 .60321 m
.14275 .62627 L
s
.14997 .69418 m .16388 .69806 L .15706 .71027 L .797 .627 .671 r
F
.15665 .68206 m .16388 .69806 L .14997 .69418 L .837 .639 .635 r
F
.12865 .63606 m .13912 .65102 L .123 .64773 L .778 .584 .637 r
F
.11294 .6326 m .12865 .63606 L .123 .64773 L .781 .589 .641 r
F
.039 .916 .04 r
.16337 .80266 m
.16513 .78983 L
s
.16513 .78983 m
.16515 .78967 L
s
.18246 .78442 m
.61956 .65314 L
s
.16526 .78959 m
.18246 .78442 L
s
.14189 .67841 m .15665 .68206 L .14997 .69418 L .788 .613 .664 r
F
.14845 .66635 m .15665 .68206 L .14189 .67841 L .816 .62 .638 r
F
.1546 .73946 m .16839 .74327 L .15939 .75624 L .792 .648 .703 r
F
.1632 .72663 m .16839 .74327 L .1546 .73946 L .804 .65 .691 r
F
.13912 .65102 m .14845 .66635 L .13283 .66294 L .794 .6 .639 r
F
.123 .64773 m .13912 .65102 L .13283 .66294 L .775 .591 .65 r
F
.039 .916 .04 r
.13334 .66206 m
.13405 .66206 L
s
.13405 .66206 m
.13407 .66206 L
s
.13283 .66294 m .14845 .66635 L .14189 .67841 L .779 .6 .657 r
F
0 0 0 r
2.5 Mabswid
.08427 .49482 Mdot
.15178 .76882 m .16338 .77323 L .15657 .78559 L .825 .665 .685 r
F
.15939 .75624 m .16338 .77323 L .15178 .76882 L .797 .658 .709 r
F
.14891 .72293 m .1632 .72663 L .1546 .73946 L .788 .637 .694 r
F
.15706 .71027 m .1632 .72663 L .14891 .72293 L .803 .639 .68 r
F
.14228 .70667 m .15706 .71027 L .14891 .72293 L .785 .627 .685 r
F
.14997 .69418 m .15706 .71027 L .14228 .70667 L .797 .627 .671 r
F
.14679 .75208 m .15939 .75624 L .15178 .76882 L .81 .655 .691 r
F
.1546 .73946 m .15939 .75624 L .14679 .75208 L .792 .648 .703 r
F
.15657 .78559 m .16169 .80223 L .1545 .79658 L .851 .674 .662 r
F
0 g
.5 Mabswid
.16169 .80223 m
.1705 .80735 L
s
.13474 .69069 m .14997 .69418 L .14228 .70667 L .782 .617 .676 r
F
.14189 .67841 m .14997 .69418 L .13474 .69069 L .788 .613 .664 r
F
.11294 .6326 m .123 .64773 L .10895 .64371 L .781 .589 .641 r
F
0 g
.11294 .6326 m
.11749 .62135 L
s
.123 .64773 m .13283 .66294 L .11764 .65934 L .775 .591 .65 r
F
.10895 .64371 m .123 .64773 L .11764 .65934 L .801 .61 .644 r
F
.12643 .67494 m .14189 .67841 L .13474 .69069 L .781 .609 .667 r
F
.13283 .66294 m .14189 .67841 L .12643 .67494 L .779 .6 .657 r
F
.11764 .65934 m .13283 .66294 L .12643 .67494 L .785 .605 .656 r
F
.039 .916 .04 r
.13177 .66206 m
.13334 .66206 L
s
.14128 .73547 m .1546 .73946 L .14679 .75208 L .801 .646 .689 r
F
.14891 .72293 m .1546 .73946 L .14128 .73547 L .788 .637 .694 r
F
.14801 .78028 m .15657 .78559 L .1545 .79658 L .905 .672 .575 r
F
.15178 .76882 m .15657 .78559 L .14801 .78028 L .825 .665 .685 r
F
0 0 0 r
2.5 Mabswid
.15128 .71727 Mdot
.1351 .71904 m .14891 .72293 L .14128 .73547 L .797 .637 .684 r
F
.14228 .70667 m .14891 .72293 L .1351 .71904 L .785 .627 .685 r
F
.14204 .7638 m .15178 .76882 L .14801 .78028 L .871 .671 .629 r
F
.14679 .75208 m .15178 .76882 L .14204 .7638 L .81 .655 .691 r
F
.12825 .7028 m .14228 .70667 L .1351 .71904 L .796 .63 .676 r
F
.13474 .69069 m .14228 .70667 L .12825 .7028 L .782 .617 .676 r
F
.12088 .68671 m .13474 .69069 L .12825 .7028 L .8 .626 .665 r
F
.12643 .67494 m .13474 .69069 L .12088 .68671 L .781 .609 .667 r
F
.11331 .67067 m .12643 .67494 L .12088 .68671 L .812 .628 .653 r
F
.11764 .65934 m .12643 .67494 L .11331 .67067 L .785 .605 .656 r
F
.039 .916 .04 r
.5 Mabswid
.11912 .66206 m
.12453 .66206 L
s
.12453 .66206 m
.13177 .66206 L
s
.13614 .74727 m .14679 .75208 L .14204 .7638 L .851 .664 .649 r
F
.14128 .73547 m .14679 .75208 L .13614 .74727 L .801 .646 .689 r
F
.10608 .65451 m .11764 .65934 L .11331 .67067 L .84 .641 .634 r
F
.10895 .64371 m .11764 .65934 L .10608 .65451 L .801 .61 .644 r
F
0 g
.10895 .64371 m
.11294 .6326 L
s
0 0 0 r
2.5 Mabswid
.09285 .49907 Mdot
.13007 .73076 m .14128 .73547 L .13614 .74727 L .841 .657 .655 r
F
.1351 .71904 m .14128 .73547 L .13007 .73076 L .797 .637 .684 r
F
.14801 .78028 m .1545 .79658 L .14927 .79028 L .905 .672 .575 r
F
0 g
.5 Mabswid
.17086 .87392 m
.21799 .90838 L
s
.1545 .79658 m
.16169 .80223 L
s
.12374 .71432 m .1351 .71904 L .13007 .73076 L .839 .653 .651 r
F
.12825 .7028 m .1351 .71904 L .12374 .71432 L .796 .63 .676 r
F
.14179 .77419 m .14801 .78028 L .14927 .79028 L .958 .624 .328 r
F
.14204 .7638 m .14801 .78028 L .14179 .77419 L .871 .671 .629 r
F
.11722 .69792 m .12825 .7028 L .12374 .71432 L .847 .654 .641 r
F
.12088 .68671 m .12825 .7028 L .11722 .69792 L .8 .626 .665 r
F
.11079 .68146 m .12088 .68671 L .11722 .69792 L .869 .663 .622 r
F
.11331 .67067 m .12088 .68671 L .11079 .68146 L .812 .628 .653 r
F
.13497 .75789 m .14204 .7638 L .14179 .77419 L .95 .667 .467 r
F
.13614 .74727 m .14204 .7638 L .13497 .75789 L .851 .664 .649 r
F
.10486 .66481 m .11331 .67067 L .11079 .68146 L .91 .686 .586 r
F
.10608 .65451 m .11331 .67067 L .10486 .66481 L .84 .641 .634 r
F
0 g
.10608 .65451 m
.10895 .64371 L
s
.12852 .74146 m .13614 .74727 L .13497 .75789 L .935 .679 .526 r
F
.13007 .73076 m .13614 .74727 L .12852 .74146 L .841 .657 .655 r
F
.12229 .72493 m .13007 .73076 L .12852 .74146 L .93 .684 .544 r
F
.12374 .71432 m .13007 .73076 L .12229 .72493 L .839 .653 .651 r
F
.11628 .70831 m .12374 .71432 L .12229 .72493 L .939 .69 .535 r
F
.11722 .69792 m .12374 .71432 L .11628 .70831 L .847 .654 .641 r
F
.11064 .69154 m .11722 .69792 L .11628 .70831 L .962 .701 .493 r
F
.11079 .68146 m .11722 .69792 L .11064 .69154 L .869 .663 .622 r
F
.14179 .77419 m .14927 .79028 L .14599 .78331 L .958 .624 .328 r
F
0 g
.14927 .79028 m
.1545 .79658 L
s
.10565 .67453 m .11079 .68146 L .11064 .69154 L .985 .707 .391 r
F
.10486 .66481 m .11079 .68146 L .10565 .67453 L .91 .686 .586 r
F
0 g
.10486 .66481 m
.10608 .65451 L
s
.13804 .76728 m .14179 .77419 L .14599 .78331 L .693 .311 0 r
F
.13497 .75789 m .14179 .77419 L .13804 .76728 L .95 .667 .467 r
F
.13085 .75101 m .13497 .75789 L .13804 .76728 L .83 .458 0 r
F
.12852 .74146 m .13497 .75789 L .13085 .75101 L .935 .679 .526 r
F
.12431 .73451 m .12852 .74146 L .13085 .75101 L .888 .535 .05 r
F
.12229 .72493 m .12852 .74146 L .12431 .73451 L .93 .684 .544 r
F
.11834 .71781 m .12229 .72493 L .12431 .73451 L .893 .556 .066 r
F
.11628 .70831 m .12229 .72493 L .11834 .71781 L .939 .69 .535 r
F
.11301 .70088 m .11628 .70831 L .11834 .71781 L .842 .525 0 r
F
.11064 .69154 m .11628 .70831 L .11301 .70088 L .962 .701 .493 r
F
0 0 0 r
2.5 Mabswid
.11912 .66206 Mdot
.10565 .67453 m .11064 .69154 L .10845 .68366 L .985 .707 .391 r
F
.10845 .68366 m .11064 .69154 L .11301 .70088 L .705 .429 0 r
F
0 g
.5 Mabswid
.10486 .66481 m
.10565 .67453 L
s
0 0 0 r
2.5 Mabswid
.16337 .80266 Mdot
.13804 .76728 m .14599 .78331 L .14419 .77582 L .693 .311 0 r
F
0 g
.5 Mabswid
.14599 .78331 m
.14927 .79028 L
s
.04293 .78037 m
.17086 .87392 L
s
.13629 .75968 m .13804 .76728 L .14419 .77582 L 0 .024 .597 r
F
.13085 .75101 m .13804 .76728 L .13629 .75968 L .83 .458 0 r
F
.12921 .74327 m .13085 .75101 L .13629 .75968 L 0 0 .546 r
F
.12431 .73451 m .13085 .75101 L .12921 .74327 L .888 .535 .05 r
F
.12293 .7266 m .12431 .73451 L .12921 .74327 L 0 0 .512 r
F
.11834 .71781 m .12431 .73451 L .12293 .7266 L .893 .556 .066 r
F
.039 .916 .04 r
.12394 .72927 m
.15128 .71727 L
s
.12284 .72976 m
.12288 .72974 L
s
.12269 .72982 m
.12284 .72976 L
s
.11744 .70964 m .11834 .71781 L .12293 .7266 L 0 0 .505 r
F
.11301 .70088 m .11834 .71781 L .11744 .70964 L .842 .525 0 r
F
.039 .916 .04 r
.12269 .72982 m
.12288 .72976 L
s
.12288 .72976 m
.12293 .72974 L
s
.11276 .69239 m .11301 .70088 L .11744 .70964 L 0 0 .516 r
F
.10845 .68366 m .11301 .70088 L .11276 .69239 L .705 .429 0 r
F
0 g
.10565 .67453 m
.10845 .68366 L
s
.13629 .75968 m .14419 .77582 L .14289 .7681 L 0 .024 .597 r
F
0 g
.14419 .77582 m
.14599 .78331 L
s
.13543 .75172 m .13629 .75968 L .14289 .7681 L 0 .094 .645 r
F
.12921 .74327 m .13629 .75968 L .13543 .75172 L 0 0 .546 r
F
.12873 .73509 m .12921 .74327 L .13543 .75172 L 0 .079 .631 r
F
.12293 .7266 m .12921 .74327 L .12873 .73509 L 0 0 .512 r
F
.1228 .71819 m .12293 .7266 L .12873 .73509 L 0 .059 .612 r
F
.11744 .70964 m .12293 .7266 L .1228 .71819 L 0 0 .505 r
F
.11762 .70103 m .11744 .70964 L .1228 .71819 L 0 .036 .591 r
F
.11276 .69239 m .11744 .70964 L .11762 .70103 L 0 0 .516 r
F
0 g
.10845 .68366 m
.11276 .69239 L
s
.13543 .75172 m .14289 .7681 L .14072 .76055 L 0 .094 .645 r
F
0 g
.14289 .7681 m
.14419 .77582 L
s
.13384 .7439 m .13543 .75172 L .14072 .76055 L 0 0 .529 r
F
.12873 .73509 m .13543 .75172 L .13384 .7439 L 0 .079 .631 r
F
.12749 .72706 m .12873 .73509 L .13384 .7439 L 0 0 .53 r
F
.039 .916 .04 r
.12646 .72863 m
.12768 .72825 L
s
.1228 .71819 m .12873 .73509 L .12749 .72706 L 0 .059 .612 r
F
0 g
.69955 .57683 m
.66905 .02958 L
s
.12169 .71002 m .1228 .71819 L .12749 .72706 L 0 0 .501 r
F
.11762 .70103 m .1228 .71819 L .12169 .71002 L 0 .036 .591 r
F
0 g
.11276 .69239 m
.11762 .70103 L
s
.13384 .7439 m .14072 .76055 L .13628 .75363 L 0 0 .529 r
F
0 g
.14072 .76055 m
.14289 .7681 L
s
.12982 .73676 m .13384 .7439 L .13628 .75363 L .867 .519 .014 r
F
.12749 .72706 m .13384 .7439 L .12982 .73676 L 0 0 .53 r
F
.039 .916 .04 r
.13117 .72715 m
.58032 .58553 L
s
.12791 .72817 m
.13117 .72715 L
s
.12353 .7198 m .12749 .72706 L .12982 .73676 L .868 .526 .02 r
F
.12169 .71002 m .12749 .72706 L .12353 .7198 L 0 0 .501 r
F
0 g
.11762 .70103 m
.12169 .71002 L
s
.12982 .73676 m .13628 .75363 L .1285 .74767 L .867 .519 .014 r
F
0 g
.13628 .75363 m
.14072 .76055 L
s
.1221 .7307 m .12982 .73676 L .1285 .74767 L .941 .685 .523 r
F
.12353 .7198 m .12982 .73676 L .1221 .7307 L .868 .526 .02 r
F
0 g
.12169 .71002 m
.12353 .7198 L
s
.1221 .7307 m .1285 .74767 L .1171 .74278 L .941 .685 .523 r
F
0 g
.1171 .74278 m
.1285 .74767 L
s
.1221 .7307 m
.12353 .7198 L
s
.1285 .74767 m
.13628 .75363 L
s
.1171 .74278 m
.1221 .7307 L
s
0 0 0 r
2.5 Mabswid
.09683 .60321 Mdot
.22922 .82576 Mdot
.44486 .81733 Mdot
.70133 .7953 Mdot
.16308 .64556 Mdot
.57865 .78083 Mdot
0 g
.5 Mabswid
.69955 .57683 m
.04293 .78037 L
s
0 0 0 r
2.5 Mabswid
.30206 .73706 Mdot
.60997 .4311 Mdot
.73434 .51625 Mdot
.62869 .54301 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 349.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001GB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00e`3oool2
000006`0oooo003D0?ooo`<0000000<0oooo0000003oool0J`3oool00=80oooo0P0000040?ooo`80
0000J`3oool00<l0oooo0`0000060?ooo`030000003oool0000006X0oooo003=0?ooo`8000002@3o
ool00`000000oooo0000001Z0?ooo`00b`3oool2000000/0oooo00@000000?ooo`3oool00000J@3o
ool00<P0oooo0`00000=0?ooo`040000003oool0oooo000006T0oooo00360?ooo`800000403oool0
1@000000oooo0?ooo`3oool0000006P0oooo00330?ooo`<000004P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06D0oooo00310?ooo`8000005@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06D0oooo002n0?ooo`<00000603oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06@0oooo002l0?ooo`8000006`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06<0oooo002j0?ooo`8000007@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06<0oooo002g0?ooo`<000007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0680oooo002e0?ooo`8000008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0640oooo002b0?ooo`<00000903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0640
oooo002`0?ooo`8000009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo
002]0?ooo`<00000:@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo002[
0?ooo`800000;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0oooo002X0?oo
o`<00000;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo002V0?ooo`80
0000<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo002T0?ooo`800000
<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo002Q0?ooo`<00000=@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo002O0?ooo`800000>03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo002L0?ooo`<00000>P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo05/0oooo002J0?ooo`800000?@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo05/0oooo002G0?ooo`<00000?`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo05X0oooo002E0?ooo`800000@P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo05T0oooo002C0?ooo`800000A@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo05T0oooo002@0?ooo`<00000A`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo05P0oooo002>0?ooo`800000BP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo05L0oooo002;0?ooo`<00000C03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo05L0oooo00290?ooo`800000C`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo05H0oooo00260?ooo`<00000D@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo05D0oooo00240?ooo`800000E03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
05D0oooo00210?ooo`<00000EP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05@0
oooo001o0?ooo`800000F@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05@0oooo
001m0?ooo`800000F`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05<0oooo001j
0?ooo`<00000G@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0580oooo001h0?oo
o`800000H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0580oooo001e0?ooo`<0
0000HP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0540oooo001c0?ooo`800000
I@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0500oooo001`0?ooo`<00000I`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0500oooo001^0?ooo`800000JP3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04l0oooo001[0?ooo`<00000K03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo04l0oooo001Y0?ooo`800000L03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo04h0oooo001W0?ooo`800000LP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04d0oooo001T0?ooo`<00000M03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo04d0oooo001R0?ooo`800000M`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo04`0oooo001O0?ooo`<00000N@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04/0oooo001M0?ooo`800000O03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04/0oooo001J0?ooo`<00000OP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo04X0oooo001H0?ooo`800000P@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo04T0oooo001F0?ooo`800000P`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo04T0oooo001C0?ooo`<00000Q@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
04P0oooo001A0?ooo`800000R03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04P0
oooo001>0?ooo`<00000RP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04L0oooo
001<0?ooo`800000S@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04H0oooo0019
0?ooo`<00000S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04H0oooo00170?oo
o`800000TP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04D0oooo00140?ooo`<0
0000U03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04@0oooo00120?ooo`800000
U`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04@0oooo00100?ooo`800000V@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04<0oooo000m0?ooo`<00000W03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0480oooo000k0?ooo`8000003`3oool20000
08h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`120?ooo`00>03oool300000140
oooo0P00002>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@@3oool003H0oooo
0P00000D0?ooo`0300WZ2P3oool0oooo08d0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`110?ooo`00<`3oool3000000L0oooo0P00000=0?ooo`0300WZ2P3oool0oooo08d0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`100?ooo`00<@3oool2000000X0oooo0P00000=
0?ooo`0300WZ2P3oool0oooo08d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o
0?ooo`00;`3oool2000000d0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`2>0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0?`3oool002`0oooo0`00000?0?ooo`03
00WZ2P3oool0oooo00X0oooo00<02NX:0?ooo`3oool0SP3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo03h0oooo000Z0?ooo`8000004P3oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ
2P3oool0oooo08h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0m0?ooo`009`3o
ool3000001@0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`2>0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0?@3oool002H0oooo00<000000?ooo`3oool05@3oool0
0`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo08h0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0l0?ooo`009P3oool00`000000oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo
00X0oooo00<02NX:0?ooo`3oool0SP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03`0oooo000V0?ooo`8000005P3oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo08h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0k0?ooo`009P3oool00`000000oooo
0000000E0?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool0S`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo03X0oooo000U0?ooo`050000003oool0oooo0?ooo`000000
503oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo08l0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0j0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<02NX:0?ooo`3oool02@3oool00`09jPX0oooo0?ooo`2?0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0>@3oool002D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool00`09jPX0oooo0?ooo`090?ooo`800000T03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`09jPX0oooo0?ooo`090?ooo`800000T@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo03L0oooo000U0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`09jPX0oooo0?ooo`090?ooo`802NX:T@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo03H0oooo000U0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool02NX:0740oooo0P09
jPXN0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=P3oool002@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo00P0oooo00@02NX:
0?ooo`3oool02NX:K@3oool300WZ2R00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0e0?ooo`00903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<02NX:
0?ooo`3oool0203oool01009jPX0oooo0?ooo`09jPYZ0?ooo`<02NX:8`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo03D0oooo000T0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`09jPX0oooo0?ooo`080?ooo`0400WZ2P3oool0oooo00WZ2VP0oooo0P09
jPXV0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0=03oool002@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00P0oooo00@02NX:
0?ooo`3oool02NX:I@3oool300WZ2RP0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0c0?ooo`00903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<02NX:
0?ooo`3oool0203oool01009jPX0oooo0?ooo`09jPYR0?ooo`<02NX:303oool400WZ2Q/0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0c0?ooo`00903oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<02NX:0?ooo`3oool0203oool01@09jPX0oooo0?ooo`3o
ool02NX:05l0oooo0P09jPX<0?ooo`D02NX:7@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0380oooo000T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0FP3oool3
00WZ2P/0oooo1@09jPXP0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool0
02<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo
00L0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`1G0?ooo`<02NX:2`3oool500WZ
2R<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`008`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo05D0oooo0P09jPX<0?ooo`D02NX:9@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0300oooo000S0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<0oooo
00<02NX:0?ooo`3oool0D@3oool300WZ2P/0oooo1@09jPXX0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0<03oool002<0oooo00<000000?ooo`3oool0503oool01@000000oooo0?oo
o`3oool02NX:00T0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`1>0?ooo`<02NX:
2`3oool500WZ2R/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0_0?ooo`008`3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00WZ2PT0oooo00<02NX:0?ooo`3oool0
0`3oool00`09jPX0oooo0?ooo`1<0?ooo`802NX:303oool400WZ2Rh0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool02NX:00T0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`190?ooo`<02NX:2`3o
ool500WZ2S00oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0^0?ooo`008`3oool0
0`000000oooo0?ooo`0G0?ooo`0300000009jPX0oooo00L0oooo00<02NX:0?ooo`3oool0103oool0
0`09jPX0oooo0?ooo`160?ooo`<02NX:2`3oool500WZ2S<0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0]0?ooo`008P3oool00`000000oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo
00H0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`130?ooo`802NX:2`3oool500WZ
2SL0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0/0?ooo`008P3oool00`000000
oooo0?ooo`0I0?ooo`0300WZ2P000000oooo00H0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0
oooo0?ooo`040?ooo`800000>P3oool300WZ2P/0oooo1@09jPXi0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0;03oool00280oooo00<000000?ooo`3oool06@3oool00`09jPX0oooo
000000060?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0103oool00`0000002NX:
0?ooo`0f0?ooo`<02NX:2`3oool500WZ2RT0oooo0P09jPXA0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0:`3oool00280oooo00<000000?ooo`3oool06@3oool01009jPX0oooo0?oo
o`0000050?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo
0?ooo`0c0?ooo`802NX:2`3oool500WZ2RT0oooo0`09jPXC0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0:P3oool00280oooo00<000000?ooo`3oool06P3oool01009jPX0oooo0?oo
o`0000040?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo
0?ooo`0`0?ooo`<02NX:2`3oool500WZ2RP0oooo0`09jPXF0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0:P3oool00280oooo00<000000?ooo`3oool06P3oool01@09jPX0oooo0?oo
o`3oool0000000<0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ
2P3oool0oooo02d0oooo0`09jPX;0?ooo`D02NX::03oool300WZ2P80oooo0P09jPXE0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0:@3oool00280oooo00<000000?ooo`3oool06P3o
ool00`09jPX0oooo0?ooo`020?ooo`030000003oool02NX:00T0oooo00<02NX:0?ooo`3oool0103o
ool00`09jPX0oooo0?ooo`0[0?ooo`802NX:2`3oool500WZ2RP0oooo0`09jPX20?ooo`<02NX:0P3o
ool200WZ2Q<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0Y0?ooo`008@3oool0
0`000000oooo0?ooo`0A0?ooo`800000203oool00`09jPX0oooo0?ooo`030?ooo`0300000009jPX0
oooo00P0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0X0?ooo`<02NX:2P3oool5
00WZ2RL0oooo1009jPX20?ooo`<02NX:0P3oool300WZ2QD0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003LVHX00000
00L0oooo00<02NX:0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo
00<0oooo00<02NX:0?ooo`3oool09@3oool300WZ2P/0oooo1@09jPXV0?ooo`D02NX:00@0oooo00WZ
2P09jPX02NX:0P3oool300WZ2QP0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0W
0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003LVHX0000000H0oooo00<02NX:0?oo
o`3oool0103oool00`09jPX000000?ooo`080?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?oo
o`3oool08P3oool300WZ2P/0oooo1@09jPXV0?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0P3oool3
00WZ2Q/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0W0?ooo`008@3oool00`00
0000oooo0?ooo`0B0?ooo`040000003LVHX0iK^[000000D0oooo00<02NX:0?ooo`3oool0103oool0
0`09jPX000000?ooo`080?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool08@3oool2
00WZ2P/0oooo1@09jPXV0?ooo`D02NX:0P3oool200WZ2P80oooo0`09jPXN0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool04P3oool01@00
0000g9V:0>FkZ`3U^j/0000000@0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo00000008
0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool07P3oool300WZ2PX0oooo1P09jPXU
0?ooo`D02NX:0P3oool300WZ2P80oooo0P09jPX30?ooo`802NX:703oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000>Jk
Z`3V^j/00P3U^j/00`000000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0oooo00@02NX:0?oo
o`3oool000001`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo01/0oooo0`09jPX;
0?ooo`D02NX:9P3oool500WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX20?ooo`<02NX:603o
ool200WZ2P@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0U0?ooo`008@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003V^j/0i[^[0080iK^[00<0j=:o0000003oool00P3oool0
0`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
1@09jPX0oooo0?ooo`3oool02NX:01/0oooo0P09jPX;0?ooo`D02NX:9P3oool500WZ2P040?ooo`09
jPX02NX:00WZ2P80oooo0`09jPX20?ooo`<02NX:603oool300WZ2PH0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0T0?ooo`00803oool00`000000oooo0?ooo`0A0?ooo`050000003/
e[d0i[^[0>JkZ`3[eKl00`3Xd[l010000000oooo0?ooo`09jPX50?ooo`0300WZ2P3oool0oooo00<0
oooo00<000000?ooo`3oool0103oool01@09jPX0oooo0?ooo`3oool02NX:01P0oooo0`09jPX:0?oo
o`D02NX:9P3oool500WZ2P80oooo0P09jPX20?ooo`<02NX:0P3oool300WZ2QP0oooo0`09jPX90?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0903oool00200oooo00<000000?ooo`3o
ool04@3oool00`000000k=Jm0>JkZ`020>_E_`<0j=:o00@000000?ooo`3oool02NX:1@3oool00`09
jPX0oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0E
0?ooo`<02NX:2`3oool500WZ2RD0oooo1@09jPX20?ooo`<02NX:0P3oool200WZ2P80oooo0`09jPXH
0?ooo`<02NX:00<0oooo00WZ2P09jPX02@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo02<0oooo000P0?ooo`030000003oool0oooo0140oooo00<000000>cF_@3[eKl00P3[eKl20>SB
_`050>[Oa`000000oooo0?ooo`09jPX01@3oool00`09jPX0oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P0C0?ooo`802NX:2`3oool500WZ2RD0oooo1@09
jPX20?ooo`<02NX:0P3oool300WZ2P040?ooo`09jPX02NX:00WZ2PH0oooo0P09jPX@0?ooo`<02NX:
00@0oooo00WZ2P09jPX02NX:2`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0280
oooo000P0?ooo`030000003oool0oooo0100oooo00L000000>cF_@3/e[d0knO40>_E_`3]i<H0j=:o
0080j]o700@000000?ooo`3oool02NX:1@3oool00`09jPX0oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00@02NX:0?ooo`3oool02NX:403oool300WZ2PX0oooo1@09jPXV0?ooo`D02NX:00@0
oooo00WZ2P09jPX02NX:0P3oool300WZ2P80oooo0P09jPX60?ooo`<02NX:3`3oool300WZ2P040?oo
o`09jPX02NX:00WZ2Ph0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0R0?ooo`00
803oool00`000000oooo0?ooo`0@0?ooo`060000003/e[d0knO40>oWa03[eKl0kNC60`3ZglL01000
0000oooo0?ooo`09jPX50?ooo`0300WZ2P3oool0oooo00L0oooo00D000000?ooo`3oool0oooo00WZ
2P020?ooo`0300WZ2P3oool0oooo00/0oooo0`09jPX:0?ooo`H02NX:9@3oool500WZ2P040?ooo`09
jPX02NX:00WZ2P80oooo0`09jPX20?ooo`<02NX:1@3oool300WZ2Pl0oooo0`09jPX0103oool02NX:
00WZ2P09jPXB0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool08@3oool00200oooo
00<000000?ooo`3oool03`3oool00`000000lNW20>oWa0020>oWa080kNC600@0lN[20>[Oa`3^i/H0
00000P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00P0oooo00@000000?ooo`3o
ool02NX:0P3oool00`09jPX0oooo0?ooo`090?ooo`802NX:2`3oool500WZ2RD0oooo1@09jPX20?oo
o`802NX:0P3oool300WZ2P80oooo0`09jPX50?ooo`<02NX:403oool200WZ2P040?ooo`09jPX02NX:
00WZ2QD0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0P0?ooo`00803oool00`00
0000oooo0?ooo`0?0?ooo`060000003ajL80knO40>oWa03ckKd0kNC60P3aj/800`3ZglL0k^K60000
00020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool02P3oool00`000000oooo00WZ
2P020?ooo`0300WZ2P3oool0oooo00H0oooo0`09jPX:0?ooo`D02NX:9@3oool500WZ2P80oooo0`09
jPX20?ooo`802NX:0P3oool300WZ2PD0oooo0`09jPX@0?ooo`H02NX:603oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0200oooo000O0?ooo`030000003oool0oooo00l0oooo00@00000
0?7Y`P3dkkX0knO40P3ckKd00`3]i<H0lN[20?7Z`P020>kVaP040?CT^P000000oooo00WZ2P@0oooo
00<02NX:0?ooo`3oool02`3oool01@0000002NX:0?ooo`3oool02NX:00@0oooo1009jPX:0?ooo`H0
2NX:903oool500WZ2P80oooo0`09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:1@3oool300WZ
2Q00oooo1P09jPX<0?ooo`802NX:3@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
01l0oooo000O0?ooo`030000003oool0oooo00h0oooo00@000000?Ca]`3ajL80m>nj0`3ckKd20?7Z
`P070?WU[`3^i/H0m>Bj0?CT^P000000oooo00WZ2P040?ooo`0300WZ2P3oool0oooo00`0oooo00@0
000000WZ2P3oool02NX:0`3oool200WZ2P030000003oool0oooo00L0oooo1P09jPXT0?ooo`H02NX:
00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0`09jPX@0?oo
o`<02NX:00<0oooo00WZ2P09jPX0303oool300WZ2Pl0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`050000003dlKL0m>nj0?C_
^P3liZ400P3ckKd0103aj/80nNF_0?WU[`3^i/H20?CT^P030000003oool02NX:00@0oooo00<02NX:
0?ooo`3oool03@3oool00`09jPX0oooo00WZ2P0300WZ2P030?ooo`09jPX0oooo00L0oooo1@09jPXU
0?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P80oooo0P09jPX60?ooo`802NX:403o
ool300WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo0`09jPXB0?ooo`0300000009jPX0oooo0480oooo
00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool03@3oool010000000m?6g0?Ca
]`3dkkX20?cVX@030??]_@3kiZH0nNF_0080nNF_0`3di;X00`3lf9d0000000WZ2P040?ooo`0300WZ
2P3oool0oooo00d0oooo0`09jPX40?ooo`0300WZ2P3oool0oooo00<0oooo1@09jPXU0?ooo`D02NX:
0P3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:1@3oool300WZ2Pl0oooo0`09jPX0103oool02NX:
00WZ2P09jPX;0?ooo`<02NX:3P3oool200WZ2P80oooo0`09jPX00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00d0oooo00@000000?Ca]`3kjIh0
m>nj0P3liZ420?_VYP050?o6MP3iiJl0nNF_0?o?Q`3di;X00P3lf9d00`0000002NX:0?ooo`030?oo
o`0300WZ2P3oool0oooo00/0oooo1009jPX00`000000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
00H02NX:903oool500WZ2P80oooo0`09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:1@3oool3
00WZ2Pl0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`<02NX:3P3oool300WZ2P040?ooo`09
jPX02NX:00WZ2P<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0M0?ooo`007`3o
ool00`000000oooo0?ooo`0<0?ooo`040000003hkIl0nnVN0?_YWP<0o>JQ00@0o/9^0?_VYP3oaWH0
nNF_0P3ochL01@3cVD80o=RM0?cHW@3l]VP02NX:00@0oooo00<02NX:0?ooo`3oool0203oool300WZ
2P<0oooo00<02NX:0?ooo`0000000`3oool600WZ2R@0oooo1P09jPX0103oool02NX:00WZ2P09jPX2
0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:1@3oool300WZ2Q00oooo0P09jPX0103oool02NX:00WZ
2P09jPX;0?ooo`@02NX:3@3oool300WZ2P040?ooo`09jPX02NX:00WZ2PH0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`060000
003hkIl0olee0?_YWP3oaFh0o>JQ0P3n`Vh20?o6MP030>^5;@3ochL0oln70080liU20P3l]VP01@09
jPX0oooo0?ooo`3oool02NX:00P0oooo0`09jPX60?ooo`0400WZ2P3oool0oooo000000D02NX:903o
ool600WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX50?ooo`<0
2NX:403oool600WZ2P/0oooo1@09jPX<0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:2@3oool00`00
0000oooo0?ooo`130?ooo`<000007@3oool001h0oooo00<000000?ooo`3oool0303oool010000000
n>fO0?o=M@3ocGD20?o5KP80j84a00<0o/9^0>Mn:P3oaWH00P3[QBd30?>I@P040<mC003l]VP02NX:
00000080oooo00<02NX:0?ooo`3oool0103oool200WZ2PT0oooo1`09jPXT0?ooo`D02NX:0P3oool2
00WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX50?ooo`<02NX:403oool300WZ2P030?ooo`09
jPX02NX:00`0oooo1009jPX<0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:303oool00`000000oooo
0?ooo`0i0?ooo`802NX:1@3oool300000080oooo00<000000?ooo`3oool06`3oool001h0oooo00<0
00000?ooo`3oool02`3oool00`000000o]Qn0?S]W`020?o=M@030>f<?P3oaFh0j84a0080j84a0P3W
ORX20>^5;@80aT@000D0liU20<mC003?D`002NX:0>Ai70020000000400WZ2P3oool0oooo0?ooo`<0
2NX:2@3oool600WZ2P030?ooo`0000002NX:0240oooo1@09jPX20?ooo`<02NX:0P3oool200WZ2P80
oooo0P09jPX60?ooo`802NX:403oool300WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo1009jPX<0?oo
o`<02NX:00@0oooo00WZ2P09jPX02NX:3`3oool00`000000oooo0?ooo`0g0?ooo`802NX:0P000002
0?ooo`<000001@3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0;0?oo
o`030000003nf7h0m9e>0080olee0P3]S3h30>R1<@80b4/>0`35A0020<I40080ce<000@02NX:0:dQ
002l=`00_3L01009jPX:0?ooo`802NX:00<0oooo00WZ2P09jPX01@3oool00`000000oooo0?ooo`0L
0?ooo`D02NX:0P3oool300WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX50?ooo`<02NX:3`3o
ool300WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo1009jPX<0?ooo`<02NX:00@0oooo00WZ2P09jPX0
2NX:4P3oool00`000000oooo0?ooo`0d0?ooo`<02NX:0`3oool3000000P0oooo00<000000?ooo`3o
ool06`3oool001h0oooo00<000000?ooo`3oool02P3oool00`000000o;=O0?kHOP020?BMCP<0kH`n
0P3=EAl0103XPC40b4/>0<Q;3P38B`h30<E400060;D`0036A000[b@000WZ2P3?D`00[B400P09jPX2
09/;00030000003oool0oooo00D0oooo1P09jPX00`3oool02NX:00WZ2P040?ooo`0300WZ2P000000
oooo01T0oooo1P09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:
1@3oool300WZ2Pl0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`@02NX:303oool01009jPX0
00000000003oool300WZ2QD0oooo00<000000?ooo`3oool0<P3oool200WZ2P<0oooo0`00000;0?oo
o`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo00X0oooo00<000000?bcG`3l
/el00P3dWDh20==S;`80kH`n0P3=EAl30<Q;3P<0^c`A00<0aD@00;D`002e<0000`09jPX00`2_9@00
2NX:09l>000209/;00040000003oool0oooo0?ooo`H02NX:103oool200WZ2P@0oooo00<02NX:0?oo
o`0000005P3oool600WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09
jPX50?ooo`<02NX:3`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo1009jPX<0?ooo`<02NX:
00@0oooo0000000000002NX:603oool00`000000oooo0?ooo`0`0?ooo`802NX:0P3oool3000000l0
oooo00<000000?ooo`3oool06P3oool001h0oooo00<000000?ooo`3oool02P3oool00`000000jXa@
0?bcG`020=ed?`040?BMCP3CHbl0df<_0==S;`<0cEDO0P2nAR<00`38B`h0^c`A0;/l4@0400WZ2P80
^c`@00<0[b@000WZ2P2O3P000P2O3P000`2K2`00000000WZ2P0400WZ2PL0oooo0P09jPX40?ooo`04
00WZ2P3oool0oooo000001<0oooo1@09jPX20?ooo`802NX:0`3oool200WZ2P040?ooo`09jPX02NX:
00WZ2PD0oooo0`09jPX@0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:2`3oool400WZ2P`0oooo0`09
jPX01P3oool02NX:00WZ2P09jPX0oooo00WZ2PL0oooo0P09jPX@0?ooo`030000003oool0oooo02h0
oooo0P09jPX0103oool0000000000000000B0?ooo`030000003oool0oooo01X0oooo000N0?ooo`03
0000003oool0oooo00X0oooo00<000000>Z<D03ZS5000`3MM3l30==S;`<0`Dl`00`0cEDO0;i68`2n
AR<0_THS00WZ2P000000`eHm0;/l4@09jPX0`Dd/0;/l4009jPX20<]L>@030;hn2P09jPX02NX:00<0
2NX:00<000000?ooo`3oool01`3oool200WZ2P@0oooo00D02NX:0?ooo`3oool0oooo0000000?0?oo
o`D02NX:0P3oool300WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P050?ooo`<02NX:403oool600WZ
2P/0oooo1009jPX<0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool00`09jPX0oooo0?ooo`03
0?ooo`<02NX:4P3oool00`000000oooo0?ooo`0[0?ooo`<02NX:0`00000E0?ooo`030000003oool0
oooo01X0oooo000M0?ooo`040000003oool00000000000X0oooo00<000000>Z<D03ZS5000P3<HdD0
1@3MM3l0aELk0<EG>`35Ec/0df<_00<0`Dl`0`33FdL01`2nAR<000000<=F?@33ESd02NX:0=5gI03@
KUH01`09jPX00`3AHcT0]bl008X00002000000L0oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1@09jPX20?ooo`<02NX:0P3oool300WZ2P04
0?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX@0?ooo`<02NX:00<0oooo00WZ2P09jPX02`3oool400WZ
2Pd0oooo0P09jPX0103oool02NX:00WZ2P09jPX50?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:5@3o
ool00`000000oooo0?ooo`0Y0?ooo`802NX:0`00000H0?ooo`030000003oool0oooo01X0oooo000M
0?ooo`040000003oool00000000000X0oooo00<000000=MdD03ZS500103<HdD30<EG>`<0`Ua<00<0
`Dl`0<=KA`33FdL00P33FdL00`3@NF/0`eHm00WZ2P0600WZ2P030<]L>@3JPfL0fX=W0080dF<i00@0
]bl008X0002:000000001P3oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool600WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX0103oool0
2NX:00WZ2P09jPX50?ooo`802NX:403oool300WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo1009jPX<
0?ooo`H02NX:1`3oool00`09jPX0oooo00WZ2P0200WZ2QT0oooo00<000000?ooo`3oool09P3oool2
00WZ2P8000006`3oool00`000000oooo0?ooo`0J0?ooo`007@3oool010000000oooo0?ooo`09jPX:
0?ooo`030000003GM500egA@00@0c6=50`32GDl00`35Ec/0`Ua<0<9LC0020<9LC0<0cGM[00P0`e]7
00000009jPX0dGMT00000009jPX0gYb<0=1^EP<0gIB000<0fX=W0>:RSP3RXXh00P3OR6H20<eC5`80
0000103oool00`09jPX0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo00@0oooo00@000000?ooo`3o
ool0oooo1P09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:1@3o
ool300WZ2Pl0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`@02NX:303oool300WZ2P030?oo
o`09jPX02NX:00T0oooo0`09jPXL0?ooo`030000003oool0oooo02<0oooo0`09jPX00`000000oooo
0?ooo`0C0?ooo`802NX:1`3oool00`000000oooo0?ooo`0J0?ooo`007@3oool01@000000oooo0?oo
o`3oool02NX:00T0oooo00<000000=MdD03GM5001034HE<00`3<HdD0`Ue?0<9MC`020<9MC`<0bG5X
00@0`Ua<0<egJ`3=Mf/0cGM[0P3LW8l30=jOT080gYb<0`3MU800103S/J80fX=W0>:RSP3RXXh20=n8
IP040<eC5`3NMT80gWI200000080oooo00@02NX:0?ooo`3oool02NX:0`3oool00`09jPX0oooo0?oo
o`050?ooo`0300000009jPX02NX:00<02NX:0P3oool200WZ2P<0oooo0P09jPX0103oool02NX:00WZ
2P09jPX50?ooo`<02NX:3`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo1009jPX<0?ooo`<0
2NX:00@0oooo00WZ2P09jPX02NX:203oool300WZ2P80oooo0P09jPXK0?ooo`030000003oool0oooo
0240oooo0P09jPX00`000000oooo0?ooo`0C0?ooo`<02NX:0P0000070?ooo`030000003oool0oooo
01X0oooo000M0?ooo`030000003oool0oooo0080oooo00<02NX:0?ooo`3oool01P3oool010000000
bV]H0<Y[F03GM5040<AQD`@0aF]T00@0`Ue?0<UaJ039LFP0bG5X0P3IU8P0103=Mf/0g9b?0=bLS`3L
W8l20=jOT0050>Jo[`3NW8`0i;Z[0>BjZ`3MU8000P3S/J820>:RSP040>BhZ@3OR6H0iJ>:0>FSRP80
gWI20P0000001@09jPX0oooo0?ooo`3oool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool500WZ
2P80oooo0`09jPX20?ooo`H02NX:1@3oool300WZ2Pl0oooo0`09jPX0103oool02NX:00WZ2P09jPX;
0?ooo`@02NX:303oool300WZ2P040?ooo`09jPX02NX:00WZ2PP0oooo0`09jPX00`3oool02NX:00WZ
2P0200WZ2Qd0oooo00<000000?ooo`3oool07P3oool00`0000002NX:00WZ2P0E0?ooo`<02NX:303o
ool00`000000oooo0?ooo`0J0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`0300WZ2P3oool0
oooo00D0oooo00@000000<Y[F03:JeP0bV]H0P33J6830<AQD`@0aF]T0P3CRH001039LFP0fIB80=VD
R03IU8P30=bLS`040>O1[P3NWi00i[n_0>Jo[`<0i;Z[0P3S/J80103Ta;L0hZ:>0>BhZ@3T^:T20>FS
RP80iKBR00<0ii5W0;Tb0009jPX00`3oool01009jPX0oooo0?ooo`09jPX20?ooo`H02NX:00@0oooo
00WZ2P09jPX02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00D0oooo0`09jPX@0?ooo`802NX:00@0
oooo00WZ2P09jPX02NX:2`3oool400WZ2P`0oooo0`09jPX0103oool02NX:00WZ2P09jPX80?ooo`<0
2NX:0P3oool300WZ2R00oooo00<0000000WZ2P09jPX06P3oool3000000802NX:503oool300WZ2Q00
oooo00<000000?ooo`3oool06@3oool001d0oooo00<000000?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`050?ooo`030000003:JeP0bV]H0080bV]H1033J6840<E[I0<0dhV00`3IU8P00`3X_:T0g9b?
0=bLS`020>O1[P80i[n_0`3T^Z/20>>aXP80i<Bg0P3T^:T00`3Ra;T0iJ>:0>FdXP020>FdXP060>NA
I`09jPX000000000003oool02NX:0P3oool600WZ2P060?ooo`09jPX02NX:00WZ2P3oool000000`09
jPX0103oool02NX:00WZ2P09jPX40?ooo`<02NX:403oool300WZ2P030?ooo`09jPX02NX:00/0oooo
1009jPX<0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:203oool300WZ2P80oooo1009jPXO0?ooo`<0
2NX:00<000000?ooo`3oool05`3oool3000000<02NX:4`3oool300WZ2Q<0oooo00<000000?ooo`3o
ool06@3oool001`0oooo00<000000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`040?ooo`050000
0034JV<0a6YS0<AZH`3:JeP01033J6830<]lM`040<E[I03CRH00dhV00=>9P080iK:P00<0fIB80>Rl
Z@3X_:T00`3W`Jh20>Jo[`040>WE`@3T^Z/0i;Z[0>K>_P<0i<Bg0P3T^:T20>;4^@<0iKBR00D0hkf`
00WZ2P39B@00bDT00000000600WZ2P80oooo0P09jPX30?ooo`802NX:00@0000000WZ2P09jPX02NX:
1@3oool200WZ2Q00oooo0`09jPX0103oool02NX:00WZ2P09jPX:0?ooo`@02NX:303oool300WZ2P04
0?ooo`09jPX02NX:00WZ2PP0oooo0`09jPX20?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`0E0?oo
o`802NX:103oool300WZ2P<0oooo00<000000?ooo`3oool0503oool3000000030?ooo`09jPX02NX:
01<0oooo0`09jPXF0?ooo`030000003oool0oooo01T0oooo000L0?ooo`030000003oool0oooo00H0
oooo00<02NX:0?ooo`3oool0103oool010000000a6YS0<AZH`34JV<40<EbK`040<=XHP3;O7L0bgag
0<]lM`80gj:C0P3CRH020>FbX080j;bY0`3W`Jh0103/f/40i[n_0>WE`@3T^Z/20>K>_P<0i<Bg00D0
hlo40>;4^@3Ra;T0h/Bi0>3:`P020>FdXP030>>m/009jPX02NX:00H02NX:00@0oooo00WZ2P09jPX0
2NX:0P3oool600WZ2P030000003oool0oooo0080oooo0`09jPX?0?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:2P3oool400WZ2P`0oooo0`09jPX0103oool02NX:00WZ2P09jPX80?ooo`<02NX:0P3oool3
00WZ2P@0oooo00<02NX:0?ooo`3oool04`3oool300WZ2P<0oooo0`09jPX60?ooo`030000003oool0
oooo0140oooo0`0000020?ooo`802NX:4P3oool300WZ2QT0oooo00<000000?ooo`3oool06@3oool0
01`0oooo00<000000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`040?ooo`0500000033KVd0`fi]
0<=^K@34JV<01035LVl20=B?QP80bgag0`3OXY<20>FbX080j;bY00@0kmbm0>O1[P3/f/40k=[10P3Y
eL430>K>_P040>KHb03Ta;L0hlo40>??a0<0h/Bi0P3Pb/80103S_K002NX:00WZ2P3ZY84200WZ2P03
0>Z_T@09jPX02NX:00802NX:0P3oool600WZ2P@0oooo00@0000000WZ2P09jPX02NX:3`3oool300WZ
2P040?ooo`09jPX02NX:00WZ2P/0oooo0`09jPX<0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:203o
ool300WZ2P80oooo0`09jPX60?ooo`0300WZ2P3oool0oooo0140oooo0`09jPX30?ooo`<02NX:2@3o
ool00`000000oooo0?ooo`0>0?ooo`<000000`3oool200WZ2Q40oooo0`09jPXL0?ooo`030000003o
ool0oooo01T0oooo000L0?ooo`030000003oool0oooo00L0oooo00<02NX:0?ooo`3oool0103oool0
10000000`fi]0<=^K@33KVd20<YnN`<0aG9_0`3DShH30=nRT`80iK:P00@0lMVh0>oL_@3_g;d0il6^
0P3/f/420>WE`@040>[Pb03Vc[h0i]S80>KHb0<0hlo400<0h]?90>;4^@3Pb/800`09jPX0103S_K00
2NX:00WZ2P3Z[i4300WZ2P0300000009jPX02NX:00D02NX:1@3oool300WZ2P030000003oool0oooo
00`0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`<02NX:303oool300WZ2P040?ooo`09jPX0
2NX:00WZ2PP0oooo0`09jPX20?ooo`<02NX:203oool00`09jPX0oooo0?ooo`0?0?ooo`<02NX:0`3o
ool300WZ2P`0oooo00<000000?ooo`3oool02`3oool3000000<0oooo0`09jPX@0?ooo`<02NX:7`3o
ool00`000000oooo0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`080?ooo`0300WZ2P3oool0
oooo00<0oooo00<000000<=^K@33KVd00P33KVd40<YnN`<0e8n600@0k;bR0=nRT`3OXY<0lLn_0P3a
fKP20>oL_@80k=[100@0k^O60>WE`@3Zh<P0j^380`3Vf<P00`3Vg<X0hlo40>;Cb@0300WZ2P030>3:
`P09jPX02NX:00@02NX:0P3Z[i4300WZ2P030?ooo`09jPX02NX:00D0oooo0`09jPX30?ooo`030000
003oool0oooo00T0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`@02NX:303oool200WZ2P04
0?ooo`09jPX02NX:00WZ2PP0oooo0`09jPX20?ooo`<02NX:2`3oool00`09jPX0oooo0?ooo`0<0?oo
o`<02NX:0`3oool300WZ2Pl0oooo00<000000?ooo`3oool0203oool3000000@0oooo0P09jPX@0?oo
o`<02NX:8P3oool00`000000oooo0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`090?ooo`03
00WZ2P3oool0oooo0080oooo00D000000<AdM@34M7D0a7Ae0<=^K@040<YnN`<0h:>B0P3/_:820?7?
[`80lMVh0P3_g;d00`3/f/40k^O60>kWaP030>[Pb080i]S800H0i]c:00WZ2P09jPX02NX:0>;Cb@3Q
e</200WZ2P050=k<a`09jPX02NX:00WZ2P3Q`[T01`09jPX40?ooo`<02NX:1`3oool00`000000oooo
0?ooo`060?ooo`802NX:00@0oooo00WZ2P09jPX02NX:2`3oool400WZ2P`0oooo1P09jPX80?ooo`<0
2NX:0P3oool300WZ2Pd0oooo00<02NX:0?ooo`3oool02P3oool300WZ2P<0oooo0`09jPX=0?ooo`<0
2NX:0P3oool00`000000oooo0?ooo`050?ooo`<000000`09jPX20?ooo`802NX:3`3oool300WZ2RH0
oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool02P3oool00`09jPX0oooo
0?ooo`020?ooo`0300000034M7D0a7Ae0080a7Ae0`3ARX@0103:OW/0h:>B0>2STP3PXi820>blXP80
lLn_00@0lMVh0??^_@3_g;d0lNc20`3^ilH20>[Pb0070>cTa`09jPX02NX:00WZ2P3Vg<X0h]?90000
000500WZ2P050=k<a`09jPX02NX:00WZ2P3Na;h01@09jPX00`3Y^:40000000WZ2P0200WZ2P/0oooo
00<000000?ooo`3oool00P3oool300WZ2P030?ooo`09jPX02NX:00/0oooo1009jPX<0?ooo`H02NX:
203oool300WZ2P80oooo0`09jPX?0?ooo`<02NX:203oool300WZ2P<0oooo0`09jPX=0?ooo`<02NX:
1@3oool00`000000oooo0?ooo`020?ooo`<000000`09jPX20?ooo`@02NX:3P3oool200WZ2RT0oooo
00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool02`3oool01@09jPX0oooo0?oo
o`3oool0000000@0a7Ae103ARX@30>2STP060?OEZ03/_:80lLn_0?G]^03afKP0lnjm0P3ak<820>kW
aP040?7[`@3Zh<P02NX:00WZ2P<0i]c:00<0j=c70>;Cb@09jPX00P09jPX01@3Nc<L02NX:00WZ2P09
jPX0g<c800<02NX:00<0g/Bn0=c4`@3La<401009jPX00`000000oooo0?ooo`0<0?ooo`0500000009
jPX02NX:00WZ2P3oool00`09jPX:0?ooo`@02NX:303oool600WZ2PP0oooo0`09jPX20?ooo`<02NX:
403oool300WZ2PL0oooo0`09jPX30?ooo`<02NX:3@3oool300WZ2PP0oooo00<000000?ooo`000000
0P00000300WZ2P<0oooo0`09jPX>0?ooo`<02NX::`3oool00`000000oooo0?ooo`0H0?ooo`006`3o
ool00`000000oooo0?ooo`0<0?ooo`802NX:00<0oooo00000036NW`00P36NW`00`34M7D0dHZ40=6:
Q0020=6:Q0050>bgVP3PXi80h:>B0?OEZ03hi[400P3ekKP20??^_@030?7/`P3dkkT0k^O600<02NX:
0P3/i<L00`3ah[d0i]c:00WZ2P0200WZ2P050>7Db`09jPX02NX:00WZ2P3Nc<L00`09jPX00`3Kb/T0
g/Bn0=k4_P020=c4`@<02NX:00@0jKRQ0>ViX`00000000002`3oool300WZ2P0400000009jPX02NX:
00WZ2PX0oooo1009jPX<0?ooo`<02NX:00<0oooo00WZ2P09jPX0203oool300WZ2P80oooo0`09jPX@
0?ooo`@02NX:1P3oool300WZ2P<0oooo0`09jPX=0?ooo`<02NX:2P3oool3000000<02NX:0`3oool3
00WZ2Ph0oooo0`09jPX^0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo
00d0oooo00@02NX:0?ooo`3oool000000`36NW`30=VGR`030=6:Q03/]iX0k;NJ0080mmFX00D0n>Ja
0?G]^03ekKP0lnjm0?Gb/P0300WZ2P80lN_100<0nNB_0>cTa`09jPX00P09jPX00`3Xg<L02NX:00WZ
2P0500WZ2P80g<c800<02NX:0=_:b@3Kb/T00`09jPX00`3La<402NX:00WZ2P020>ViX`0300000033
C000000000L0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0000000T0oooo1009jPX<0?ooo`<02NX:
00@0oooo00WZ2P09jPX02NX:1`3oool300WZ2P80oooo0`09jPX@0?ooo`<02NX:0P3oool00`09jPX0
oooo0?ooo`020?ooo`<02NX:0`3oool300WZ2Pd0oooo0`09jPX:0?ooo`<0000000<02NX:00000009
jPX00`3oool400WZ2Pd0oooo0`09jPXa0?ooo`030000003oool0oooo01P0oooo000J0?ooo`800000
00<02NX:0?ooo`3oool0303oool01@09jPX0oooo0?ooo`000000bH620080aWYl103IUh/20>bgVP80
mmFX00<0n>Ja0?G]^009jPX00P09jPX20?C_^@030?cTW`3ajl402NX:00802NX:00@0lN:m00WZ2P09
jPX02NX:0P3/fL0300WZ2P040>;Cb@3Rd<H0g<c80=_:b@<02NX:0`3La<420=[3`P0300WZ2P3Y^J<0
00000080j[VQ00<0`d`00000003oool00P3oool300WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo00<0
00000?ooo`3oool0103oool300WZ2P`0oooo0`09jPX0103oool02NX:00WZ2P09jPX70?ooo`<02NX:
0P3oool300WZ2Q00oooo0`09jPX40?ooo`0300WZ2P3oool0oooo00<02NX:0`3oool300WZ2Pd0oooo
0`09jPX90?ooo`@000000`09jPX00`3oool000000?ooo`0500WZ2P`0oooo0`09jPXd0?ooo`030000
003oool0oooo01P0oooo000J0?ooo`80000000<0oooo0000000000003@3oool00`09jPX0oooo0000
00030<V1PP@0fIN;00<0n<^L0>bgVP3geJP00`09jPX0103clj`0mO:b0?Gb/P3dkkT20?cTW`030?7[
`@09jPX0nNB_00802NX:0P3hf:X300WZ2P80h]?900<02NX:0>;@aP09jPX00`09jPX0103Kb/T0f/S8
0=[8b03La<430=[3`P0300WZ2P3I`L8000000080j[VQ00<0k;RL00000009jPX00P09jPX0103oool0
2NX:00WZ2P09jPX80?ooo`030000003oool0oooo00<02NX:303oool300WZ2P040?ooo`09jPX02NX:
00WZ2PL0oooo0`09jPX20?ooo`<02NX:403oool300WZ2PH0oooo1009jPX30?ooo`<02NX:3@3oool3
00WZ2PT0oooo0`000000103oool02NX:00WZ2P09jPX30?ooo`802NX:00<0000000WZ2P09jPX0303o
ool300WZ2SL0oooo00<000000?ooo`3oool0603oool001/0oooo00D000000?ooo`000000000000WZ
2P0=0?ooo`0300WZ2P000000bH620080bH620`3RXhl20?S;W00400000009jPX0mO6T0?;cY`80lo>/
00<0mO:b0?gTUP3dkkT00P3li9l01@3ii:l02NX:0?WT[`09jPX0lN:m00802NX:0`3/fL001@3`d[@0
2NX:00WZ2P09jPX0h]360080hlc100D02NX:0=[8b03Jb<P0f/S80=S5a`030=[3`P0500WZ2P3I`L80
00000>ZiX@0000000P09jPX010000000oooo00WZ2P09jPX;0?ooo`<02NX:00<0000000WZ2P3oool0
2@3oool300WZ2P040?ooo`09jPX02NX:00WZ2PP0oooo0P09jPX20?ooo`<02NX:403oool300WZ2PL0
oooo0`09jPX30?ooo`<02NX:3@3oool300WZ2PT0oooo0`000000103oool02NX:00WZ2P09jPX30?oo
o`<02NX:00<0oooo00WZ2P0000000P09jPX90?ooo`<02NX:>P3oool00`000000oooo0?ooo`0H0?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`802NX:3@3oool010000000cHN60<f7QP39PH830>:S
S`80n<^L00H02NX:0000003elJ@0ln^?0??c[03jii420?gTUP050?fiHP3li9l0o>BO0?joKP3ii:l0
0`09jPX20?SHZP070?_5R@3/fL002NX:00WZ2P3cbJ@02NX:0>;@aP030>?<`@0300WZ2P3Jb<P0f/S8
00<0f<G700@0f/?20=W1`P09jPX000000P3I_l02000000<02NX:2P3oool400WZ2P040?ooo`000000
000000WZ2PL0oooo0`09jPX0103oool02NX:00WZ2P09jPX80?ooo`<02NX:00@0oooo00WZ2P09jPX0
2NX:403oool300WZ2PL0oooo1009jPX20?ooo`<02NX:3@3oool300WZ2PT0oooo0`000000103oool0
2NX:00WZ2P09jPX30?ooo`<02NX:0P3oool300WZ2P030000003oool0oooo00H0oooo0`09jPXn0?oo
o`030000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo00<0oooo0P09jPX<0?ooo`04
0000003=QhH0cHN60<f7QP80k:n@00L0hZ>?0?kJU03hbi`0nnNR0?GaY009jPX0ln^?0080n^NA00@0
oKiT0?gTUP3m^F80oKUR0`09jPX00`3ncXX02NX:0?JQCP0400WZ2P80l=:d00<0llVT00WZ2P3Rd<H0
0`3Sc<400`09jPX0f/S80=S5a`030=S5a`050=O2a@3I`L802NX:0000003I_l000`09jPX0103/^9`0
l;J@00WZ2P0000060?ooo`@02NX:1@3oool00`000000oooo0?ooo`040?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:203oool300WZ2P040?ooo`09jPX02NX:00WZ2Q00oooo0`09jPX70?ooo`<02NX:0P3o
ool400WZ2Pd0oooo0`09jPX90?ooo`<0000000@0oooo00WZ2P09jPX02NX:0`3oool300WZ2P030?oo
o`09jPX02NX:00802NX:0`3oool00`000000oooo0?ooo`030?ooo`<02NX:@@3oool00`000000oooo
0?ooo`0G0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`802NX:2`3oool010000000cHN60<f7
QP3=QhH30>b_T00:0?kJU03cjX`0j>^80>_/R`3cjhl02NX:0?k;K@3jii40oKiT0?fiHP802NX:00@0
hW@T0?joKP3XP2T0j80Y1009jPX2000000040?JUFP3cbJ@0llVT00WZ2P<0hlc100<0hlRm00WZ2P3R
a;X00`3HaLL30=O2a@<02NX:00<0fKo00=Rm_P3H_Kh00`3`]Y0200WZ2P80oooo1009jPX70?ooo`03
00WZ2P3oool000000080oooo1P09jPX80?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:403oool300WZ
2PL0oooo0`09jPX30?ooo`<02NX:3@3oool300WZ2PT0oooo0`000000103oool02NX:00WZ2P09jPX3
0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX60?ooo`030000003oool0oooo00<02NX:1@3oool3
00WZ2S`0oooo00<000000?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool01@3oool200WZ
2PX0oooo00@000000=6<R03AS8P0cHN60`3/[i001P3nfY@0lnZ<0>S[R03[k8/0nMUd0?k;K@@02NX:
00<0i7Xa0?fiHP3RM2@00`09jPX01034@P002NX:0?JQCP3JI@P2000000060?JUFP3VO2<0llVT00WZ
2P3d_I80hlc10P3Sb;d01@09jPX0h/Bj0>;4^P3HaLL0el;500D02NX:00D0fKo00=Rm_P3H_Kh0f;fn
0=Vl_0020?2fT0030?J_N009jPX02NX:00802NX:2@3oool00`09jPX0oooo0?ooo`0600WZ2PP0oooo
0`09jPX0103oool02NX:00WZ2P09jPX@0?ooo`<02NX:1`3oool300WZ2P<0oooo1009jPX<0?ooo`<0
2NX:2@3oool3000000040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ
2PP0oooo00<0000000WZ2P09jPX01@3oool300WZ2Sl0oooo00<000000?ooo`3oool05`3oool001X0
oooo00<000000?ooo`3oool01P3oool200WZ2PT0oooo00@000000=6<R03AS8P0dHb80`3/[i00103n
fY@0lnZ<0>[OLP3ifG@400WZ2P030?fnI03TNS402NX:00802NX:00H0hW@T0<900032@000`T000<A2
0009jPX20=YU20070;@]003fYEX0iW`S0>Il8`3d_I802NX:0?BbP@020>?8_@0300WZ2P0000002NX:
00802NX:00<0el;500000009jPX00P09jPX0103C_<<0f;fn0=Rm_P3H_Kh20=Vl_0<02NX:00<0oooo
00WZ2P3oool02@3oool600WZ2PP0oooo0`09jPX0103oool02NX:00WZ2P09jPX@0?ooo`<02NX:1`3o
ool300WZ2P<0oooo0`09jPX20?ooo`0300WZ2P3oool0oooo00P0oooo0`09jPX90?ooo`<0000000@0
oooo00WZ2P09jPX02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00@02NX:1`3oool300WZ2P030000
003oool0oooo0080oooo0`09jPX20?ooo`802NX:0P00000l0?ooo`030000003oool0oooo01L0oooo
000J0?ooo`030000003oool0oooo00L0oooo0P09jPX80?ooo`050000003AS8P0dHb80=6<R03c^Hd0
0P3/[i00103NgF/0j>^80>[OLP3ifG@200WZ2P040?k;K@09jPX02NX:00WZ2P80i7Xa0`37C1H20<90
00030;</0000000000000080ZA/000D0]2d00>Il8`3VO2<0cU8000WZ2P020?BbP@<02NX:00D00000
0>30^03P`;P000000=Foa00300WZ2P80dkc300@0f;fn00WZ2P09jPX02NX:0`3L^[L0103dWDH0oooo
00WZ2P09jPX50?ooo`H02NX:0`3oool00`000000oooo0?ooo`020?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:403oool300WZ2PL0oooo0`09jPX30?ooo`<02NX:1@3oool00`09jPX0oooo0?ooo`040?oo
o`@02NX:2@3oool3000000040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P05
00WZ2PL0oooo0P09jPX30?ooo`030000003oool02NX:00802NX:0P3oool300WZ2P80oooo0P00000l
0?ooo`030000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo00P0oooo0P09jPX70?oo
o`080000003DT8X0e92:0=6<R03c^Hd02NX:0?_NP03NgF/20>[OLP030?k1I`09jPX02NX:00802NX:
00@0k8]400WZ2P3=Fbl0cE/_1037C1H0102l@1L0`T000000000000030:TK000509d<002D1@00U0D0
00WZ2P3d/X400P09jPX20>;4^P<0h<2h00D000000=Foa009jPX0eKo40=>l``0300WZ2P<0fKbl0`3L
^[L01P3Q^[00oooo0?ooo`3oool02NX:0?ooo`H02NX:1`3oool01@0000002NX:00WZ2P09jPX0oooo
00<02NX:403oool300WZ2PL0oooo0`09jPX30?ooo`<02NX:1`3oool00`09jPX0oooo0?ooo`020?oo
o`@02NX:2@3oool3000000050?ooo`09jPX02NX:00WZ2P3oool01@09jPX00`3oool02NX:00WZ2P02
00WZ2P030?ooo`09jPX02NX:00L0oooo0`09jPX40?ooo`0300WZ2P0000002NX:0080oooo0`09jPY3
0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo00X0oooo0P09jPX60?oo
o`040000003DT8X0e92:0=B@RP80lkV=00<0nmj00=kMJ`3ceFH00P09jPX20?JTF080eVe40`09jPX2
0<eK;`<0`4lb00<0ad`F0;a05`2l@1L00`2c;0002P2f<@00ZA/009d<002D1@002NX:07`0003d/X40
2NX:0?>ZM@3Ra;X20>30^0030000003M_KP0gKfh00@02NX:00@0dkc30=:j`P3B^/80fKbl103L^[L2
0>6j/0030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P3oool01@3oool300WZ2P0400000009jPX0
2NX:00WZ2Q00oooo0`09jPX70?ooo`<02NX:0`3oool300WZ2PT0oooo00<02NX:0?ooo`3oool01009
jPX90?ooo`<0000000D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00802NX:
0P3oool200WZ2PH0oooo0`09jPX40?ooo`<02NX:00<0oooo00000009jPX00P09jPY60?ooo`030000
003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo00/0oooo0P09jPX50?ooo`060000003D
T8X0e92:0=B@RP3i_XH0lkV=0`09jPX00`3fYfL0o/5W0>>5E`020>>5E`80eVe400D0000000WZ2P09
jPX0`eY50<eK;`030<1?<P80aEi800@0_40G0<=?;@33Cbd0/b`00P2f<@001`35BAH02NX:00WZ2P1l
00002NX:0?>ZM@3bYW800P3P`;P400WZ2P80dkc300@02NX:0=:j`P3B^/80d[[20P3A^<420=bj]`03
0>6j/009jPX02NX:00@02NX:00@0oooo00WZ2P3oool02NX:103oool300WZ2P050?ooo`09jPX02NX:
00WZ2P0000003`3oool300WZ2PL0oooo0`09jPX30?ooo`<02NX:2`3oool500WZ2PT0oooo0`000000
1@3oool02NX:00WZ2P09jPX0oooo00D02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`<02NX:1@3o
ool300WZ2P@0oooo0`09jPX20?ooo`802NX:00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0F0?ooo`006@3oool00`000000oooo0?ooo`0<0?ooo`802NX:103oool010000000eY>;0=B@RP3D
T8X20?VnQP80000000<0lmEV0?JWI`3fYfL00`3SQEL20<QVD`80000000<0`eY500WZ2P33FTD00P34
HeH20<1?<P<0aEi80P33Cbd30=5^D0050<E95P2N3@00WPd000WZ2P3cZWD00`09jPX20=fm^0802NX:
00<0f[Zi0=>l``09jPX00`3B^/820=6h`@<02NX:00@0000000WZ2P09jPX00027103oool200WZ2P05
0?ooo`09jPX02NX:00WZ2P3oool00`09jPX40?ooo`030000003oool0oooo00T0oooo0`09jPX70?oo
o`<02NX:0`3oool300WZ2P`0oooo1009jPX90?ooo`<0000000D0oooo00WZ2P09jPX02NX:0?ooo`05
00WZ2P030?ooo`09jPX02NX:00802NX:0`3oool200WZ2PD0oooo0`09jPX40?ooo`<02NX:00<0oooo
00WZ2P09jPX00P09jPX20?ooo`0300000009jPX02NX:00D0oooo0`09jPY00?ooo`030000003oool0
oooo01H0oooo000I0?ooo`030000003oool0oooo00d0oooo0P09jPX20?ooo`030000003FTh/0eY>;
0080eY>;0P3i_XH00`35b4T0oL]X00WZ2P020?JWI`80dgMP00<0hhEG0<QVD`38IU<00P38IU<20<=J
A@0300WZ2P33FTD0a6=F0080a6=F0`35GTP30==mJ`80dFi@0P3NT7L400WZ2P040?:VLP000000gKfh
0=fm^0802NX:00D0f[Zi0=Nh^`3B^/802NX:0=:j`P0300WZ2P030=6h`@3B][h0d[Jn0080000000<0
jKVR00WZ2P3oool00`3oool300WZ2P040?ooo`09jPX02NX:00WZ2PP0oooo00<000000?ooo`3oool0
1@3oool300WZ2PL0oooo0`09jPX30?ooo`<02NX:303oool400WZ2PP0oooo100000001@3oool02NX:
00WZ2P09jPX0oooo00D02NX:00<0oooo00WZ2P09jPX00P09jPX40?ooo`802NX:103oool300WZ2P@0
oooo1`09jPX30?ooo`<02NX:00<000000?ooo`3oool00P3oool300WZ2T<0oooo00<000000?ooo`3o
ool05P3oool001T0oooo00<000000?ooo`3oool03P3oool200WZ2P030?ooo`000000000000<0eY>;
0P3i_XH01@35b4T0oL]X0>JDK@09jPX0mZMW00<0dgMP1038IU<30<=UG@0300WZ2P34HeH0a6=F0080
a6=F0P3AP7<01035GTP0dge[0==mJ`3OX8l400WZ2P070000003SQUT0hhII000_Y0000000lJQh0=fm
^00200WZ2P030=Zj^@3G^;/02NX:00802NX:0`3A^<430=:f_P80e;Fk00<0jKVR0?FdPP09jPX00`09
jPX0103oool02NX:00WZ2P09jPX<0?ooo`040000003oool0oooo0?ooo`<02NX:1`3oool300WZ2P<0
oooo0`09jPX<0?ooo`@02NX:00<0oooo00WZ2P3oool01@3oool300000080oooo0`09jPX00`3oool0
2NX:00WZ2P0800WZ2PD0oooo0P09jPX30?ooo`<02NX:103oool700WZ2P<0oooo0`09jPX30?ooo`03
0000003oool02NX:00802NX:3@3oool300WZ2SH0oooo00<000000?ooo`3oool05P3oool001T0oooo
00<000000?ooo`3oool03`3oool200WZ2P0:0000003GU8/000000000003FTh/0o<5n0=K5@P3GbDT0
oL]X0>JDK@802NX:0`3CMf040<=YH`050<QVD`33IEd0`fEM0<=UG@09jPX00`3<Ng<01034HeH0dH1c
0=60L`3OYIH300WZ2P030=nPS`3NT7L0gY1g0080iJZF0P3SQUT20000000300WZ2P3^[8D02NX:0080
2NX:00D0ekRk00WZ2P3C]K`0dkFl0=6h`@040=:f_P80e;Fk1`09jPX30?ooo`0300WZ2P3oool0oooo
00X0oooo0`09jPX70?ooo`<02NX:0`3oool300WZ2P`0oooo1009jPX30?ooo`0300WZ2P3oool0oooo
0080oooo0`0000020?ooo`<02NX:00<0oooo00WZ2P09jPX01`09jPX60?ooo`<02NX:0P3oool300WZ
2P@0oooo1`09jPX30?ooo`<02NX:1@3oool00`09jPX0000000WZ2P0=0?ooo`<02NX:>@3oool00`00
0000oooo0?ooo`0F0?ooo`006@3oool00`000000oooo0?ooo`0@0?ooo`0300WZ2P000000eiB;0080
eiB;00D000000?c1OP3FaD80oKi`0?g;J0020>JDK@802NX:00<0bGA[0==gH03CMf001033JF<40<Id
L@0400WZ2P3<Ng<0c7]c0<akL`<02NX:0P3OYIH20=nPS`030>Bj[03NT7L0iJZF0080iJZF00@0hhII
0>ZKL@2b;000/R`00P09jPX30=Nh^`0400WZ2P3C]K`0dkFl0=2c_@<0d[Jn0`09jPX00`3D]K/02NX:
00WZ2P0200WZ2PH0oooo0P09jPX70?ooo`<02NX:00<0oooo0000003oool0103oool300WZ2P<0oooo
0`09jPX<0?ooo`@02NX:1@3oool00`09jPX0oooo0?ooo`0300000080oooo0`09jPX00`3oool02NX:
00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:1`3oool200WZ2P80oooo0`09jPX20?ooo`0300WZ
2P000000000000H02NX:0`3oool300WZ2PD0oooo0`09jPX00`3oool000000?ooo`0:0?ooo`<02NX:
?03oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0B0?ooo`070000003G
U8/0eiB;0=NDR`3m_gH000000;6d;@020?fnL0<0iYA]0P09jPX20<UdJ`D0`fUS1036M74300WZ2P<0
gJ2B0P3OYIH0103W`k80gj2?0>Bj[03T^Z`30>FZUP80iKZZ00H0jY]a0;8/000000002NX:0>V_UP3G
^;/20=>e_00300WZ2P3C]K`0d;>m00<02NX:00@0e;Fk00WZ2P09jPX02NX:0P3I]KD00`3^TbP02NX:
00WZ2P070?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:1@3oool00`000000oooo00WZ2P0200WZ2P<0
oooo0`09jPX<0?ooo`@02NX:1`3oool01009jPX000000000000000020?ooo`<02NX:00<0oooo00WZ
2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2PP0oooo0P09jPX0103oool02NX:00WZ2P09jPX2
0?ooo`@02NX:0P00000300WZ2P<0oooo0`09jPX50?ooo`<02NX:103oool00`000000oooo0?ooo`06
0?ooo`<02NX:?`3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0B0?oo
o`040000003FU8`02NX:0=NDR`80oKmf00<000000?fnL03m_W000`3JRWD01039M6/02NX:00WZ2P39
M6/40<=aL@030<=YH`36M7402NX:00802NX:00<0ei>900WZ2P3GThT00`3MX9820=nUUP80il>b0P3T
^Z`00`3TbKd0iJZF0>FZUP020>FjZP060>?1]@3]Ygl0/R`000WZ2P000000h[6T0P3C]K`300WZ2P05
0=2c_@09jPX02NX:00WZ2P3D]K/0103I]KD20>:fZ@030?ooo`09jPX0oooo00H0oooo0`09jPX70?oo
o`<02NX:0`3oool300WZ2P`0oooo1009jPX80?ooo`0300000009jPX000000080oooo0`09jPX00`3o
ool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:2@3oool500WZ2P80oooo2@09jPX30?oo
o`<02NX:103oool400WZ2PL0oooo00<000000?ooo`3oool00`3oool300WZ2T<0oooo00<000000?oo
o`3oool05@3oool001P0oooo00<000000?ooo`3oool04@3oool00`000000eYB<0=JDS0020=JDS080
oKmf00<0h<Q90?NbN@3m_W000`3JRWD01@35MGD02NX:0<EeM@09jPX0bGA[0080`g5a0`09jPX20<f3
O`030<IdL@3GThT0ei>900802NX:0P3MX980103Za[00il>b0>O3/P3W`k820>Bj[080i<Vm0`3U^ZX2
0>?1]@030>fWO`09jPX0000000L02NX:0`3>/Kd20<j`_0<0fKFe0P3R]ZT00`3c]HP0oooo00WZ2P03
0?ooo`<02NX:00<0oooo00WZ2P09jPX0103oool300WZ2P<0oooo0`09jPX<0?ooo`@02NX:203oool3
0000000300WZ2P3oool02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P02
00WZ2PT0oooo1@09jPX20?ooo`T02NX:0`3oool300WZ2P@0oooo0`09jPX<0?ooo`0300000009jPX0
2NX:00802NX:AP3oool00`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`0A0?oo
o`030000003FU8`0eYB<0080eYB<0P3m_gH20?NbN@80dXIm0P3JRWD20<EeM@0300WZ2P35MGD02NX:
00802NX:0P34N7/01033LG40cH=o0<f3O`3=Pgl20>>ZU`030=NCR@09jPX02NX:0080j/J`0`3W`k80
103WeL<0i<Vm0>C9_@3TbKd20>FjZP<0hl6e0`09jPX01P0000002NX:00WZ2P09jPX0f[6^0=2c_@@0
c[6m0`3>/;`0103I]KD0h[JY0>:fZ@3R]ZT20?>eR0040?ooo`09jPX02NX:00WZ2PH0oooo1009jPX3
0?ooo`<02NX:00<0oooo0000003oool01P3oool600WZ2PT0oooo0`0000020?ooo`P02NX:00<0oooo
00WZ2P09jPX00P09jPX:0?ooo`D02NX:00<0oooo00WZ2P09jPX01`09jPX30?ooo`<02NX:103oool3
00WZ2Pd0oooo0P09jPX00`000000oooo0?ooo`180?ooo`030000003oool0oooo01D0oooo000H0?oo
o`030000003oool0oooo0140oooo00<000000=BCSP3FU8`00P3FU8`01009jPX0000000WZ2P09jPX4
0=:6O@060<EeM@09jPX02NX:00WZ2P35MGD02NX:1034N7/20=BAR@040<f3O`3SZYL0hjZG0>>ZU`80
j[jW00@02NX:0>[6/03]g/80il>b0P3WeL<30>C9_@030>7>a@3U^ZX02NX:00802NX:00T0h<:j00WZ
2P09jPX02NX:0>:aY03J/Jh02NX:0=Za[P3C[kD00`3>/Kd40<j`_0<0d:ni0P3c]HP400WZ2PD0oooo
1@09jPX0103oool02NX:00WZ2P09jPX50?ooo`030000003oool0oooo00<0oooo1009jPX90?ooo`<0
00000P3oool800WZ2P030?ooo`09jPX02NX:00802NX:2`3oool400WZ2P030?ooo`09jPX02NX:00L0
2NX:0`3oool300WZ2P@0oooo0`09jPX=0?ooo`<02NX:0P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo0140oooo00@000000=BCSP3DThh0
e9>>0P3m^g4200WZ2P030>n[P@09jPX0dXIm00<02NX:0`33NGd00`35MGD0a7Qk00WZ2P030<AhN`<0
e9690`3SZYL20>ZnY`030??R^`09jPX0kMk200<0imG300<0i]_:0>C9_@3Qc/D00P09jPX00`3S`KD0
2NX:00WZ2P0200WZ2P030?2/P`000000lZak0080f[6^00@02NX:0=>_]@3C[kD0c[6m103>/;`00`3@
[kT02NX:0=2_^@0300WZ2P060?>eR03WS1H0d:N_00000009jPX0oooo0`09jPX30?ooo`<02NX:2@3o
ool00`000000oooo00WZ2P0300WZ2PT0oooo0`0000020?ooo`P02NX:00<0oooo00WZ2P09jPX00P09
jPX<0?ooo`<02NX:00<0oooo00WZ2P09jPX01`09jPX20?ooo`@02NX:103oool300WZ2Pd0oooo0`09
jPX50?ooo`030000003oool0oooo00`0oooo0`09jPXi0?ooo`030000003oool0oooo01D0oooo000G
0?ooo`030000003oool0oooo0180oooo00P000000=BCSP3DThh0e9>>0?ZfL@3m^g4000000>n[P@<0
2NX:0`3BQWd40<=iO@80agn300<02NX:0<MoP`34N7/00`3DTHT0103a`Id0hjZG0>>ZU`3gfZh20??R
^`050>gN`P09jPX0imG30>OE``3VflX01P09jPX02P3S`KD0h<:j0>32^P09jPX0g/6k0000003b[7/0
mJES0=Za[P09jPX20=>_]@<0cZfh00<0c[2l0=2_^@09jPX00P09jPX00`3@[kT0e[2b0=J`/P020>N<
5P050=2W[`09jPX02NX:00WZ2P0000000P3oool300WZ2P<0oooo00<02NX:0?ooo`3oool01@3oool4
00WZ2PT0oooo0`0000020?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:3@3oool300WZ2P030?ooo`09
jPX02NX:00L02NX:0P3oool300WZ2PD0oooo0`09jPX=0?ooo`<02NX:203oool00`000000oooo0?oo
o`090?ooo`<02NX:?03oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`0B
0?ooo`040000003DThh0e9>>0=BCSP80n[Ia1P09jPX20<f6Q0D0`gUm0P37Oh<200WZ2P80gIf>00<0
e9690?71W@3a`Id00P3gfZh20??R^`030>gN`P3]ilL02NX:00D02NX:0`3NcLP20>32^P050=k1^`09
jPX0g/6k0000003b[7/00P3eYF<00`09jPX0djne0=>_]@020<j]^0@02NX:0P3@[kT30=J`/P<02NX:
00<0d:N_0<ZU/`3:YK<00`09jPX2000000D0oooo0P09jPX20?ooo`D02NX:00<0oooo0000003oool0
1@3oool300000080oooo3009jPX=0?ooo`<02NX:00<0oooo00WZ2P09jPX01P09jPX30?ooo`<02NX:
1@3oool300WZ2Pd0oooo0`09jPX;0?ooo`030000003oool0oooo00H0oooo0`09jPXo0?ooo`030000
003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo0180oooo00@000000=6AT03ATI00e9>>
0P3j]W4200WZ2P030>ZWQ`3=QX@0cHJ400802NX:00<0cHJ40<=lQ033O8@00P33O8@00`33NGd0agn3
0<MoP`020<MoP`0300WZ2P3MWHh0gIf>0080lL6M0P3gfZh00`3ch[/0l_6n00WZ2P0400WZ2P030>CI
b`09jPX0g/g800<0g/g800D0flW80>32^P3N`K/02NX:000000020=jo^@80mJES00<02NX:0=>_]@09
jPX00P09jPX01P3>[KP0c:bi00WZ2P09jPX0d:ni0=J`/P<02NX:0P3T/j801P0009<02NX:00WZ2P09
jPX0bZFc00WZ2P<0b:Bd0`0000030?ooo`@02NX:00<0oooo00WZ2P09jPX00`3oool00`000000oooo
0?ooo`0300000080oooo1`09jPX00`3oool02NX:00WZ2P0200WZ2Pd0oooo3009jPX30?ooo`<02NX:
103oool400WZ2P`0oooo1009jPX70?ooo`<02NX:103oool00`000000oooo0?ooo`030?ooo`D02NX:
@03oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`030000003A
TI00dI6@0080dI6@00D0mZmg0?ZfL@000000jZN700WZ2P020<^7R@030<f6Q009jPX02NX:00D0`gb4
0`3:QHL01037Oh<02NX:00WZ2P3MWHh20?71W@030?OJ[P3dljh02NX:00<02NX:00H0knK40>KKbP09
jPX0i=W;00WZ2P3Se<P20=k=b080flW800@0f<C60=k1^`09jPX000000P3N_kT01@3P_;@02NX:00WZ
2P09jPX0fZfX0080cZfh00<0c:bi00WZ2P09jPX00`09jPX00`3<ZkP0e[2b0>BcXP0300WZ2P060?V_
J@3:YK<0bZFc0<ZU/`38Y;@02NX:0P38Y;@30<^U/@@02NX:00@0oooo00WZ2P09jPX02NX:1P3oool2
000000030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:0?ooo`0:
0?ooo``02NX:0`3oool300WZ2P@0oooo0`09jPX=0?ooo`<02NX:203oool300WZ2PL0oooo00<00000
0?ooo`3oool01@09jPY40?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo
0140oooo00<000000=6AT03ATI000P3ATI020?J_M`80000000<0jZN700WZ2P09jPX00P3;QhT200WZ
2P@0`gb4103:QHL01@3VYhh02NX:00WZ2P3me9D0nNbO00<02NX:00@0l_6n0>gWa`3_i/@0knK40P3T
fL/200WZ2P030>?Db03NcLP0flW80080flW80P3Ha<H00`09jPX0g[ni00WZ2P0200WZ2P030>2l]03/
RbH02NX:0080fZfX00D0cZfh00WZ2P09jPX02NX:0<b/^@020<b[^0<02NX:00H0d:^d0>BcXP3i[fT0
nJmY0=>WZ`3:YK<30<RT]00300WZ2P38Y;@02NX:00<02NX:00@0ejRX0000003oool0oooo0`09jPX6
0?ooo`P02NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`0300WZ2P3oool0oooo00L0oooo3009jPX3
0?ooo`<02NX:103oool300WZ2Pd0oooo0`09jPX80?ooo`<02NX:203oool3000000@02NX:A`3oool0
0`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`040000003=T9<0cI2C
0=6AT0<0mZmg0P3XZ8/00`000000bhN90<^7R@0200WZ2P030<^7R@09jPX02NX:0080`h2900<0`gb4
0<Z5Q`3:QHL00P3:QHL20>JWSP<02NX:0P3dljh00`3blKh02NX:0>oVa0020>oVa0030?;M^P3TfL/0
hmC800802NX:0`3KbLP20=S4aP<02NX:00D0g[ni0>2l]03P_;@0h;bd0>FjZP0400WZ2P030=6[/P09
jPX0c:bi00<02NX:0P3<ZkP20=2[]080fjjY00<0nJmY0000F03:Xk400P3:Xk4400WZ2P80bjFa0`3G
Z:P00`0000002NX:0?ooo`020?ooo`0300WZ2P3oool0oooo00P02NX:00<0oooo00WZ2P09jPX00P09
jPX50?ooo`0300WZ2P3oool0oooo00D0oooo0`09jPX00`3oool02NX:00WZ2P0600WZ2P<0oooo0`09
jPX40?ooo`<02NX:3@3oool300WZ2PP0oooo1P09jPX50?ooo`<000000P09jPX00`0000002NX:0?oo
o`190?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo0140oooo00@00000
0<f@T`3=T9<0cI2C0P3^Z7l0103f[gL0j:R;0>RXR`3XZ8/3000000030<^7R@09jPX0`h2900802NX:
0P33P8T30<b9R`<02NX:00T0iZN>00WZ2P09jPX0m?>^0?;bX03fl;D02NX:0?gPW`3_i/@00P3bgKX3
0>?Db00300WZ2P3Qc<@0flW800<02NX:00@0000000WZ2P3F_l@0g[ni0P3P_;@300WZ2P030:e30009
jPX0dJ^b00<02NX:00@0bjRf0<b[^03<ZkP0c:^h0`3@Zk@30=^^Z@030000F009jPX02NX:00802NX:
0P37X[801009jPX0bjFa0=NXZ03GZ:P200WZ2P030?6`Q@000000oooo0080oooo2009jPX00`3oool0
2NX:00WZ2P0200WZ2PL0oooo00<02NX:0?ooo`3oool00`3oool300WZ2P030?ooo`09jPX02NX:00H0
2NX:0`3oool300WZ2P@0oooo0`09jPX=0?ooo`<02NX:203oool600WZ2PD0oooo0`00000400WZ2P80
oooo00<000000?ooo`3oool00`09jPY50?ooo`030000003oool0oooo01@0oooo000F0?ooo`030000
003oool0oooo0140oooo00<000000<f@T`3=T9<00P3=T9<30>jXO`<0j:R;0`3:RXl20000000500WZ
2P000000000000WZ2P33P8T00`09jPX0303<RH/0kJb90>JWSP3VYhh0h^1a0>G[Q`09jPX0l_:P0?K`
]@3mh9l02NX:0>oVa080l]fj00<0lm2[0000000000000`09jPX20=S4aP040000003F_l@02NX:0=Jo
a0<02NX:0`3U^ZX01@09jPX0l;NC00WZ2P09jPX0dJ^b00<0bjRf00@0c:^h0=2[]03@Zk@0d:^d0P3K
[ZT400WZ2P<0bZ>a0`37X[8300WZ2P80ejRX00<0lK250?ooo`09jPX01`09jPX00`3oool02NX:00WZ
2P0200WZ2PT0oooo00@02NX:0?ooo`3oool0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P@0oooo
0`09jPX40?ooo`<02NX:1P3oool300WZ2P<0oooo1009jPX80?ooo`H02NX:1@3oool3000000@02NX:
1@3oool00`09jPX0000000WZ2P180?ooo`030000003oool0oooo01@0oooo000F0?ooo`030000003o
ool0oooo0140oooo00<000000<f@T`3=T9<00P3=T9<30>jXO`030>V[SP3XZ8/0j:R;00@0bXZ?00H0
`h>?00WZ2P09jPX0`h>?00000009jPX30000000;0<b9R`3][8T0kJb90?gINP3Rh740iN^70?;bX009
jPX0m_2e0?gPW`09jPX00P3bgKX00`3cd:/02NX:00WZ2P0200WZ2P040>7<a009jPX0gLG1000000@0
2NX:0`3D^/401`3C]kd0iKZZ0>FjZP09jPX0l;NC0?RVDP3AZk80103;Z;H30<VV]P@02NX:00<0fjjY
0?:bQP3b/XH00P3:Xk430<NR/P<02NX:0P3:X[0800WZ2P030?ooo`09jPX02NX:00802NX:2`3oool0
0`09jPX0oooo0?ooo`0200WZ2P030?ooo`09jPX02NX:00D02NX:103oool300WZ2P<0oooo1009jPX6
0?ooo`<02NX:0`3oool300WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P@0oooo10000004
00WZ2PD0oooo0`09jPX20?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0503oool0
01H0oooo00<000000?ooo`3oool04@3oool01@000000bHnG0<V?U`39SiL0cI2C00<0kZQo0P3YZhh5
0<Z:S`@0`h>?0P0000030<f<SP80000000L0kJb90?gINP3Rh740kn5g0?;bX03lh8P02NX:0080oN2O
0`09jPX01@3cd:/02NX:0?;2WP09jPX0gLG100<02NX:00<0f;jo0=Joa009jPX0103D^/420=>g_@03
0?2gT`09jPX0l;NC0080n:IB103;Z;H400WZ2P80c:Jc00H0fjjY0?:bQP3b/XH0l[:60=FWZ03:Xk42
0<NR/P0300WZ2P3:X[00bZ:`00P02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0:
0?ooo`/02NX:0`3oool400WZ2P<0oooo0`09jPX70?ooo`<02NX:0`3oool300WZ2P@0oooo0`09jPX0
1@3oool02NX:00WZ2P09jPX0oooo00<02NX:103oool3000000@02NX:1P3oool300WZ2PH0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`0@
0?ooo`0300000039SiL0bHnG00<0bHnG0P3SX8T00`3^Z7l0jJ^>0>V[SP040<^>U0030<Z:S`33Phl0
`h>?00@0`h>?103=S8h01@3_[H@000000>W8C03UjhL0kn5g0080o>281009jPX0103`Td80lm2[00WZ
2P3b`Yh300WZ2P060000003H_[l02NX:0=Rn_`3D^;h02NX:0`3D^/430=>g_@030=Nd]`09jPX0ekBg
0080n:IB00<0eJV[00WZ2P09jPX00P09jPX20<VV]P@0c:Jc00D0eJV[0?:bQP3b/XH0`V/00<ZR[`0:
00WZ2P040?6^Q009jPX02NX:00WZ2PH0oooo00<0000000WZ2P3oool01P3oool:00WZ2P<0oooo0`09
jPX40?ooo`<02NX:1`3oool300WZ2P<0oooo0`09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX01@09
jPX40?ooo`<000001009jPX50?ooo`@02NX:2P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo01@0oooo000F0?ooo`030000003oool0oooo00l0oooo00<000000<V?U`39SiL01039SiL3
0>>PR@030<6<003YZhh0bhjD00@0bhjD1033Qi<00`33Phl0cHb>0<f<SP030<f<SP80kjf400<00000
0>oQM`09jPX00P09jPX0103j[eP0gFXG00WZ2P3m_gL400WZ2P030?;2WP09jPX0000000<0f;jo00D0
2NX:0=Bh_P09jPX0e;Rn0=Bj`@040=>g_@030=Nd]`09jPX0ekBg00@02NX:0`3<Y[800`39Y[H0c:Jc
0<bV/`030<bV/`80eJV[0P32J`0800WZ2P060=FVY`09jPX02NX:00WZ2P3a[X@000001`3oool00`00
0000oooo00WZ2P030?ooo`X02NX:0`3oool300WZ2P@0oooo0`09jPX70?ooo`<02NX:0`3oool300WZ
2P@0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2PD0oooo0`00000400WZ2PD0oooo0`09jPX>0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3o
ool01@3oool20000000300WZ2P3oool0oooo00D0oooo00@000000<N?V`37Si/0ahnK0P39SiL40>>P
R@030<6<003^/Hh0bhjD00@0bhjD1@33Qi<40<b=T@030<f<SP3_[H@02NX:00802NX:0P3m^f40103R
NCT0nZmH0=eZ5`3MJQL300WZ2P80gV`A0P3^^IX01P09jPX0j;JO0=Rn_`3H_[l0e;Rn00WZ2P80e;Rn
00D0d;>m0=>g_@3C]kd0dkNm0=Nd]`0400WZ2P030=ndZ`000540eJV[00<0c:Jb0`38Xk<20<bV/`80
eJV[3009jPX01@39X:h0lJj400WZ2P3a[X@0000000L0oooo00<000000?ooo`3oool02P09jPX30?oo
o`<02NX:103oool300WZ2PL0oooo0`09jPX20?ooo`@02NX:103oool300WZ2P030?ooo`09jPX02NX:
00@02NX:1@3oool3000000@02NX:1@3oool300WZ2Q80oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo00WZ2P09
jPX01@3oool00`000000ahnK0<N?V`030<N?V`80fIZA0P3SX8T00`3UX1h0k[6>0<fCV0020<fCV003
0<^>U033Qi<0`hNC00@0`hNC0`3<SI4300WZ2P050>n]Q0000000mm1R0?2KH03m^f400P3RNCT30=eZ
5`802NX:0P3NK1400`3CF`00k[VJ00WZ2P020>RfW`050=Rn_`3D^;h02NX:00WZ2P3D^;h00P3@/kd0
1P3C]kd02NX:00WZ2P09jPX0ekBg00WZ2P80gkB[00<0l[B:0<bV/P3<Y[800P3<Y[840<RS/``02NX:
00@0aZ2a0<VP[P39X:h0bJ2^0P3EYJD00`09jPX000000?ooo`060?ooo`/02NX:0P3oool300WZ2P@0
oooo0`09jPX60?ooo`@02NX:0P3oool300WZ2PD0oooo2P09jPX40?ooo`@000001009jPX50?ooo`<0
2NX:5P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000
003oool0oooo00/0oooo0P09jPX20?ooo`0300000037Si/0ahnK00@0ahnK0`3IVY420>FP7P030>ja
SP3=TiP0cI>H0080cI>H1033RYP00`33Qi<0c8fA00WZ2P0200WZ2P80c8fA0P3^ZH80100000002NX:
0?2KH03`Vf020>9i>@<0a4TF00L0gFXG00WZ2P2g;`00T@800=i/4@3CF`002NX:0080j;JO00@0gk>Y
0=Bh_P09jPX0e;Rn1009jPX01@3>[k/02NX:0=Nd]`3G];L02NX:0080gkB[0P3b]8X20<bV/P80b:>c
1`09jPX00`3/[hh02NX:00WZ2P0200WZ2P030<VP[P36X;40aZ2a00@0bJ2^0`3EYJD00`09jPX0oooo
0?ooo`020?ooo``02NX:00@0oooo00WZ2P09jPX02NX:103oool300WZ2PH0oooo0`09jPX30?ooo`<0
2NX:1@3oool:00WZ2P@0oooo0`00000400WZ2PH0oooo0`09jPXJ0?ooo`030000003oool0oooo00<0
oooo0`09jPXl0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo00d0oooo
0P09jPX00`000000ahnK0<N?V`030<N?V`@0fIZA00<0nZeB0>FP7P3=TiP0103=TiP30<>:V0<02NX:
0`3:SYD01P3<SI40kZV20>jYPP3^ZH80000000WZ2P80l9]P0`3@KE430<A95P802NX:00@0]Bl00942
003CF`002NX:0P3X]Yl20=ncZ@@02NX:00P0d;>m0<j_^`3>[k/02NX:0<j_^`3?[;H02NX:0<n/]P<0
l[B:00<0f:VV00WZ2P09jPX01@09jPX00`3:Xk402NX:00WZ2P0200WZ2P030=5j0039X:h0bJ2^0080
bJ2^0`36WZl01P39X:h0eJFU0=FUY@3EYJD000000?ooo`X02NX:00<0oooo00WZ2P09jPX01009jPX3
0?ooo`@02NX:1P3oool300WZ2P<0oooo0`09jPX40?ooo`X02NX:1@3oool3000000@02NX:1@3oool4
00WZ2Qh0oooo00<000000?ooo`09jPX00P09jPXo0?ooo`030000003oool0oooo01<0oooo000E0?oo
o`030000003oool0oooo00l0oooo00@02NX:0<F@WP35T9h0aI2N0P37Si/40=VJT@80nZeB0`3AVI/0
0`3=TiP0`hZH00WZ2P0200WZ2P80`hZH1@3:SYD20>NSQP050>jYPP09jPX02NX:00WZ2P3`Vf000`3@
KE440<=KB0802NX:00@0]Bl00:dP0009jPX000001009jPX01P3F/;802NX:0=2c_@09jPX0cZnk00WZ
2P80cZnk0P3?[;H00`09jPX0eZb]00WZ2P0600WZ2P030<ZS/@09jPX02NX:00802NX:0`3CYJT00`3/
[Hd0dGX00<VP[P020<VP[P<0aYj_0`39WZ`00`3EYJD02NX:00WZ2P0700WZ2P030000003oool02NX:
00@02NX:0P3oool400WZ2PL0oooo0`09jPX30?ooo`<02NX:103oool300WZ2P030?ooo`09jPX02NX:
00@02NX:1@3oool3000000@02NX:1@3oool300WZ2R40oooo00<02NX:00000009jPX0@P3oool00`00
0000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`0400000035T9h02NX:00WZ
2P80aI2N103@UiP00`3IVY40nZeB0?Z]DP020=6IV`<02NX:0`34SY`00`33RYP0bXjE0<Z>U@040<Z>
U@<0ij>600@0o/AY0=n?L`09jPX02NX:103@KE430<=KB0802NX:00D0b65900WZ2P09jPX02NX:0>nB
B@020=ncZ@0300WZ2P3F/;802NX:0080cjbf0P09jPX00`3>[k/0cjbf0<n/]P0700WZ2P030<bS[`09
jPX02NX:00802NX:0P3:Xk440=>UZ@80k:f=00<0eJFV0<VP[P36WZl00`36WZl00`39WZ`02NX:00WZ
2P0700WZ2P<0oooo1@09jPX20?ooo`@02NX:1P3oool300WZ2P80oooo1009jPX40?ooo`<02NX:00<0
oooo00WZ2P09jPX01009jPX40?ooo`@000001009jPX50?ooo`<02NX:803oool400WZ2P80oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0>
0?ooo`0400000035T9h0aI2N0<F@WP802NX:1@3@UiP0103aZGT02NX:00WZ2P09jPX20=6IV`D0a8jL
1037SiX00`3:SYD0ij>60>NSQP020>NSQP040?bmN@3OSg<0ghmc00WZ2P@0agA_00<0d6eA0<=KB033
FdP00`09jPX20<QQB@80[B0000D0ki990=J`/P09jPX0e[2b00WZ2P020<n/]PT02NX:00<0jK2E00WZ
2P09jPX00P09jPX40<NP/0<0bIn^00D0djFY0>b]S@3/[Hd0k:f=0=FUYP030<RN[@T02NX:0P3oool5
00WZ2P80oooo1009jPX40?ooo`H02NX:0P3oool300WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P04
00WZ2P@0oooo0`00000500WZ2PD0oooo0`09jPXP0?ooo`<02NX:1`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo00h0oooo00H000000<FC
X@35Tj40aI>Q0<F@WP3@UiP200WZ2P050=2GV009jPX02NX:00WZ2P3aZGT00P3GX9`20=6IV`D0a8jL
1@37SiX20=fMSP80ij>600D0o;ei0=F?QP3EShH0eHn600WZ2P030<MdK`<02NX:00H0a75`00WZ2P38
HDT02NX:0<QQB@09jPX20=UiEP0400000009jPX02NX:0<n/]P<02NX:00D0bjNe00WZ2P09jPX02NX:
0=J/[@0500WZ2P03000<W03JZ:@0aj2`00@0aj2`1039Wjh30=>SY@030<=_0038WZd0b9j]00H02NX:
103oool400WZ2P030?ooo`000000oooo00<02NX:1P3oool400WZ2P80oooo0`09jPX50?ooo`X02NX:
103oool3000000D02NX:103oool400WZ2Q`0oooo0`09jPX0103oool02NX:00WZ2P09jPX;0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0
3P3oool00`000000aI>Q0<FCX@030<FCX@80bYFN00@0000000WZ2P3@UiP0d9NH0P3aZGT00`0005/0
ej2L0=NPW0060<B>W0D0ahnJ0`3MWHh20<fA0P<0eHn600D0000000WZ2P09jPX02NX:0<MdK`040<Aa
L080dHEl00D02NX:0<QQB@3INEH0fGUF0>V=EP0700WZ2P030<^W]@09jPX02NX:00802NX:00H0eZb]
00000009jPX0jK2E0>bE8@3JZ:@30<^Q[@030<NP/039Wjh0bIn^00<0bIn^0P3CXjD00`0000002NX:
00WZ2P0400WZ2P80aIb]00<000000?ooo`09jPX00`09jPX30?ooo`@02NX:1@3oool300WZ2P<0oooo
0`09jPX50?ooo`T02NX:1@3oool3000000@02NX:1@3oool300WZ2Qd0oooo1`09jPX?0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool03P3o
ool00`000000aI>Q0<FCX@030<FCX@80bYFN0P0000001@3:UIh0lJUi0?6YN@3aZGT0000c0080ej2L
1036TZ000`34SY`0ahnJ0<N?VP040<N?VP<0gIf>00<0000U0<fA0P0000001000000200WZ2P030<An
Q@36P8H0aX260080aX2600<0a75`0=65O03AQG`02009jPX20<^W]@<02NX:00L0bjFb00WZ2P09jPX0
bjFb0=:UZP09jPX0dZFZ0080k9DQ0`3;XJd30<JM[P80bIn^00<0dj>U00WZ2P09jPX01009jPX01038
WZd0aIb]0<FL[@35W:d500WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`3oool3
00WZ2P<0oooo0`09jPX30?ooo`0300WZ2P3oool02NX:00P02NX:1@3oool3000000@02NX:1@3oool3
00WZ2Qd0oooo1P09jPXD0?ooo`030000003oool0oooo03@0oooo00<02NX:0000000000001P3oool0
0`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`0=0?ooo`0300000035Tj40aI>Q
00<0aI>Q1P3:UIh30>2QS`030000<`3GX9`0ej2L00D0aY:P1035TIl00`37SiX0gIf>0=fMSP020=fM
SP030>nR:`3=T@80dIBC0080dIBC1@0000000`34OXD0aX260<J0QP020<J0QPL02NX:00<000000=^[
Y@09jPX00P09jPX20<^W]@<0bjFb0P09jPX01@3BYJX02NX:0=:UZP3WZi80k9DQ00<0bj6]0`36WJh6
00WZ2P80l:b200<0dJ>W0<FL[@09jPX02009jPX50?ooo`D02NX:0`3oool300WZ2PD0oooo2@09jPX4
0?ooo`@000001009jPX50?ooo`<02NX:703oool700WZ2QD0oooo0P09jPX00`000000oooo0?ooo`0a
0?ooo`<02NX:00<0oooo0000000000001P3oool00`000000oooo0?ooo`0B0?ooo`00503oool00`00
0000oooo0?ooo`0=0?ooo`0400000037UZ@0aiJT0<NFY080aI>Q1P3:UIh30>2QS`030000<`3RZYT0
aY:P00D0aY:P1@35TIl30=>IV0030=fMSP3_XR/02NX:00@0dIBC1033R9D2000000L02NX:00<0hZZJ
00WZ2P09jPX00`09jPX30<nV[`030<^W]@3;YK80bjFb0080bjFb00@02NX:0=:UZP09jPX0dZFZ0P3W
Zi820<^Q[@030<JM[P09jPX02NX:00@02NX:0P39WJX20?2/PP<02NX:00<0aib/00WZ2P09jPX00`09
jPX70?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX40?ooo`X02NX:103oool3000000D02NX:1@3o
ool300WZ2Q`0oooo1`09jPXE0?ooo`<02NX:0`3oool00`000000oooo0?ooo`0/0?ooo`@02NX:303o
ool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`0=0?ooo`0300000037UZ@0
aiJT0080aiJT1037UJ<20<ZEWP@0h:6?00<0kYhY0>:ZV@3:V:<00`3:V:<00`36TZ00aI6O0<FAW`04
0<FAW`@0diVH00<0n:]W00WZ2P09jPX00`3AU9<30<>8U@L02NX:00<000000=VGS00000000`09jPX0
0`3U_Zl000000<nV[`030<nV[`<0b:6`0P3;YK8200WZ2P80dZFZ00<0ij^B00WZ2P09jPX01@09jPX4
0<VMZP<02NX:0P0004h400WZ2P030000003oool0oooo00<0oooo1009jPX00`3oool0000000WZ2P02
00WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo00<02NX:0?ooo`0000000P000005
00WZ2P@0oooo1009jPXL0?ooo`H02NX:5P3oool300WZ2PL0oooo00<000000?ooo`3oool09`3oool4
00WZ2Q00oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0303oool00`00
0000aiJT0<NFY0030<NFY0D0aiFS0P3CW9`30>2QS`030>jN:@3RZYT0bYRS00@0bYRS1035U:<00`35
TIl0diVH0=>IV0030=>IV080n:]W00@0dibL00WZ2P3AU9<0dIBC1`09jPX20<J;U080gYf<0`000002
0>Fn[`D02NX:00<0cjJ_0<RQ/038XK000P38XK000`39WZ`02NX:00WZ2P0600WZ2P80bIj[0P36WJh0
1@39WJX02NX:00WZ2P09jPX0bIfZ0080ej:O0`09jPX20<NL[0040000003oool0oooo0?ooo`<02NX:
0`3oool300WZ2P<0oooo00<02NX:0?ooo`09jPX02009jPX50?ooo`<000001009jPX50?ooo`<02NX:
703oool700WZ2QD0oooo1009jPX;0?ooo`030000003oool0oooo02<0oooo0`09jPXD0?ooo`030000
003oool0oooo0180oooo000D0?ooo`030000003oool0oooo00`0oooo00<000000<NFY037UZ@00P37
UZ@60<NEX`@0dibL0P3^WRT2000000@0bYRS1@35U:<20<bHX0<0diVH0P3hZfL00`3CW9`02NX:00WZ
2P0500WZ2PD0aX^D0`3NWH`02@000000llNQ0>Fn[`3U_Zl0000000WZ2P3]]iT0gZZP0<nV[`0;00WZ
2P030=:PX`3OR`P0bIj[0080bIj[0`09jPX00`35VZ/0bIfZ0<VMZP0300WZ2P80n:]V0P3=WjP00`00
0000oooo00WZ2P0200WZ2P<0oooo0`09jPX20?ooo`030000003oool0oooo00T02NX:103oool40000
00D02NX:103oool300WZ2Q`0oooo1`09jPXE0?ooo`<02NX:403oool00`000000oooo0?ooo`0N0?oo
o`@02NX:603oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003=W:@0cIbT0080aiJT1P37UJ<40=>LW080lj]f0P0000030<ZHX`H0aIBS103<V:000`3hZfL0
2NX:00WZ2P0500WZ2P<0a96P1035Tj402036Ri@0gYf<0=jMS03NWH`000000??7X@3QdlT02NX:0P3]
]iT00`09jPX0mjE90<fQZP020<fQZPT02NX:00<0dZ2S0>jZPP09jPX00P09jPX00`39WZ/0aIZ[0<FJ
Z`0300WZ2P80bY^V00@0ej:O0?R[IP3hZfH0cInX0`09jPX30?ooo`<02NX:00<0oooo00WZ2P3oool0
0P3oool900WZ2P@0oooo0`00000500WZ2P@0oooo1009jPXL0?ooo`H02NX:5@3oool400WZ2Q<0oooo
00<000000?ooo`3oool06P3oool400WZ2Q`0oooo00<000000?ooo`3oool04@3oool001<0oooo00<0
00000?ooo`3oool0303oool00`000000cIbT0<fLY0020<fLY0@0aYNV0P37UJ<50=>LW080lj]f00D0
2NX:0=:PX`3BX:<0dZ2S0<ZHX`050<FDX`<0c9RP1P09jPX20=>LW08000000`34TJ050<FCX@80einL
00D0gYf<0<n600000000000000WZ2P020=bYX@030?NUB@09jPX02NX:00D02NX:00<0aYZZ0<VN[009
jPX00P3BX:<:00WZ2P030<FJZ`3:VjH0bY^V0080bY^V0`09jPX00`000000oooo0?ooo`0300WZ2P<0
oooo00<02NX:0?ooo`09jPX02009jPX0103oool02NX:0?ooo`3oool3000000D02NX:103oool500WZ
2QX0oooo1`09jPXE0?ooo`<02NX:603oool00`000000oooo0?ooo`0F0?ooo`<02NX:803oool00`00
0000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`0<0?ooo`030000003=W:@0cIbT0080
cIbT1P36UjH30<^IX`050=>LW03cZgH0lj]f0?>[MP09jPX00`3BX:<40<JHY`80aIBS1P09jPX20>FU
S@030000I`3KYYh0a96P00D0a96P1@35Tj430=NOW0050<n600000000hM?900WZ2P3LZJ401P09jPX5
0<JJZP<02NX:00@0dZ2S0>jZPP09jPX0kZZ22`09jPX20=nSU@030000O009jPX02NX:00h02NX:1@3o
ool3000000D02NX:103oool300WZ2PD0oooo0P09jPXE0?ooo`L02NX:103oool300WZ2P/0oooo1P09
jPX40?ooo`<02NX:5@3oool00`000000oooo0?ooo`0A0?ooo`@02NX:8`3oool00`000000oooo0?oo
o`0A0?ooo`004`3oool00`000000oooo0?ooo`0<0?ooo`030000003GY:80cIbT0080cIbT1P36UjH4
0<^IX`80gj>E00<02NX:0?>[MP3BX:<00P3BX:<30<JHY`H02NX:00<0c9RP0>FUS@3UYHd00P3UYHd0
0`3HQ@00fjJN0<RIY`030<RIY`030<BAX035Tj40aI>Q00<0aI>Q103GWi`00`3iZEL02NX:00WZ2P05
00WZ2P050000H@09jPX0000000000036VZX00`09jPX01038V:D02NX:0<RHY@38V:D20=RNV@802NX:
0`37VZT<00WZ2P80oooo2@09jPX0103oool000000?ooo`3oool4000000D02NX:103oool300WZ2PX0
oooo00<02NX:0?ooo`3oool03P3oool700WZ2PD0oooo0`09jPX;0?ooo`H02NX:103oool300WZ2QT0
oooo00<000000?ooo`3oool0303oool400WZ2RL0oooo00<000000?ooo`3oool04@3oool001<0oooo
00<000000?ooo`3oool02`3oool010000000ejBR0=NTXP3GY:82000000D0aYNV1@3;VJ<20=nSU@05
00WZ2P3OXiD000140>2ZW@36V:L00`09jPX00`0000002NX:00WZ2P040<NHYP<0e:2P00<0iJF=0=R5
003KYYh01@38VJL30<FJ[080aI>Q0`3GWi`00`0000002NX:00WZ2P0200WZ2P050000003LZJ40iZB9
0>JTR@0006400P09jPX01`0000002NX:0<JJZP36VZX02NX:0<RHY@09jPX00P38V:D200WZ2P030=RN
V@09jPX02NX:00802NX:00<0aiZY0<FGY`35UjL00P35UjL30<nJW`030=nSU@3ZUad02NX:00T02NX:
103oool3000000D02NX:0P3oool00`09jPX0oooo0?ooo`0300WZ2Ph0oooo0P09jPX;0?ooo`<02NX:
00@0oooo00WZ2P09jPX02NX:1@3oool300WZ2PX0oooo1P09jPX50?ooo`@02NX:2@3oool300WZ2Q00
oooo00<000000?ooo`3oool0203oool300WZ2R/0oooo00<000000?ooo`3oool04@3oool001<0oooo
00<000000?ooo`3oool02`3oool010000000ejBR0=NTXP3GY:82000000D02NX:1@3;VJ<20=nSU@03
00WZ2P3OXiD02NX:00L02NX:1@37V:H40=BPX0030?B/N038VJL0b9VW00@0b9VW1035VZ`30<fS[P@0
2NX:00<0000000WZ2P3LZJ400`0000001@3a/3P02NX:00WZ2P09jPX0bIVV0080aYZZ00<02NX:0<RH
Y@09jPX00P09jPX00`3HWYT02NX:00WZ2P0200WZ2P030<bLYP37VZT0aINW00@0aINW0`3?VYl=00WZ
2P<000001@09jPX50?ooo`<02NX:4`3oool00`09jPX0oooo0?ooo`050?ooo`L02NX:103oool400WZ
2PX0oooo1P09jPX40?ooo`D02NX:2@3oool300WZ2PT0oooo0`09jPX50?ooo`<02NX:00<000000?oo
o`3oool00`3oool400WZ2R@0oooo00<02NX:0000000000001`3oool00`000000oooo0?ooo`0A0?oo
o`004`3oool00`000000oooo0?ooo`0;0?ooo`030000003X[iH0ejBR0080ejBR1@38VZL40<NIZ004
0<^IX`3OXiD0gj>E000000802NX:00<0mZ=00>2ZW@3;WJP00`3;WJP00`36V:L0aiRV0<NHYP030<NH
YPD0e:2P0P3d[7P20=2RZ080b9VW1@35VZ`400WZ2P80gK6[00@0nJUG0<]W00000000`gQl0`3GUXh0
0`000000fJJQ0<VIYP0200WZ2P030<VIYP35Tj<02NX:00D02NX:0P3HWYT0103iZUD0c9bV00WZ2P3<
W:H30<BFYP030<FGY`3?VYl02NX:00T02NX:0`3oool3000000H02NX:0`3oool400WZ2P80oooo00<0
2NX:0?ooo`3oool04P3oool00`09jPX0oooo0?ooo`0700WZ2PD0oooo0`09jPX;0?ooo`H02NX:103o
ool500WZ2PP0oooo1009jPX90?ooo`<02NX:1@3oool300WZ2P<0oooo00<000000?ooo`3oool00`09
jPXT0?ooo`@02NX:00<0oooo0000000000001`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool0
0`000000oooo0?ooo`0<0?ooo`040000003X[iH0j:nF0=NTXPH0b9ZW1@37VJP20=2NX`8000000P3f
Xd000`3PZYd0bifX0<^MZ0020<^MZ0@0aY^[0P37V:H40=BPX0<0m:ah0`3@XZP20<RQ/0040<FJ[009
jPX02NX:00WZ2P@0cJ>^0`3M/J/0103;I`0000000>6DN03QU7P20=NFSP0300000039VJH0bIVV0080
bIVV1P09jPX20<bFW0030=RNV@3iZUD0nJYE0080c9bV00<02NX:0<BFYP34UZH02009jPX01@3_ZGh0
oooo0?ooo`09jPX0oooo00<000001@09jPX0103oool000000?ooo`3oool500WZ2PD0oooo00<02NX:
0?ooo`3oool04@3oool300WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo0`09jPX:0?ooo`H02NX:103o
ool500WZ2PT0oooo0`09jPX:0?ooo`<02NX:1@3oool300WZ2PD0oooo0P09jPX00`0000002NX:0?oo
o`0R0?ooo`@02NX:3`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0=
0?ooo`040000003X[iH0cj2W0<nPY`@0b9ZW1P37VJP40=2NX`030>ZZR`3fXd00001j00@0bifX1@36
Vj/30<^NZ@80e:2P0`3d[7P30=2RZ0<02NX:00<0b:6`0<FJ[03=Xjh00`3=Xjh40=faZ`090>VkY@09
jPX000000>6DN03R[Id0eiJ>0?k<QP000000ci^P00D02NX:0P35Tj<01009jPX0c9JL0<bFW03<UY`2
0>VUQ@80c9bV2009jPX01037UJ80fYjE0=ZNU@3_ZGh4000000D02NX:103oool300WZ2PD0oooo1`09
jPX?0?ooo`L02NX:103oool400WZ2PX0oooo1P09jPX40?ooo`D02NX:2@3oool300WZ2PT0oooo1P09
jPX20?ooo`@02NX:103oool400WZ2P<0oooo00<000000?ooo`3oool07P3oool300WZ2Q<0oooo00<0
00000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool03@3oool00`000000j:nF0<nPY`03
0<nPY`030<RJY`37VJP0aiVX00@0aiVX1@3@WZ<20>ZZR`040000NP3GYJ@0ejFT0<^MZ0H0aY^[103;
WZT30=^WX0040?B/N00004h02NX:00WZ2P@0b:6`0`39Y[H20<fS[P@0gK6[0P3Y^jD010000000hIAh
0>:]W@3R[Id400WZ2P070<nKX034T9l02NX:00WZ2P35Tj<0c9JL00WZ2P030<bFW0030>VUQ@09jPX0
2NX:00H02NX:1037UJ83000000D02NX:1@3oool300WZ2P030000003oool0oooo00/0oooo1P09jPX6
0?ooo`L02NX:103oool400WZ2PX0oooo1P09jPX50?ooo`@02NX:2@3oool400WZ2PT0oooo1P09jPX2
0?ooo`<02NX:1@3oool300WZ2PP0oooo00<000000?ooo`3oool06@3oool400WZ2QH0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool03@3oool00`000000j:nF0<nPY`030<nP
Y`@0ai^Z0P37VJP50=2NX`<0jZZ;00<0fXD00=NUY03GYJ@00P39Wj`40<JKZ`D0bijY103KYj000`00
04h0d::X0<RQ/0040<RQ/0@0bJJf0`3?/K/01@3M/J/0jK^U0>VkY@3Y^jD0000000@02NX:103?Vj00
1@34T9l02NX:0<B@W`09jPX0aXnK00X02NX:00@0aYJT00WZ2P34TZ80a9:R0`00000500WZ2P@0oooo
1009jPX30?ooo`030000003oool0oooo00d0oooo00@02NX:0?ooo`3oool0oooo1P09jPX0103oool0
2NX:00WZ2P09jPX40?ooo`H02NX:203oool600WZ2P@0oooo1@09jPX90?ooo`<02NX:2@3oool700WZ
2P030?ooo`09jPX02NX:00802NX:103oool400WZ2P`0oooo00<000000?ooo`3oool0503oool400WZ
2QX0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool03@3oool00`3l]6@0
00000<nPY`030<nPY`D0ai^Z1039W:T20=2NX`<0jZZ;0P3JQ@000`3GYJ@0bIn/0<VO[0030<VO[003
0<JKZ`3;WZT0bijY00<0bijY103KYj00103h[F/0dZN]0=:W[@3BYjd20<RQ/0D0bJJf0`3?/K/20=Nm
`0@02NX:0P3R[Id0103jgZL02NX:0=VOV@3IWiT20<B@W`0300WZ2P34T9l02NX:00P02NX:1036UZ@3
0000000300WZ2P34TZ802NX:00802NX:00@0fYjE0?:S<`3oool0oooo0`09jPX70?ooo`030000003o
ool0oooo00h0oooo00<02NX:0?ooo`3oool03P09jPX60?ooo`0300WZ2P3oool0oooo0080oooo1P09
jPX40?ooo`D02NX:203oool700WZ2PH0oooo1P09jPX20?ooo`<02NX:103oool400WZ2Q00oooo00<0
00000?ooo`3oool0403oool400WZ2Qh0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool03P3oool010000000gZVO0=jYW`3?X:L60<NKZPD0bIbY0`3FXj80103ZZX/0fXD00=Z5
003GYJ@50<VO[0@0ain^00<0bijY0=^WX03KYj000`3KYj000`3h[F/0dZN]0=:W[@020=:W[@80cJZf
0`39Y[H30<na^`D02NX:0P3V_Zd01`3ZckX0n]jW0?[NY`0000002NX:0=VOV@36SYX02009jPX30=ZK
T00300008000000000000080000000<02NX:0<BBXP09jPX00P09jPX30<jGV`040?6YN@09jPX02NX:
00WZ2PX0oooo00<000000?ooo`3oool03@3oool700WZ2PD0oooo2@09jPX40?ooo`H02NX:103oool5
00WZ2PT0oooo0`09jPX0103oool02NX:00WZ2P09jPX60?ooo`L02NX:00@0oooo00WZ2P09jPX02NX:
103oool300WZ2QD0oooo00<000000?ooo`3oool02`3oool400WZ2R80oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool03P3oool010000000gZVO0=jYW`3NZIl20<bPZP<0ai^Z
1P39W:T40=JSXP030?:]O`3JQ@00bIn/00D0bIn/1@37Wjh30<fS[@040=^WX03h[F/0n:e[0000D`<0
dZN]0`3=Z[H00`39Y[H0ck6k00WZ2P0500WZ2P030=Nm`0000000i[j]0080j/nj0P3jgZL00`3IWiT0
2NX:00WZ2P0600WZ2P040<B:U`09jPX0aXnK0=ZKT0<000000P09jPX01P3;V:402NX:00WZ2P09jPX0
a9:R00WZ2P80cYNK0`09jPX00`3aZGT0oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0`09
jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo1009jPX90?ooo`L02NX:103oool500WZ2PP0oooo1009
jPX0103oool02NX:00WZ2P09jPX50?ooo``02NX:0`3oool400WZ2QT0oooo00<000000?ooo`3oool0
1P3oool400WZ2RH0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool03`3o
ool0102dK@0000000=jYW`3NZIl40<bPZP030<NKZP39W:T0bIbY00<0bIbY1@3FXj820?:]O`<0djFX
0P39Wj`60<NO[P@0cJ>]0P3M[:@00`3h[F/0dZN]0=:W[@020<fZ]P@02NX:00<0000000WZ2P09jPX0
0`3G_L000`0000002NX:0>Jn[@020>[?^PP02NX:00@0aXjJ0<B:U`34RYL0a8ZG0`00000200WZ2P03
0?J^@009jPX02NX:00P02NX:00@0b96L0<jGV`3aZGT0lJUi303oool00`000000oooo0?ooo`070?oo
o`L02NX:103oool300WZ2PX0oooo1P09jPX30?ooo`H02NX:2@3oool300WZ2P030?ooo`09jPX02NX:
00802NX:1@3oool;00WZ2P<0oooo1009jPXN0?ooo`040000003oool0oooo0?ooo`@02NX::P3oool0
0`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030;A]00000000gZVO
00D0c:2Z1038WJd20<VLZ@D0eZ>R0P3b[Gl010000900djFX0=>UZ03CYJP20<ZR[`@0ain^1@3=Xjd3
0=f/Y0040>^[RP09jPX02NX:00WZ2P80cJZf00<0ck:m00WZ2P09jPX00P3E_L<20=Nm`00300000009
jPX02NX:00P02NX:00@0ah^C00WZ2P36SYX0a8ZG0`00000300WZ2P80dYBB00@0mZi00<^HX@3;V:40
biRQ2@09jPX00`3PWhd0lJUi0?ooo`0;0?ooo`030000003oool0oooo00<0oooo1`09jPX50?ooo`<0
2NX:00<0oooo00WZ2P3oool01`3oool600WZ2P@0oooo1P09jPX00`3oool02NX:00WZ2P0400WZ2P05
0?ooo`09jPX02NX:00WZ2P3oool00`09jPX50?ooo``02NX:0`3oool300WZ2QP0oooo0`09jPX80?oo
o`0300000009jPX02NX:02l0oooo00<000000?ooo`3oool03`3oool00140oooo00<000000?ooo`3o
ool0403oool00`0008@000000<bPZP040<bPZPD0b9f]103<X:/01@3FXj80lZeo0?:]O`3b[Gl0`6/0
00<0djFX103:XZl00`37Wjh0cJ>]0<fS[@030<fS[@80gJbT0`09jPX20=j]Y080cJZf0`09jPX01@3?
/[d0eKg30=Fm``3E_L<0000000L02NX:0`0000020<N;T`<0000000T02NX:0<>6TP33QY80a8ZG00WZ
2P3BU9802NX:0=:DTP3j]6h00`09jPX50<>@X@80b96L00<02NX:0<RAW009jPX01@09jPX80?ooo`03
0000003oool0oooo00<02NX:00@0oooo00WZ2P09jPX02NX:103oool400WZ2PD0oooo00<02NX:0?oo
o`3oool00P3oool600WZ2P@0oooo1009jPX50?ooo`0400WZ2P3oool0oooo0?ooo`T02NX:103oool;
00WZ2P<0oooo1009jPXH0?ooo`<02NX:1`3oool400WZ2P030?ooo`000000oooo02l0oooo00<00000
0?ooo`3oool03`3oool00140oooo00<000000?ooo`3oool0403oool20000Q0040000003<X:X0c:2Z
0<bPZPH0b9f]1@3<X:/20=VWX`040?:]O`30J`00djFX0=>UZ0D0bZ:_0`39Xk820<fS[@<02NX:0P3M
[:@00`3f/G`0022[0=j]Y00200WZ2P030<nb_@09jPX0ck:m0080eKg30`09jPX0103Nb/D02NX:00WZ
2P09jPX20?C]^`030>7]R@3VXXL0000000<0000000<02NX:0<N;T`09jPX01033QY800`09jPX0cXn@
00WZ2P0200WZ2P80difM1034T9h00`33T:40b96L0<RAW0020<RAW00400WZ2P3PWhd0h9n=0000E`<0
oooo1@09jPX30?ooo`L02NX:103oool300WZ2PX0oooo1P09jPX50?ooo`@02NX:2@3oool300WZ2P03
0?ooo`09jPX02NX:00802NX:103oool<00WZ2P80oooo1009jPXH0?ooo`@02NX:1P3oool400WZ2PD0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo
0?ooo`0@0?ooo`80002400@000000=RWY03HYj@0c:2Z1@38WJd60<bPZ`<0fJNS00<0`6/00>V^TP3C
YJP01@3:XZl20<VS/P<02NX:0P3>Z;820=f/Y080m[5l0P09jPX00`3N[J@0fk:_00WZ2P0400WZ2P03
0=Fm``09jPX02NX:00@02NX:00H0m>fk000000000000000000WZ2P3VXXL20<R6S00400WZ2P000000
000000WZ2P8000000`09jPX20<j?T00300WZ2P3MXiP0difM00D0a92N1034SY`0103EV9<02NX:0>2O
S@3ETPH70?ooo`T02NX:0`3oool300WZ2PX0oooo1P09jPX40?ooo`@02NX:2@3oool400WZ2P040?oo
o`09jPX02NX:00WZ2PD0oooo4@09jPXH0?ooo`@02NX:1P3oool400WZ2PX0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`0A0?ooo`040000
Q0002IL000000=RWY0@0bj6]0P38WJd50<bPZ`@0fJNS00<0m:mj0<1[003DYjX00P3DYjX20<ZR[`<0
2NX:0P39Xk840<jX/P<02NX:0P3EN00300WZ2P80gk^d0`09jPX20=g;a`030>OLb@09jPX000000080
00000P09jPX30>JRQ`80b8J<00@02NX:0<R6S032PHd0`X6=0P09jPX20000000600WZ2P000000cXn@
0?BbO`09jPX0gJ>H1@34T9h40<B>W080eIRC00<02NX:0=FB1P3oool00`3oool300WZ2P050?ooo`09
jPX02NX:00WZ2P0000000`3oool800WZ2PD0oooo1`09jPX20?ooo`0300WZ2P3oool02NX:00<02NX:
2@3oool300WZ2P80oooo0`09jPX20?ooo`0300WZ2P3oool0oooo00/02NX:0P3oool:00WZ2Q80oooo
1009jPX50?ooo`@02NX:3`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo
000@0?ooo`030000003oool0oooo0180oooo00@0ehH00009U`000000f:NT1@3;XJd30<RP[`80c:2[
1@3IYj<20?B_NP030=BWZP09jPX02NX:00802NX:00@0c:Fb0<VS/P39Xk80bJ>b0P3>Z;8300WZ2P80
fJn]2009jPX0103O^k@000000=g;a`3MblL3000000<02NX:00<0eLiA00WZ2P3SVGd00P3SVGd20<R6
S00300WZ2P38QX`0`X6=00@0`X6=00<0cHb>00WZ2P3=S8h00P0000000`3MXiP02NX:0<J@W0020<J@
W0030<B@WP34SY`0a8jL00<0a8jL0`3EV9<00`09jPX0oooo00WZ2P0600WZ2P<0oooo00@0000000WZ
2P09jPX02NX:203oool800WZ2P@0oooo1@09jPX90?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX4
0?ooo``02NX:0P3oool300WZ2PX0oooo1P09jPX80?ooo`@02NX:1@3oool400WZ2Q@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0B0?oo
o`030=N600002IL0000000H0bj6]1038X:l40<fS[P030=VWX`3d[gX02NX:00802NX:0`3DYjX40<bU
/P030<VS/P09jPX02NX:0080cZRb0`09jPX0103I[jd0jkFJ0>^eVP3[]IX20=^b[`80gk^d10000000
1009jPX0jM_500WZ2P3al<4200WZ2P030=G>D@3eaU@02NX:0080hiUm00@0agn300WZ2P37Oh<0b8J<
1@32PHd01@3=S8h02NX:0<f<SP3=S8h000000080gJ>H00@02NX:0<J@W036T9`0aY2L0`33RiX00`34
SY`0eIRC0=FHT`0700WZ2PD0oooo0`09jPX90?ooo`L02NX:0`3oool500WZ2P<0oooo00<02NX:0?oo
o`3oool00`3oool400WZ2P040?ooo`09jPX02NX:00WZ2PD0oooo2`09jPX20?ooo`@02NX:4`3oool9
00WZ2PD0oooo0`09jPXI0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool0
0100oooo00<000000?ooo`3oool04`3oool01000084000200000003FYjH30<^Q[@<0b:2_0P09jPX3
0<fS[P<02NX:00<0fZZU0?B_NP2oJ0000P3DYjX50<bU/P0300WZ2P3:YkH02NX:00802NX:103I[jd3
0>^eVP070?2LI0000000000000000009jPX0j<Fc0=g;a`030>WKa@0;00WZ2P3al<402NX:00WZ2P3E
cU40oK]O0>>IO@09jPX0hiUm0<MoP`09jPX00P37Oh<40<9nQ`030<:1S@3=S8h02NX:0080cHb>00D0
lK:700000036T9`0aY2L00WZ2P020<J@W0<0`h^J0`09jPX00`3>TYD02NX:00WZ2P0200WZ2P<0oooo
1009jPX20?ooo`030000003oool0oooo00@0oooo1P09jPX50?ooo`@02NX:0P0000050?ooo`0300WZ
2P3oool02NX:00802NX:0P3oool300WZ2PD0oooo1`09jPX00`3oool02NX:00WZ2P0600WZ2QP0oooo
3@09jPX80?ooo`<02NX:4@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo
000@0?ooo`030000003oool0oooo01<0oooo00<000210000P00000000P3FYjH00`3;XJd0b:2_0<RP
[`0200WZ2P8000000`09jPX20<fS[P<0fZZU00<0_fP00>b]S03DYjX00P3<YK8500WZ2P80bZNf0`3>
[;L00`3I[jd0jkFJ0>^eVP030000000300WZ2P3`XVh000000080j<Fc00l0m<^T0>WKa@3YflD0n>Jb
00WZ2P3akYH02NX:0?S>HP09jPX0oK]O0=^8L@09jPX0fhQa0<MoP`09jPX00P37Oh<50<9nQ`80cXb<
00@02NX:0?6bQ`3a/XL000000`39T9T900WZ2P040<jBU@3e[WL000000?ooo`<02NX:1@3oool00`00
0000oooo0?ooo`020?ooo`H02NX:103oool400WZ2PT0oooo1009jPX00`3oool02NX:00WZ2P0200WZ
2P@0oooo3009jPX00`3oool02NX:00WZ2P0300WZ2QL0oooo0`09jPX50?ooo`@02NX:00<0oooo00WZ
2P09jPX01009jPX20?ooo`<02NX:5@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00h0oooo000@0?ooo`030000003oool0oooo01<0oooo00<000210000P00000000P3FYjH300WZ2P04
0<bS[`09jPX02NX:00WZ2P@0cJ>^103JZZD00`3c/H8000000000000400WZ2PD0bZNf0`3>[;L30000
000600WZ2P3[]IX0nJmY0>R75`3`XVh000000P3XaK<20?C;Y0080>WKa@3hi[802NX:0?oFP009jPX0
n<iR00WZ2P3m^el20=^8L@0500WZ2P34N7X02NX:0<AhNP37Oh<01@32OXL20<j<S00500WZ2P3c]h`0
lK:700000039T9T01`09jPX01033RiX0cY:E0<jBU@3>TYD400WZ2P030?ooo`09jPX0oooo00D0oooo
00<0000000WZ2P09jPX01@09jPX40?ooo`@02NX:2@3oool300WZ2P80oooo0`09jPX50?ooo`/02NX:
00<0oooo00WZ2P09jPX00P09jPX50?ooo`0300WZ2P3oool0oooo0100oooo1009jPX40?ooo`@02NX:
2@3oool700WZ2QH0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`00403o
ool00`000000oooo0?ooo`0D0?ooo`05000?W00000002NX:00WZ2P3<Xjl00`09jPX0103<Xjl0bJ>a
0<VS/@39Xk420<fS[PD0fZZU0P3c/H8200WZ2P030=RZZ03<YK80bZNf00@0bZNf10000000103>[;L0
00000000003D/KH20?V_J@80j8LG00<000000?6MH@3dbj@00P3dbj@20?SV/P0600WZ2P3oeX002NX:
0?S>HP09jPX0l9UI0P3KR7400`09jPX0a7Qj00WZ2P020<AhNP@0`gb300D0`Wj70<j<S03>S8`02NX:
0?>gS00300WZ2P8000000`09jPX30<:9V0<02NX:0P3e[WL01@000000oooo0?ooo`3oool02NX:00<0
oooo1P09jPX40?ooo`@02NX:2@3oool400WZ2P80oooo0`09jPX30?ooo`T02NX:00<0oooo00WZ2P09
jPX01@09jPX:0?ooo`0300WZ2P3oool0oooo00`0oooo0`09jPX40?ooo`@02NX:2@3oool400WZ2PL0
oooo1P09jPXA0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03P3oool00100oooo
00<000000?ooo`3oool0503oool00`000000gXH500WZ2P0200WZ2P@0c:>_1039Xk420<fV/0@0fZZU
0P3c/H830=RZZ0<0cjVb0`0000040<j/]`80e;6f00@02NX:0=Ba]P3M]k40nJmY0P3XQaL00`000000
lIeQ0>b9?@020?C;Y0080?boN`3hi[802NX:0?oFP009jPX0l9UI00WZ2P3`VET30<mfI@802NX:0`34
N7X40<=lP`@02NX:00D0lkN<0?2bRP09jPX02NX:0<bAUP030<:9V0<02NX:0`3:SYD20>^WQ0040000
003oool0oooo0?ooo`L02NX:103oool400WZ2PT0oooo0`09jPX20?ooo`@02NX:103oool?00WZ2Pl0
oooo0P09jPX80?ooo`@02NX:0`3oool500WZ2PT0oooo0`09jPXA0?ooo`H02NX:303oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo01D0oooo
00<000000=j61@3^[h/01@3<Xjl50<VS/@D0cJJ`0`3c/H800`3IOP00f:ZX0=RZZ003000000040<nY
/P3=ZkP0cJ^h0<f[^080cZbg0`3D/KH01009jPX0e;6f0=fg/@3M]k420>R75`040<AF003aWF40k8Tm
0>b9?@80o;mk00L0l99100WZ2P3fXDh0mZ5>00WZ2P3ILdT02NX:00<0cgIU00H02NX:0<9aL`32LG<0
`W5c0<AhNP33O8<300WZ2P<0dY2=00<02NX:0?>gS03`/XX00P3<TIH400WZ2P030<:7UP09jPX0bXjE
00<0bXjE0P3[Yh@00`0000002NX:00WZ2P0500WZ2P80oooo00<000000?ooo`09jPX00P09jPX:0?oo
o`<02NX:0P3oool300WZ2PD0oooo3`09jPXD0?ooo`0300WZ2P3oool0oooo0080oooo0`09jPX30?oo
o`D02NX:2@3oool400WZ2QX0oooo1P09jPX70?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool03P3oool000l0oooo00<000000?ooo`3oool05@3oool00`000000l:n50=j61@030=NXY`03
0<bS[`39Xk40bJ>a00<0bJ>a1P3=Y[030=V/ZP<00000103?ZK840<f[^080cZnk0P3D/KH01009jPX0
gKNa0=fg/@3M]k430>NjYP070<AF003/RCd0k8Tm0=YU4P3l_g/0l99100WZ2P020=QV:`0300WZ2P3I
LdT02NX:00<0aVQL00<02NX:0<9aL`32LG<00`09jPX20<ImP@060<=lP`3BT8d0dY2=0=:@S@09jPX0
n<:A0`09jPX00`3<TIH0`XNF0<:7UP030<:7UP0400WZ2P38Ri<0b8^C0<Z>U@H02NX:103oool400WZ
2PT0oooo1009jPX20?ooo`<02NX:103oool?00WZ2QT0oooo1009jPX30?ooo`D02NX:2@3oool300WZ
2R@0oooo1@09jPX20?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool000l0
oooo00<000000?ooo`3oool0503oool010000000l:n50?2_Q@3`[hD30=NXY`80cJF`1039Xk460<fV
/0<0000000@0kK>B0=Un003Q[9h0hJbN0P3?ZK850<f[^0<0cZnk00<0e;6f00WZ2P3M]k400P3M]k43
0>NjYP0?0>niV000000000000>b9?@3JIA80l99100WZ2P3`TT40f6H[00WZ2P3ILdT02NX:0=UcB@36
J5`02NX:0080000000@02NX:0<=aL@33LG40`W5c0`36OH420=ZKT0<02NX:0`3>T9800`3<TIH0`XNF
0<:7UP030<:7UPL02NX:103oool500WZ2P030000003oool0oooo00D0oooo0`09jPX20?ooo`@02NX:
103oool>00WZ2P80oooo00<02NX:0?ooo`3oool05@3oool300WZ2P030?ooo`09jPX02NX:00D02NX:
2@3oool400WZ2R`0oooo0`09jPX00`0000002NX:00WZ2P0U0?ooo`030000003oool0oooo00h0oooo
000?0?ooo`030000003oool0oooo01@0oooo00@000000?2_Q@3`[hD0l:n50`3GZ:L50<fU/0030<VS
/@3=Y[00cJJ`00@000000`3I[:X20>fcTP040000S@3Q[9h0hJbN0<nY/P@0cJ^h103>[k/0103A/kd0
2NX:0=6c_@3M]k440>NjYP80kkVH0P0000001`3JIA80b4T400WZ2P38B@@0f6H[00WZ2P37Fcl00`09
jPX00`36J5`00000000000040<=aL@030<f7Q@09jPX02NX:00802NX:00<0fY^@00WZ2P3h`Y40103>
T9820<:5TPH02NX:00D0b8^C0>FSRP3UXhX0000H0?ooo`0300WZ2PD0oooo00@02NX:0?ooo`3oool0
oooo1009jPX20?ooo`<02NX:103oool800WZ2P030?ooo`09jPX02NX:00@02NX:1P3oool00`09jPX0
oooo0?ooo`0@0?ooo`@02NX:0P3oool600WZ2PT0oooo0`09jPXd0?ooo`030000003oool02NX:00D0
2NX:803oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`<00000
0P3`[hD00`3MQ0<0ejRW0=NXY`050<fU/0<000000P3=Y[040=V/ZP<0kK>B00<0m9lm0>6/WP3Q[9h0
0`3F[Jh00`3=ZkP0cZnk0<j_^`030<j_^`050=6c_@09jPX0dK>m0=6c_@3E^;d00P3W^ZH30>niV006
0?:eS02m?`0000000:hR0009jPX0b4T40`09jPX00`37Fcl02NX:0<=UG0030<=UG00300WZ2P33LG40
2NX:00802NX:0`3=QhD0103V[iT0fY^@00WZ2P36`Cd2000000L02NX:0`36RI8500WZ2PP0oooo00@0
000000WZ2P09jPX02NX:0P3oool400WZ2P@0oooo3P09jPX;0?ooo`0300WZ2P3oool0oooo00`0oooo
0`09jPX20?ooo`H02NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`@02NX:>03oool00`000000oooo
0?ooo`040?ooo`D02NX:6`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?oo
o`0F0?ooo`<0000000@0kjf60<fU/03=YK00cJF`0`0000040<ZU/`<0cJRd0P3I[:X30>fcTP80m9lm
00@0hJbN0=J][P3F[Jh0eZf^0P3B[kH30<j_^`80dK>m00<02NX:0=6c_@3E^;d00P3E^;d0103W^ZH0
kkVH0>niV03_^IP20?:eS08000000P09jPX01P38B@@0`TPM00WZ2P33FD@02NX:0<MK?`80`fEL0`09
jPX20<UjM`040<=aL@3=QhD0cHN50<f7Q@80iZnI00D0oM>F00WZ2P09jPX02NX:0<n?SP0300WZ2P@0
00001009jPX00`3QWh`0d:8D000000050?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX50?ooo`L0
2NX:00<0oooo00WZ2P09jPX01009jPX?0?ooo`0300WZ2P3oool0oooo00L0oooo1009jPX00`3oool0
2NX:00WZ2P0500WZ2PL0oooo1@09jPXm0?ooo`030000003oool0oooo00P0oooo1P09jPXE0?ooo`03
0000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo01P0oooo00<001BQ000000000000
0P0000020<fU/0D0bZFc103=Z;@20=J]/080kK>B0P3dWcd40=J][P<0dZnf00D0cZnk0=6c_@3A/kd0
dK>m00WZ2P040=Fh_@<0fKbl0`3b]H`0103a/HL0000000WZ2P2O40020;Te000300WZ2P32B1d02NX:
00<02NX:0`33IE`30<UjM`<0fIZ@1009jPX0103?Shh02NX:00WZ2P3?Shh20<:3S`@02NX:0P36Qi02
0000000300WZ2P3@XQ@000000080oooo0`09jPX30?ooo`@02NX:0`3oool>00WZ2Q@0oooo00<02NX:
0?ooo`3oool00P3oool400WZ2P030?ooo`09jPX02NX:00D02NX:2@3oool300WZ2P030?ooo`09jPX0
oooo03h0oooo00<000000?ooo`3oool03P3oool600WZ2Pl0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool05`3oool500000080fJVV00<0cJF`0<ZU/`3:YK<00`3:YK<50<fX
]0@0eZf`0P3dWcd00`0005X0eZf^0=J][P040=:_]P<0dK:k00<0dK>m00WZ2P3E^;d00`3E^;d30=Vl
_0030=fo_03b]H`0l[F<0080lK6700<000000=a/9`3LK2L01009jPX30<=IA080bG9X00<0`fEL0<Uj
M`39NWL01009jPX20>J_V@<02NX:0P3?Shh300WZ2P80`X>?1@36Qi000`3OWhd0000000WZ2P0300WZ
2P80oooo1009jPX010000000oooo0?ooo`3oool700WZ2P030?ooo`09jPX02NX:00<02NX:6@3oool5
00WZ2P030?ooo`09jPX02NX:00D02NX:203oool400WZ2PD0oooo0P09jPXn0?ooo`030000003oool0
oooo01<0oooo1@09jPX:0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
01@0oooo0`0000030?ooo`04000HY@000000fJVV0=VYYP<0cjN`0P3:YK<50<fX]0D0eZf`0P3T/j<0
0`0005X0kZMm0=J][P040=:_]P<0dK:k00<02NX:0=:g_`3E^;d00P3E^;d40=Vl_080gKnl0`3a/HL3
00WZ2P050>>5F009jPX0cE/_0<AB<009jPX00P3=L5h00`33FD@0bG9X00WZ2P0200WZ2P070=F@R039
NWL0fIZ@0=VJT03cbjH0o>FH00002`0400WZ2P030<n?SP32Phl0`X>?0080`X>?1036Qi0400WZ2P03
00000009jPX02NX:00802NX:103oool800WZ2P030?ooo`09jPX02NX:00<02NX:6@3oool<00WZ2PT0
oooo0`09jPX;0?ooo`0300WZ2P3oool0oooo03`0oooo00<000000?ooo`3oool05`3oool600WZ2P@0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04@3oool3000000H0oooo
00@0e7D0000HY@000000fJVV103?Yk030<bX]@80cJRd1P3F[K020>BcX`040?JcO00005X0hjfL0>>]
W080dZnf103A/[/01009jPX0d[No0=:g_`3E^;d40=Vl_080gKnl1009jPX20>jaS@030>^dV@3LK2L0
hhEH0080cE/_1@09jPX20=N@Q0<0eI280P3X^:<500WZ2P030<n;RP09jPX02NX:00@0`X6<00D0aXJ>
00WZ2P09jPX02NX:0<J7T0020=nOS@@02NX:0`3oool=00WZ2QX0oooo3009jPX80?ooo`@02NX:3`3o
ool00`09jPX0oooo0?ooo`0l0?ooo`030000003oool0oooo01`0oooo00D02NX:000000000000oooo
0000000?0?ooo`003P3oool00`000000oooo0?ooo`0>0?ooo`<000002@3oool00`3DM@0001RU0000
00050<nW/0@0c:Re0P3=ZkL40=J]/0<0i;>S0P3f/g`010004:40hjfL0>>]W03B[kH30=6b^`040=:g
_`09jPX0d[No0=:g_`<0dk_200D0fKbl00WZ2P09jPX02NX:0=fo_0020=o2_0030000003^/Hd0k[6=
0080jkBI00D0hhEH00WZ2P09jPX02NX:0=MlHP020=jJR@030<e`GP3GT8@0ei240080i;:Q0`09jPX0
1P3cbjH0oooo0?:[O03bZg`02NX:0<f7QP80ch^:1@09jPX20<J6SP@02NX:00@0l<580000003oool0
oooo1`09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX0oooo01L0oooo2009jPX01P3oool0
2NX:00WZ2P09jPX0oooo00WZ2PH0oooo1009jPXD0?ooo`802NX:?@3oool00`000000oooo0?ooo`0L
0?ooo`80000000<0oooo0000003oool03P3oool000h0oooo00<000000?ooo`3oool02`3oool30000
00d0oooo00@000JH000HY@000000gZ^Q0P3?Yk050<bX]@@0cJ^g00<0eZf`0>BcX`3T/j<00P3T/j<2
0?JcO0030>Z=703S[I`0hjfL0080gK6Z00@0dK:k0=:g_`3B]kl02NX:0P3B]kl400WZ2P030=Joa03M
_k`0gKnl00<0gl:l00<000000>jaS@3^/Hd00`09jPX01@3SQEP0i9]n0>BKOP3U[Y/0egaR0080gYZ9
1009jPX01@3T/Z40j;RS0>RhX`3cbjH0oooo0080lZ]l00<02NX:0<f7QP09jPX00`09jPX20<:1S0<0
2NX:0P36QXh20>6PSPd02NX:1@3oool00`09jPX0oooo0?ooo`0B0?ooo`L02NX:00<0oooo00WZ2P09
jPX00P09jPX50?ooo`0300WZ2P3oool0oooo00<02NX:6P3oool00`09jPX0oooo0?ooo`0k0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0
1`3oool400000100oooo0P001YP010000000gZ^Q0=j[X@3?Yk040<bX]@D0cJ^g0`3B[kH0103T/j<0
m[=l0?JcO03f/g`20>Z=70030>>]W03M/JX0gK6Z0080f[Fc00@0d[No00WZ2P09jPX02NX:0`3C^l83
0=Joa0030=fo_03O`[`0gl:l00@02NX:0P3[]9T20>RjYP80i9]n00@0iJjK00WZ2P09jPX02NX:0`3U
]jD20>BbX@80j;RS00<0lNjD0;S7B@3ZWgX00`09jPX20<f7QP050<9nR@09jPX02NX:00WZ2P32OXT0
0`38QX`700WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo0000003oool01`3oool00`09jPX0oooo
0?ooo`0=0?ooo`L02NX:0P3oool300WZ2PP0oooo1009jPXN0?ooo`0300WZ2P3oool0oooo03X0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?oo
o`040?ooo`<00000503oool00`2aC`0000JH000000020=j[X@80djZ_0P3<Z;D60<f[]`@0dZnf0P3K
/k000`3f/g`0jXdL0>Z=70030=faZP@02NX:103C^l840=Joa0<02NX:00<000000>35_@3PaKd00P3P
b<020>RjYP@02NX:00<0iJjK0>O2/@3NVXT00`3U]jD20>BbX@030?;I]P09jPX02NX:00802NX:00<0
jYmj00WZ2P09jPX00`09jPX2000000030<9nR@09jPX02NX:00H02NX:00@0oooo00WZ2P09jPX02NX:
0P3oool01009jPX0oooo0?ooo`0000090?ooo`0300WZ2P3oool0oooo00T0oooo1P09jPX20?ooo`@0
2NX:203oool300WZ2P<0oooo00<02NX:0?ooo`3oool07@3oool200WZ2S/0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`<00000
603oool0102aC`0000000=j[X@3NZj430=>Z[`030<bX]@3=ZkL0cJ^g00<0cJ^g1@3B[kH30=^c/003
0>Z=7009jPX02NX:00802NX:0`3J]K<01@09jPX0f[Vh0=>k`P3C^l80e[o400@02NX:0P3Ha<H01@00
0000h<Fm0>35_@3PaKd0h<S000@02NX:0P3V`k<01009jPX0iJjK0>O2/@3W`[42000000070>FgY@09
jPX02NX:00WZ2P3hi[0000000?[2E`0400WZ2P80bH6200<0`Wb600WZ2P09jPX01@09jPX00`38QX`0
i:F?0000000200WZ2PH0oooo00<02NX:0?ooo`0000002P3oool00`09jPX0oooo0?ooo`040?ooo`L0
2NX:0P3oool300WZ2PP0oooo1009jPX70?ooo`0300WZ2P3oool0oooo01h0oooo00<02NX:0?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000
003oool00000008000006`3oool00`2aC`0000000=j[X@040=>Z[`<0cZ^f0P3=ZkL50=:_]P80fk>`
0`09jPX20>RgXP0309hi003J]K<0f[Fc0080f[Fc00<02NX:00000009jPX00P09jPX20=Joa0@0f<C6
00<000000>35_@09jPX00P09jPX00`3Pb<000000000000030>K3/`0500WZ2P3Vc[h0il:a0>O2/@00
00000P09jPX00`3^eKT0l]Vf0?;I]P0300WZ2P80gi5g00<0bH6200WZ2P09jPX01P09jPX30<Z8S004
0<R6S03TYHl0i:F?000000P0oooo00<02NX:0000003oool02P3oool00`09jPX0oooo0?ooo`0600WZ
2P80oooo1009jPX80?ooo`<02NX:303oool00`09jPX0oooo0?ooo`0N0?ooo`0300WZ2P3oool0oooo
03T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`003@3oool2000001l0
oooo00<0/Dl00000003CZZl00`3CZZl40<j[]P<0cJfi0P3B[kH300WZ2P80fk>`0`3X]j80103e]880
kZEi0=Ze/`3J]K<300WZ2P040000003K_K`0fkfl0=Joa0@0f<C60`09jPX00`3PaKd0h<S00>38`003
0>7=a00500WZ2P3V`k<0i/>c00WZ2P3Vc[h00P3W`[400`3[ekl0iKNU00WZ2P0300WZ2P040>;]R`3k
/F@0n/9G0=nAM`L02NX:0`32O8H40<Z8S0030>Z]T03TYHl0000000T0oooo00<02NX:0?ooo`3oool0
203oool600WZ2P<0oooo0`09jPX80?ooo`@02NX:3`3oool200000200oooo0P09jPX?0?ooo`<02NX:
:03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003o
ool0oooo01d0oooo00@000000>N/T`3CZZl0djZ_1@3>ZkH20<f]^@<02NX:00@0ck2j0=^c/03K/k00
fk>`103X]j820?FdPP802NX:00@0f[Vh00WZ2P3J^KP0f[Vh0P3K_K`20=g2_P<02NX:0`3Jb<L20=g=
b@0:0>38`03QcL@0hLg40>7=a03Se<P02NX:0>K>_P09jPX0i/jn0>SKaP<02NX:00D0k]Fi0??__@09
jPX02NX:0<bo>P0600WZ2P<0aW]n0`32O8@00`32O8H0bXR<0<Z8S0020<Z8S080jZf@00<000000?oo
o`3oool01`3oool00`0000002NX:0?ooo`040?ooo`H02NX:00<0oooo00WZ2P3oool01009jPX70?oo
o`@02NX:4`3oool200000280oooo00<02NX:0?ooo`3oool0203oool400WZ2PH0oooo0`09jPXR0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool00100oooo0P00000M0?ooo`04
0000003W[9<0ijbC0=>Z[`@0cZ^f0`09jPX20<f]^@@0ck2j00@0fk>`0>RgXP3X]j80j;NR0`3e]880
1@3^YGT0k:b;0>b/R`09jPX0f[Vh00<0fkfl0P09jPX00`3M`[h000000=[8a`030=[8a`80gLg90`3Q
cL@20>?Db00300WZ2P3Vc[h02NX:00802NX:0P3[ekl00`3`jl@0k]Fi0??__@0700WZ2P030=F3L`09
jPX0aW]n0080aW]n1032O8@30<n=S0040<Z8S03Z[I00jZf@000000T0oooo00@000000?ooo`09jPX0
oooo1@09jPX40?ooo`<02NX:203oool300WZ2S`0oooo0P09jPX50?ooo`<02NX:1P3oool400WZ2RH0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`000000oooo
0?ooo`0K0?ooo`030000003W[9<0fJbY0080fJbY0P09jPX40<f]^@D0ck2j0`3D];T01@3X]j80mKB2
0?FdPP3e]880mYm70080k:b;00H02NX:0=Zi^03K_K`0fkfl0=g2_P09jPX20=g2_P040000003Jb<L0
f/S70=[8a`80gLg90P3Qd/T00`3QcL@0hmC800WZ2P0300WZ2P050>SKaP09jPX0j=_60>_G_`000000
1@09jPX00`3baU402NX:0?^aI0020=F3L`<02NX:00<0`gMk0<IkOP32O8@01032O8@30<n=S080jZf@
00<000000?ooo`3oool01`3oool500WZ2P@0oooo1009jPX30?ooo`802NX:0P3oool400WZ2T40oooo
1@09jPX60?ooo`<02NX::`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo
000C0?ooo`030000003oool0oooo01/0oooo00D000000=V/Z@3I[:T0fJbY00WZ2P030=:]/`030<f]
^@3?/;X0ck2j00@0ck2j0`3D];T20=^h]080mKB200@0mYm70=ac003/[8/02NX:0P3[/I<0103K_K`0
gL:n00WZ2P3M`[h20000000400WZ2P3Jb<L0gLg90=g=b@80hM;90`09jPX00`3Se<P02NX:0>KLb`03
00WZ2P030>gXb03`jl@02NX:00802NX:00D0k?FT0>CCFP3baU402NX:0>bGIP0200WZ2P80eH=c00@0
000000WZ2P33Mg/0`gMk1034OH@01`32O8@0chf<0<n=S03?SH`0l[ZB0>G=D@0000001P3oool400WZ
2P<0oooo00<02NX:0?ooo`09jPX00P09jPX80?ooo`<02NX:@P3oool400WZ2P800000103oool400WZ
2Rl0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`00503oool2000001`0
oooo00@000000=V/Z@3I[:T02NX:0`3B[K<20<n_^@@0ck2j103D];T30=^h]0<0mYm700d0g7<000WZ
2P3[/I<0jk6C0>fdU@3M`[h02NX:0000003Pa[l0000000WZ2P3Tbkd0gLg900<02NX:00<0hM;90>KH
b03Se<P00`3Vg</600WZ2P060?7e]`3/mJ@0k?FT0>CCFP3k[eT02NX:0P3/UfH01@3;N6l02NX:0<]h
K`0000002NX:00<0`gMk1034OH@30=FES`030?:jTP000000oooo0080oooo1@09jPX20?ooo`030000
003oool02NX:00<02NX:1`3oool400WZ2P80oooo00<02NX:0?ooo`3oool0?@3oool300WZ2P@0oooo
0P00000400WZ2S@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`005P3o
ool00`000000oooo0?ooo`0J0?ooo`0300000009jPX0dZfc00<0dZfc103?[kT00`3?/;X0e;Bi0=Bd
^@020=Bd^@@0fkRd0`3T^Z`0103LL`002NX:0>^aT`3[/I<20>fdU@0300WZ2P3Pa[l0h<Jo00@02NX:
0`3Qd/T20>KHb080i]c;0`09jPX01`3]j<P02NX:00WZ2P3`jl@0lOFg00WZ2P3/mJ@00P3TdeX0103k
[eT0fGmR00WZ2P3/UfH20<]hK`<02NX:0P32MGT00`33Mg/0a7f40<AmQ0020<AmQ0<0eIF?00<0l[ZB
00000009jPX00`09jPX50?ooo`<02NX:103oool00`09jPX0oooo0?ooo`0400WZ2PL0oooo00<02NX:
0?ooo`3oool0>03oool400WZ2PD0oooo1009jPXi0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02`3oool001L0oooo0P00000K0?ooo`8000000P3B[K<50<n_^@<0ck6l0P3D];T40=^h
]0<0i;Z/00@0k;ZN00WZ2P3[/I<0jk6C0P3]]9D300WZ2P030>36_`3Tbkd0i<^m0080j/jh00<0hM;9
0>KHb009jPX01009jPX01@3[i<T02NX:0>gXb03blKh02NX:0080lOFg00<02NX:0>WSM`3k`EX00P3k
[eT00`3IOf802NX:0=UoHP040<]hK`0400WZ2P32MGT0`WEi0<9eN@<0b8:500<0a7f40=FES`3EUHl0
0`09jPX50?ooo`@02NX:00<0oooo0000003oool0103oool300WZ2P`0oooo00<02NX:0?ooo`3oool0
<`3oool400WZ2PD0oooo1009jPXm0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2`3oool001T0oooo00<000000?ooo`3oool0603oool3000000030=:]/`3?[kT0cjni00<0cjni103?
/K`20=6d_@80fkRd103T^Z`00`0000002NX:0;Q6000300WZ2P030>neTP09jPX02NX:0080i<^m00<0
j/jh00WZ2P09jPX00P09jPX01`3Vf<P0kMg20>gM`P3[i<T02NX:0>_Tb@09jPX00P3blKh200WZ2P04
0?;]TP09jPX0jN=g0?_1FP80ihYF0P3IOf801`09jPX0aG5]0<EaK@35LFd0bgQ_0<9eN@09jPX00`32
MGT00`38PXD02NX:00WZ2P0200WZ2P030=nSU0000000oooo0080oooo0`09jPX50?ooo`030000003o
ool02NX:00<02NX:0P3oool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo02l0oooo0`09
jPX60?ooo`<02NX:@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo000J
0?ooo`030000003oool0oooo01X0oooo0`0000020<n_^@D0ck6l0`3A];d01P3K^;@0i;Z/0>Bj[03T
^Z`0k;ZN000000d02NX:00<0lLn]0>KHb03]gL800P3]gL801P3eg[@02NX:0??Z_P09jPX0o>FR0?;a
_P802NX:00@0l^fB0?_<IP09jPX000000P3WRUH20<]_G`0300WZ2P3IOf80aG5]00<0aG5]1@09jPX0
0`3?S8X0b8:50<R2Q@020=nSU0@02NX:1`3oool300WZ2PL0oooo00<02NX:0?ooo`3oool02`3oool0
0`09jPX0oooo0?ooo`0Z0?ooo`@02NX:1@3oool400WZ2TH0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0;0?ooo`006`3oool2000001d0oooo0P0000040<na_0@0dKBm0`3D^;d0103T
^Z`0k;ZN0>bjWP09jPX20?>fR`040?ooo`0000002NX:00WZ2P80l[>700@0m:]c0>[>^03Zc[P0lLn]
5`09jPX20<9_KP@02NX:00<0`gMj00WZ2P33MgX00P3?S8X300WZ2P030;g1?P3oool0oooo00@0oooo
1009jPX00`3oool000000?ooo`080?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool0
9@3oool400WZ2PD0oooo1009jPY;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2P3oool001d0oooo00<000000?ooo`3oool0703oool00`000000ck6l0<na_0050=6d_@<0e;Rm0P3H
^k`0203/^Yh02NX:0?>fR`3c]X/0mZif09DH000000002NX:0P3b/hL20?B[L`030>[>^03acjd0lLn]
0080nLRG00/0kMg20?GN]03eg[@02NX:0??Z_P3liJ802NX:0?o7LP3ncg402NX:0?:HB@0200WZ2P04
0?2DC@3BKe40dVmA0=9_D@80bfmO6009jPX20?ooo`030000003oool0oooo00T0oooo00<02NX:0?oo
o`3oool02`3oool00`09jPX0oooo0?ooo`0Q0?ooo`<02NX:1@3oool400WZ2U00oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0:0?ooo`007P3oool2000001d0oooo0`0000030=6d_@@0
e;Rm0`3H^k`00`09jPX0lkJ;0?>fR`020?J^MP0409HD0009jPX0cU800?:cQ`80m:]c00<0lIQD0?7?
[@3acjd00P3ib9L20?GN]0090?gDU009jPX0nk5S0?cUXP09jPX0olMb0>nA@`09jPX0lYQ900<02NX:
00<0l9A=0=9_D@09jPX00P09jPX00`34JF402NX:0<9_KP020<9_KP<02NX:0P38OWl01@3KWI<02NX:
0<n<RP3/^9/0o]fB00@02NX:1@3oool:00WZ2P8000000`3oool00`09jPX0oooo0?ooo`0;0?ooo`03
00WZ2P3oool0oooo01`0oooo1009jPX50?ooo`<02NX:E03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo000P0?ooo`030000003oool0oooo01d0oooo100000020=Bh_@@0f;^l
00<02NX:0=bm^P3L_KX00P3f[WH0103dY6<0UQ@00000003>DP020?B[L`80lIQD0`3ib9L02P3j/g00
mMjd0?gDU03me9@02NX:0?^aH`09jPX0olMb0>nA@`09jPX20?:HB@@02NX:0P3BKe420<AYH@@02NX:
00<0a7Ad00WZ2P38OWl00P38OWl00`3KWI<02NX:00WZ2P0200WZ2P030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool2000000@0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo
0?ooo`0G0?ooo`@02NX:1@3oool400WZ2UP0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`8000000`3H^k`200000080g;fj00H0
h;ng0?J^MP3dY6<0m:AS09HD000000020<A30080lIQD0P3UNR`20?ZcL0070>f<?P3me9@0oMBD00WZ
2P3k/F<02NX:0?o7LP020>nA@`D02NX:0P36He8300WZ2P030<AYH@09jPX0a7Ad0080a7Ad00<02NX:
0=6=R@09jPX00P09jPX20=^MT`030?WCXP09jPX0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`0000002NX:0?ooo`0<0?ooo`0300WZ2P3oool0oooo01<0oooo0`09jPX50?ooo`@02NX:G@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo000R0?ooo`8000008P3oool00`00
0000f;^l0=Rk_00200000080g;fj0P3P_kL20?BTH`80lYaI00P000000<A3002j<`00^S<00?6HE03U
NR`0deT90?ZcL080kH`n00D0nk5S00WZ2P3k/F<02NX:0>Mo=0020>nA@`0300WZ2P3FIcD0eVLe00@0
2NX:0P36He820<A/J00400WZ2P34JF40a7Ad0<AdM0802NX:0P3ASHT01P3Y]il0fifC0=^MT`3idj80
oooo00WZ2PX0oooo00<000000?ooo`3oool02`3oool2000000h0oooo00<02NX:0?ooo`3oool03P3o
ool400WZ2P@0oooo1009jPYR0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3o
ool002@0oooo00<000000?ooo`3oool0803oool2000000<0g;fj0`3P_kL01`3S`;<0m:AS0?:LF@3b
W5T0l9UH0000002L3@000P2j<`020>Ej;0090==I2@3]S3h0kH`n0=MR6P09jPX0ef8J00WZ2P3WOc@0
d5`V00@02NX:00<0eVLe00WZ2P36G4@00`34IU`01036He80a6aX0<A/J034K6P20<b2O`8000000P3A
SHT20>VgW`80nM>R0P3oool200WZ2PP0oooo00<000000?ooo`3oool0703oool00`09jPX0oooo0?oo
o`090?ooo`@02NX:103oool400WZ2VL0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0:0?ooo`009@3oool200000280oooo00<000000=bm^P3P_kL00`3P_kL20>?0/`80lYaI0P3`VEP0
1P000000^cH00;Xc002j<`00/bT00==I2@<0a48000<02NX:0=MR6P09jPX00P09jPX0203@G2H02NX:
0<ED=P35E3H0eVLe0<ILA009jPX0aUa40`34IU`30<YkMP040<A/J03<PWl0c89o0<b2O`80gjFG0P3Y
]il20?WCXP@0oooo00<02NX:0?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`0300WZ2P3o
ool0oooo00D0oooo0`09jPX50?ooo`<02NX:K03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00X0oooo000W0?ooo`030000003oool0oooo0200oooo0`0000001P3P_kL0hl2c0>?0/`3S
`;<0iL2a0?:LF@80l9UH00L000000;/f002k=P00W0d00:TK002c:@00]2/00080a4800P09jPX01@3G
HQX02NX:0<M<5@32CBT02NX:00<0aE@f00@0a61A00WZ2P34H540aUa40`34IU`30<YkMP80fIZ@00H0
c89o0=nUU`3OYIL0mmN[0>VgW`3jjZ460?ooo`802NX:1@3oool00`000000oooo0?ooo`0N0?ooo`03
00WZ2P3oool0oooo00@02NX:103oool400WZ2Vl0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`0R0?ooo`040000003S`;<0hl2c0>?0/`80
iL2a0`3`VEP01`000000^cH00;/f003:B`00ZA/00;P`002d:`000P34@P020;hm1@0500WZ2P37C1D0
ad`E0<9=:@09jPX00`35E3H200WZ2P050<APD@3;Mfh0bgM^0<]gKP34IU`00`3:NgH20=VJT080gjFG
0P3gej/00`3jjZ40oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool400WZ2P@0oooo1009jPYd0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2@3oool002T0oooo0P00000S0?ooo`030000003S`;<0iL2a0080iL2a0`3V`K0010000000kYi]0>jN
K@3^WVd20=MS8`040;P`002d:`00]2/00;/h0080_Sd500@02NX:0<598P37C1D02NX:0P32CBT01@35
GDT0aE@f00WZ2P09jPX0a61A00<0bgM^0`3GUH/20=VJT080k/FY0P3gej/00`3jjZ40oooo0?ooo`07
0?ooo`0500WZ2P3oool0oooo0?ooo`000000703oool300WZ2P<0oooo1@09jPYi0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02@3oool002/0oooo00<000000?ooo`3oool08@3oool3
000000060>G0/@3V`K00i/6`0>K1/0000000kiYO0P3^WVd0103]YGd0ef<S0=MS8`2h<0020<M;4P80
^cP000@02NX:0;hm1@31BB802NX:0P38H4L01P32CBT0aEe90<EMB@09jPX0cGIZ0<APD@<0bgM^0P3G
UH/0103X^jH0fIZ@0>k5Z@3^aJT20?OGZ`/0oooo0P09jPX00`3oool000000?ooo`0G0?ooo`@02NX:
0`3oool500WZ2Wd0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`00;03o
ool2000002@0oooo00@000000>K1/03V`K0000000P3V`K420>jNK@80kJEm00@0ef<S0=mkBP3ONdX0
ad/B0`3CJ3h01036D2H0d6a?00WZ2P3@K4l20<QPA`<0dGa[00<02NX:0<efJP3HU8T00P3HU8T20=NE
R`80j;^V0P3^aJT00`3gej/0a=IP0?ooo`0<0?ooo`0300WZ2P000000oooo01<0oooo1009jPX40?oo
o`<02NX:1@3oool00`09jPX0oooo0?ooo`1k0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool002h0oooo00<000000?ooo`3oool08P3oool00`000000i/6`000000020>K1/@07
0>G3]03^WVd0kJEm0>fUO@3[[Hh0ef<S0=mkBP020>>@K@80dfPn0P3KQ6L01@09jPX0d6a?0=V8M@3I
R7D0b6170080dGa[00<0g9Z<00WZ2P3LVX`00P3HU8T20>JhY@80j;^V0P3^aJT00`3[l9<000000?oo
o`0=0?ooo`802NX:403oool300WZ2P@0oooo1009jPX80?ooo`0300000009jPX0oooo07/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`00;`3oool00`000000oooo0?ooo`0R
0?ooo`040000003V`K40i/6a0>K1/@80iL>d0P3]YGd20>^]SP80gg]:0P3ST6d20==X?P80fhAW00@0
2NX:0=1/C`3IR7D0fHQe0`3AO6/01009jPX0g9Z<0>NjZ03HU8T20>JhY@80j;^V00<0m^Fe0?O_[@3[
l9<03`3oool00`000000oooo00WZ2P0;0?ooo`@02NX:0`3oool400WZ2P`0oooo0P00001m0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00300oooo0P00000S0?ooo`030000
003V`K40iL>d0080iL>d0P3Ta[P20>^]SP80jKJN0P3ST6d30>FTRP050=^4I`09jPX0hIf80>6MR03I
R7D00`3QYID0103LVX`02NX:0>NjZ03W^ZP20>JhY@050??N^03fiKD0m^Fe0=KWO@0000003`3oool0
0`000000oooo0?ooo`0200WZ2PD0oooo1009jPX30?ooo`@02NX:T03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo000b0?ooo`030000003oool0oooo0240oooo0P0000020>G3
]080i<Jh00H0hlVm0>^]SP3Y]Yh0jKJN0>No[@3ST6d30>FTRP060>JfXP09jPX02NX:0>6MR03U]J<0
fHQe0P3QYID0103X`Zh0g9Z<00WZ2P3W^ZP20>JhY@050??N^03fiKD0m^Fe0=KWO@0000003`3oool0
0`000000oooo0?ooo`020?ooo`0300WZ2P3oool02NX:00802NX:103oool300WZ2YD0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`00<`3oool2000002<0oooo00@000000>C6
^03Ta[P0i<Jh0P3SbKd20>VfWP80ikn]0`3UY8X20>JfXP0400WZ2P3QWHP0iKFS0>FeX`80hJFE0P3X
`Zh00`09jPX0ikZX0?3K^`020??N^00400WZ2P3Figd0e^Mm000000l0oooo00<000000?ooo`3oool0
1009jPX30?ooo`@02NX:V@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
000e0?ooo`030000003oool0oooo0240oooo00<000000>C6^03SbKd00P3SbKd20>VfWP80ikn]00<0
i/Vi0>FTRP3UY8X00P3V]Z801009jPX0ilJd0>FeX`3U]J<20>W<]`80j<:^00T0ikZX00WZ2P3`fk/0
lmjh0?7f/@3Zm9h02NX:0=G3@00000003P3oool400WZ2P<0oooo1009jPZN0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool003H0oooo00<000000?ooo`3oool08@3oool01@00
0000hlVm0>?9_@3SbKd0hlk200<0ikn]0P3VbKT30>JfXP0400WZ2P3Wa[@0iKFS0>FeX`80jLbg0P3X
`Zh02@3_g;h0l=^k00WZ2P3cg[P0lOJa0>[dWP09jPX0n<1A0000000;0?ooo`<02NX:00<0oooo0000
003oool01009jPX30?ooo`0300WZ2P3oool0oooo09`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`00=`3oool200000240oooo00<000000>?9_@3SbKd00P3Sc/800`3SdlL0
ikn]0>No[@020>K9^@80i];200@0ilJd00WZ2P3Wa[@0jMG10`3Yc;L02`3X`Zh0kmbn0>oL_P3`fk/0
2NX:0?7f/@3PkHT0d]i/00WZ2P3h`540000000L0oooo1009jPX20?ooo`@02NX:203oool200WZ2Yd0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`00>@3oool00`000000oooo
0?ooo`0O0?ooo`040000003Sc/80hlk20>?>`P80hm?70`3VbKT20>KB`P80ilJd00H02NX:0>WE`@3Y
c;L0jLbg0>gP``09jPX20>oL_P080?3K^`3blk/02NX:0>3]R@3[c5<0mJ5H00WZ2P0000030?ooo`@0
2NX:0`3oool300WZ2P80oooo00<000000?ooo`3oool02@3oool00`09jPX0oooo0?ooo`2K0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool003X0oooo00<000000?ooo`3oool0
7`3oool00`000000hlk20>?Ca`020>?Ca`030>CIbP3VbKT0i];20080i];20180j=c80>O6]009jPX0
jMG10>cTa`3Yc;L0kN330?3`a009jPX0lO700?;c^`3Zm9l0h>f900WZ2P3[c5<0mJ5H00WZ2P000003
00WZ2P<0oooo1009jPX50?ooo`030000003oool0oooo00X0oooo0P09jPZL0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool003/0oooo0P00000P0?ooo`050000003SdlL0hm?7
0>?Ca`3TfLX00`3Vd/820>SLb0050>WE`@09jPX0k>C70>cTa`3]h<<00P3`l<@01@09jPX0lO700?;c
^`3Zm9l0h>f900D02NX:0`3oool300WZ2PT0oooo00<000000?ooo`3oool0303oool00`09jPX0oooo
0?ooo`2J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool003d0oooo00<0
00000?ooo`3oool07@3oool00`000000hm?70>?Ca`020>CIbP030>OOb`3Vd/802NX:0080j=c800D0
jnK:0>WE`@09jPX0k>C70>gP``020?3`a00300WZ2P3_mZd02NX:00@02NX:00<0gWmH0?FQF009jPX0
0`09jPX<0?ooo`030000003oool0oooo00d0oooo00<02NX:0?ooo`3oool0V@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo000n0?ooo`8000007P3oool00`000000i=W:0>CI
bP020>OOb`030>SLb009jPX0j=c80080jnK:00@0k>C700WZ2P3_klD0l?341009jPX0103Zm9l0jn9f
0?^nF03k/U@400WZ2Pl0oooo00<000000?ooo`3oool03P3oool200WZ2YX0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`00@03oool00`000000oooo0?ooo`0L0?ooo`060000
003Wgl/0imo;0>OOb`3/iLP02NX:0`3[i/X0103/i<L02NX:00WZ2P09jPX20?;e]0040>of[@09jPX0
jn9f0>_RMP@02NX:00<0gWmH00000009jPX03P3oool00`000000oooo0?ooo`0@0?ooo`0300WZ2P3o
ool0oooo09P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00@@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003Wgl/0imo;0080k>G800<0jnK:00WZ2P09jPX00`09jPX0
1@3dl[H0l_Fd0?;e]03gjY80lNR700<02NX:00L0nkiH0>N8D03WR500c6eH00WZ2P3<KEP02NX:00h0
oooo00<000000?ooo`3oool04@3oool200WZ2YT0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`00@P3oool2000001`0oooo00H000000>cUb03/iLP0k>G80??W_@09jPX20?3/
a0050>o_a@3dl[H02NX:0?_WU@3bmK@00P09jPX0103laV002NX:0>f>B`3]ST/30>N8D00400WZ2P3<
KEP0000000WZ2Pd0oooo00<000000?ooo`3oool04`3oool00`09jPX0oooo0?ooo`2G0?ooo`050000
003oool0oooo0?ooo`0000002@3oool004@0oooo00<000000?ooo`3oool06@3oool00`000000k>G8
0>cUb0020??W_@0300WZ2P3`k<@0mnfb0080m?:f00L02NX:0?_WU@3gjY802NX:0?g7IP3laV002NX:
0080kHi;0`3AK4l0103<KEP02NX:0<a]F009jPX=0?ooo`030000003oool0oooo01@0oooo00<02NX:
0?ooo`3oool0U`3oool010000000oooo0?ooo`0000090?ooo`00A@3oool00`000000oooo0?ooo`0I
0?ooo`050000003cikd0lnNm0??W_@09jPX00P3gkK802@3ngI00m?:f00WZ2P3kiiD0mnZB0?g7IP09
jPX0kY1700WZ2P020>f>B`<0dFa?0P34Ieh200WZ2P030000003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool200WZ2YL0oooo00@000000?ooo`3oool000002@3oool004H0oooo0P00000I0?oo
o`060000003cikd0lnNm0?_RY`09jPX0mnfb0P3ngI000`3kiiD02NX:0?k2I`020>b;@`030>j@A`09
jPX02NX:0080df]5103AK4l01034Ieh02NX:0<AWGP09jPX<0?ooo`030000003oool0oooo01L0oooo
00<02NX:0?ooo`3oool0U@3oool010000000oooo0?ooo`0000080?ooo`00B03oool00`000000oooo
0?ooo`0G0?ooo`050000003khZL0nn:W0?o;P009jPX00P3ngI000`3l]F00nnNE00WZ2P020>b;@`05
0==W?@09jPX0kY1700WZ2P3CJdD00`35He@01P3AK4l0a6MN0<AWGP09jPX0a6MN000000X0oooo00<0
00000?ooo`3oool06@3oool200WZ2YH0oooo00<000000?ooo`000000203oool004T0oooo00<00000
0?ooo`3oool05`3oool01@000000nn:W0?o;P009jPX0mIi?0080o;EP00<0ih4k00WZ2P3/Rd<00P3/
Rd<00`3CIcd02NX:00WZ2P020==[A@<0aF=D0`34KFP00`09jPX000000?ooo`090?ooo`030000003o
ool0oooo01/0oooo00<02NX:0?ooo`3oool0U03oool2000000P0oooo001:0?ooo`800000603oool2
0000000600WZ2P3eWTl0gW0^0?beH03WPC/02NX:0`3@HC@00`3CIcd02NX:00WZ2P020<IOB`040==[
A@35He@0aF=D0<ESE080a6eX00<02NX:0000003oool02@3oool00`000000oooo0?ooo`0L0?ooo`80
2NX:T`3oool3000000P0oooo001<0?ooo`030000003oool0oooo01L0oooo00L02NX:0000003NL2h0
gW0^0>N1>`09jPX0ih4k0080d64d0P35Fd<00`09jPX000000<IOB`020<IOB`80a6UQ00D0aF=D0<A]
J034KFP02NX:000000090?ooo`030000003oool0oooo01h0oooo00<02NX:0?ooo`3oool0S03oool4
000000/0oooo001=0?ooo`8000005`3oool01009jPX0oooo0000003NL2h20<]H:`0700WZ2P3@HC@0
d64d0=1Q=035Fd<0000000WZ2P030<EVFP040<IOB`34JF40a6UQ0<AYH@80c7ii00<02NX:0000003o
ool01`3oool00`000000oooo0?ooo`0O0?ooo`0300WZ2P3oool0oooo08H0oooo1@00000?0?ooo`00
C`3oool00`000000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo00<0000000P02NX:0<]H:`34Ec`0
a5Ll0=1Q=035Fd<02NX:0<EK@`<0aFIJ0`3<Ng@01034JF40c7ii00WZ2P0000080?ooo`030000003o
ool0oooo0200oooo0P09jPZ20?ooo`@00000503oool00500oooo00<000000?ooo`3oool0503oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P00000000000080a5Ll00@0aVEF00WZ2P36IEH0aE]30`35
IUX30<akM080fIZ?0P0000070?ooo`030000003oool0oooo0280oooo00<02NX:0?ooo`3oool0N`3o
ool4000001P0oooo001A0?ooo`030000003oool0oooo01<0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`040000000300WZ2P36IEH0cWab0080cWab00D0aFIJ0<akM03<Ng@0c7]d0=VJ
S`02000000L0oooo00<000000?ooo`3oool08`3oool200WZ2WL0oooo1000000L0?ooo`00DP3oool0
0`000000oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00`3oool3
000000<0cWab0`3JVXh20=VJS`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool0
0`09jPX0oooo0?ooo`1_0?ooo`D00000803oool005<0oooo0P00000B0?ooo`0300WZ2P3oool0oooo
00<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0400000080fYZ>00@0jKjY0=VJ
S`0000002NX:1P3oool00`000000oooo0?ooo`0V0?ooo`802NX:J`3oool4000002D0oooo001E0?oo
o`030000003oool0oooo00l0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`040?oo
o`0300WZ2P3oool0oooo00<0oooo00H000000=ZJSP3Y_ZT0jKjY00000009jPX60?ooo`030000003o
ool0oooo02P0oooo00<02NX:0?ooo`3oool0I03oool4000002T0oooo001F0?ooo`030000003oool0
oooo00h0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0
oooo00@0oooo00H000000>VnZ@3Y_ZT000000?ooo`09jPX50?ooo`030000003oool0oooo02T0oooo
00<02NX:0?ooo`3oool0G`3oool4000002d0oooo001G0?ooo`8000003`3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool01@3oool200000080oooo00<0
2NX:0?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`802NX:FP3oool500000340oooo001I
0?ooo`030000003oool0oooo00`0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`04
0?ooo`0300WZ2P3oool0oooo00@0oooo0P0000030?ooo`0300WZ2P3oool0oooo0080oooo00<00000
0?ooo`3oool0;03oool00`09jPX0oooo0?ooo`1C0?ooo`@00000=P3oool005X0oooo0P00000<0?oo
o`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`090?oo
o`0300WZ2P3oool0oooo0080oooo00<000000?ooo`3oool0;@3oool200WZ2Tl0oooo1000000j0?oo
o`00G03oool00`000000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3o
ool0103oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo0080oooo00<000000?ooo`3o
ool0;`3oool00`09jPX0oooo0?ooo`180?ooo`@00000?P3oool005d0oooo00<000000?ooo`3oool0
203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0
2@3oool01@09jPX0oooo0?ooo`3oool000000380oooo00<02NX:0?ooo`3oool0@P3oool500000480
oooo001N0?ooo`8000002@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00@0oooo
00<02NX:0?ooo`3oool02@3oool01@09jPX0oooo0?ooo`3oool0000003<0oooo0P09jPXn0?ooo`@0
0000A`3oool00600oooo00<000000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ
2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool02P3oool01009jPX0oooo0?ooo`00000e0?ooo`03
00WZ2P3oool0oooo03L0oooo1000001;0?ooo`00H@3oool2000000H0oooo00<02NX:0?ooo`3oool0
0`3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00T0oooo00@02NX:0?ooo`3oool0
0000=@3oool2000003@0oooo1000001?0?ooo`00H`3oool00`000000oooo0?ooo`030?ooo`0300WZ
2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ
2P3oool0000003D0oooo0P00000_0?ooo`D00000D`3oool006@0oooo00<000000?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool02P3o
ool00`09jPX0oooo0000001R0?ooo`@00000F03oool006D0oooo0P0000030?ooo`0300WZ2P3oool0
oooo0080oooo0P0000070?ooo`0300WZ2P3oool0oooo00X0oooo00<02NX:0000003oool0G@3oool4
000005`0oooo001W0?ooo`040000003oool0oooo00WZ2P@0oooo0P0000070?ooo`0300WZ2P3oool0
oooo00X0oooo00<02NX:0000003oool0F03oool500000600oooo001X0?ooo`<000003@3oool00`09
jPX0oooo0?ooo`0:0?ooo`0300000009jPX0oooo05@0oooo1000001U0?ooo`00J@3oool2000000h0
oooo00<02NX:0?ooo`3oool02@3oool200000540oooo1000001Y0?ooo`00J`3oool00`000000oooo
0?ooo`0;0?ooo`0300WZ2P3oool0oooo00X0oooo00<000000?ooo`3oool0B`3oool4000006d0oooo
001/0?ooo`8000002`3oool00`09jPX0oooo0?ooo`0:0?ooo`030000003oool0oooo04H0oooo1@00
001a0?ooo`00KP3oool00`000000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00T0oooo00<00000
0?ooo`3oool0@P3oool4000007H0oooo001_0?ooo`030000003oool0oooo00P0oooo00<02NX:0?oo
o`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`@00000NP3oool00700oooo0P0000080?ooo`03
00WZ2P3oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool4000007h0oooo001b0?ooo`030000
003oool0oooo00H0oooo00<02NX:0?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`D00000
PP3oool007<0oooo0P0000060?ooo`0300WZ2P3oool0oooo00L0oooo00<000000?ooo`3oool0<P3o
ool4000008L0oooo001e0?ooo`030000003oool0oooo00<0oooo00<02NX:0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0^0?ooo`@00000R`3oool007H0oooo00<000000?ooo`3oool00`3oool00`09
jPX0oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo1000002?0?ooo`00M`3oool2000000<0
oooo00<02NX:0?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`D00000T`3oool007T0oooo
00@000000?ooo`3oool02NX:203oool00`000000oooo0?ooo`0Q0?ooo`@00000V03oool007X0oooo
0P0000000`3oool02NX:0?ooo`060?ooo`030000003oool0oooo01d0oooo1000002L0?ooo`00O03o
ool2000000L0oooo00<000000?ooo`3oool06@3oool400000:00oooo001l0?ooo`8000001`3oool0
0`000000oooo0?ooo`0D0?ooo`D00000Y03oool007h0oooo0P0000050?ooo`030000003oool0oooo
0100oooo1000002Y0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo1000002]0?ooo`00P@3oool200000080oooo00<000000?ooo`3oool0203oool400000;40oooo
00230?ooo`030000003oool0000000D0oooo1@00002e0?ooo`00Q03oool2000000030?ooo`000000
000000800000^P3oool008D0oooo0P00002n0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 324}, {348.5, 0}} -> {0.0455729, -7.80962*^-6, \
0.00267225, 0.00267225}},
  CellTags->"User-Defined Surface Shapes"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67912 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0224888 1.02249 -0.150431 1.02249 [
[ 0 0 0 0 ]
[ 1 .67912 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .67912 L
0 .67912 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.18104 .45761 m
.18264 .46267 L
s
.17934 .45258 m
.18104 .45761 L
s
.18264 .46267 m
.18414 .46776 L
s
.17756 .44759 m
.17934 .45258 L
s
.18414 .46776 m
.18555 .47287 L
s
.17568 .44264 m
.17756 .44759 L
s
.18555 .47287 m
.18685 .47799 L
s
.17372 .43775 m
.17568 .44264 L
s
.18685 .47799 m
.18806 .48311 L
s
.17167 .43292 m
.17372 .43775 L
s
.18806 .48311 m
.18916 .48823 L
s
.16954 .42816 m
.17167 .43292 L
s
.18916 .48823 m
.19015 .49334 L
s
.16733 .42346 m
.16954 .42816 L
s
.19015 .49334 m
.19104 .49844 L
s
.16504 .41885 m
.16733 .42346 L
s
.19104 .49844 m
.19181 .50351 L
s
.16269 .41432 m
.16504 .41885 L
s
.19181 .50351 m
.19248 .50856 L
s
.16026 .40989 m
.16269 .41432 L
s
.19248 .50856 m
.19304 .51356 L
s
.15776 .40555 m
.16026 .40989 L
s
.19304 .51356 m
.19348 .51852 L
s
.1552 .40132 m
.15776 .40555 L
s
.19348 .51852 m
.19382 .52343 L
s
.15259 .39719 m
.1552 .40132 L
s
.19382 .52343 m
.19404 .52829 L
s
.14991 .39319 m
.15259 .39719 L
s
.19404 .52829 m
.19414 .53308 L
s
.14719 .38931 m
.14991 .39319 L
s
.19414 .53308 m
.19413 .53779 L
s
.14441 .38555 m
.14719 .38931 L
s
.19413 .53779 m
.19401 .54243 L
s
.14159 .38193 m
.14441 .38555 L
s
.19401 .54243 m
.19377 .54699 L
s
.13872 .37845 m
.14159 .38193 L
s
.19377 .54699 m
.19342 .55145 L
s
.19377 .54699 m
.19006 .54372 L
s
.19377 .54699 m
.19377 .54699 L
s
.13582 .37511 m
.13872 .37845 L
s
.19342 .55145 m
.19295 .55581 L
s
.19006 .54372 m
.18635 .54044 L
s
.13289 .37192 m
.13582 .37511 L
s
.19295 .55581 m
.19237 .56007 L
s
.12992 .36889 m
.13289 .37192 L
s
.18635 .54044 m
.18262 .53716 L
s
.19237 .56007 m
.19167 .56422 L
s
.12693 .36601 m
.12992 .36889 L
s
.19167 .56422 m
.19087 .56825 L
s
.18262 .53716 m
.17888 .53386 L
s
.12392 .3633 m
.12693 .36601 L
s
.12693 .36601 m
.12693 .36601 L
s
.12646 .37156 m
.12693 .36601 L
s
.19087 .56825 m
.18994 .57216 L
s
.17888 .53386 m
.17512 .53055 L
s
.12089 .36076 m
.12392 .3633 L
s
.126 .37712 m
.12646 .37156 L
s
.18994 .57216 m
.18891 .57594 L
s
0 0 0 r
2.5 Mabswid
.15654 .47081 Mdot
.15276 .46006 Mdot
0 g
.5 Mabswid
.11784 .35839 m
.12089 .36076 L
s
.12553 .38269 m
.126 .37712 L
s
.17512 .53055 m
.17136 .52724 L
s
.18891 .57594 m
.18777 .57958 L
s
0 0 0 r
2.5 Mabswid
.14704 .44918 Mdot
0 g
.5 Mabswid
.11479 .3562 m
.11784 .35839 L
s
.12506 .38828 m
.12553 .38269 L
s
.17136 .52724 m
.16758 .52391 L
s
.18777 .57958 m
.18651 .58308 L
s
.1246 .39388 m
.12506 .38828 L
s
.11174 .35419 m
.11479 .3562 L
s
.16758 .52391 m
.1638 .52057 L
s
.18651 .58308 m
.18515 .58644 L
s
0 0 0 r
2.5 Mabswid
.15289 .47885 Mdot
0 g
.5 Mabswid
.12413 .3995 m
.1246 .39388 L
s
.10868 .35236 m
.11174 .35419 L
s
.18515 .58644 m
.18369 .58964 L
s
.1638 .52057 m
.16 .51722 L
s
.12365 .40513 m
.12413 .3995 L
s
.10563 .35072 m
.10868 .35236 L
s
.18369 .58964 m
.18211 .59269 L
s
.16 .51722 m
.15618 .51387 L
s
0 0 0 r
2.5 Mabswid
.14352 .46628 Mdot
.14423 .46871 Mdot
0 g
.5 Mabswid
.12318 .41078 m
.12365 .40513 L
s
0 0 0 r
2.5 Mabswid
.14767 .48086 Mdot
.14506 .47379 Mdot
.14176 .46355 Mdot
0 g
.5 Mabswid
.10259 .34927 m
.10563 .35072 L
s
0 0 0 r
2.5 Mabswid
.14031 .46206 Mdot
0 g
.5 Mabswid
.18211 .59269 m
.18044 .59557 L
s
.12271 .41644 m
.12318 .41078 L
s
.15618 .51387 m
.15236 .5105 L
s
0 0 0 r
2.5 Mabswid
.14905 .49337 Mdot
0 g
.5 Mabswid
.09956 .34802 m
.10259 .34927 L
s
0 0 0 r
2.5 Mabswid
.1305 .4382 Mdot
0 g
.5 Mabswid
.18044 .59557 m
.17866 .59829 L
s
.12223 .42212 m
.12271 .41644 L
s
.15236 .5105 m
.14853 .50712 L
s
.09655 .34696 m
.09956 .34802 L
s
.17866 .59829 m
.17679 .60083 L
s
.12176 .42781 m
.12223 .42212 L
s
0 0 0 r
2.5 Mabswid
.13802 .47244 Mdot
0 g
.5 Mabswid
.14853 .50712 m
.14468 .50373 L
s
0 0 0 r
2.5 Mabswid
.14795 .50561 Mdot
.1391 .47828 Mdot
.14544 .49814 Mdot
0 g
.5 Mabswid
.09356 .34611 m
.09655 .34696 L
s
0 0 0 r
2.5 Mabswid
.12923 .45058 Mdot
0 g
.5 Mabswid
.12128 .43352 m
.12176 .42781 L
s
0 0 0 r
2.5 Mabswid
.13513 .46989 Mdot
.13817 .47952 Mdot
0 g
.5 Mabswid
.17679 .60083 m
.17482 .60319 L
s
0 0 0 r
2.5 Mabswid
.13689 .47745 Mdot
.12666 .44581 Mdot
.14087 .49044 Mdot
0 g
.5 Mabswid
.14468 .50373 m
.14082 .50033 L
s
0 0 0 r
2.5 Mabswid
.1316 .46302 Mdot
.14113 .49443 Mdot
0 g
.5 Mabswid
.0906 .34545 m
.09356 .34611 L
s
.1208 .43924 m
.12128 .43352 L
s
0 0 0 r
2.5 Mabswid
.13954 .49252 Mdot
0 g
.5 Mabswid
.17482 .60319 m
.17275 .60538 L
s
0 0 0 r
2.5 Mabswid
.14894 .52239 Mdot
0 g
.5 Mabswid
.14082 .50033 m
.13695 .49692 L
s
0 0 0 r
2.5 Mabswid
.12158 .44123 Mdot
0 g
.5 Mabswid
.12032 .44497 m
.1208 .43924 L
s
.08767 .345 m
.0906 .34545 L
s
0 0 0 r
2.5 Mabswid
.11744 .43113 Mdot
0 g
.5 Mabswid
.17275 .60538 m
.1706 .60737 L
s
0 0 0 r
2.5 Mabswid
.12966 .47201 Mdot
.12447 .45762 Mdot
.14267 .51468 Mdot
0 g
.5 Mabswid
.11984 .45072 m
.12032 .44497 L
s
.13695 .49692 m
.13307 .4935 L
s
0 0 0 r
2.5 Mabswid
.14152 .51154 Mdot
.12699 .46698 Mdot
.13736 .4996 Mdot
0 g
.5 Mabswid
.08478 .34475 m
.08767 .345 L
s
0 0 0 r
2.5 Mabswid
.12928 .47618 Mdot
.14276 .51832 Mdot
.12956 .47728 Mdot
.12575 .46551 Mdot
.12449 .46159 Mdot
0 g
.5 Mabswid
.1706 .60737 m
.16835 .60918 L
s
0 0 0 r
2.5 Mabswid
.13347 .49155 Mdot
.11738 .44247 Mdot
.12646 .47127 Mdot
0 g
.5 Mabswid
.11936 .45649 m
.11984 .45072 L
s
.13307 .4935 m
.12917 .49006 L
s
0 0 0 r
2.5 Mabswid
.13412 .4977 Mdot
.13095 .48818 Mdot
.12881 .48151 Mdot
0 g
.5 Mabswid
.08193 .34471 m
.08478 .34475 L
s
0 0 0 r
2.5 Mabswid
.11804 .44869 Mdot
.12153 .46026 Mdot
.11256 .43444 Mdot
0 g
.5 Mabswid
.16835 .60918 m
.16602 .6108 L
s
.11887 .46227 m
.11936 .45649 L
s
0 0 0 r
2.5 Mabswid
.11184 .43351 Mdot
.13454 .50559 Mdot
.11941 .45926 Mdot
.14301 .53325 Mdot
0 g
.5 Mabswid
.12917 .49006 m
.12526 .48662 L
s
0 0 0 r
2.5 Mabswid
.12524 .47793 Mdot
.13137 .49718 Mdot
.12378 .47357 Mdot
.13416 .50682 Mdot
.12778 .48721 Mdot
.12331 .47355 Mdot
0 g
.5 Mabswid
.07912 .34488 m
.08193 .34471 L
s
0 0 0 r
2.5 Mabswid
.12924 .49251 Mdot
.11068 .43505 Mdot
.12571 .48249 Mdot
.12113 .46845 Mdot
.12435 .47853 Mdot
0 g
.5 Mabswid
.11839 .46806 m
.11887 .46227 L
s
0 0 0 r
2.5 Mabswid
.12003 .4663 Mdot
.1348 .51258 Mdot
.11545 .45261 Mdot
0 g
.5 Mabswid
.16602 .6108 m
.16361 .61222 L
s
0 0 0 r
2.5 Mabswid
.12662 .48888 Mdot
.12113 .47221 Mdot
.1322 .50713 Mdot
0 g
.5 Mabswid
.12526 .48662 m
.12134 .48317 L
s
0 0 0 r
2.5 Mabswid
.13048 .50338 Mdot
.12121 .47451 Mdot
.11612 .45873 Mdot
.13679 .52341 Mdot
.12305 .48135 Mdot
.10692 .43139 Mdot
.13244 .51136 Mdot
.12283 .48136 Mdot
0 g
.5 Mabswid
.07636 .34525 m
.07912 .34488 L
s
.1179 .47387 m
.11839 .46806 L
s
0 0 0 r
2.5 Mabswid
.12942 .5028 Mdot
.11609 .46259 Mdot
.14014 .53783 Mdot
.12207 .48157 Mdot
.11927 .4731 Mdot
.12372 .48722 Mdot
.13308 .51653 Mdot
.09652 .40241 Mdot
0 g
.5 Mabswid
.16361 .61222 m
.16112 .61344 L
s
0 0 0 r
2.5 Mabswid
.11829 .47095 Mdot
.1186 .47212 Mdot
.13167 .51412 Mdot
.11921 .47541 Mdot
.12018 .47885 Mdot
.12251 .4866 Mdot
.1187 .47479 Mdot
0 g
.5 Mabswid
.12134 .48317 m
.11741 .4797 L
s
0 0 0 r
2.5 Mabswid
.11929 .47692 Mdot
.12112 .48306 Mdot
.1213 .48429 Mdot
.11894 .47712 Mdot
0 g
.5 Mabswid
.11741 .4797 m
.1179 .47387 L
s
0 0 0 r
2.5 Mabswid
.12083 .48363 Mdot
.12219 .48794 Mdot
.11432 .46368 Mdot
0 g
.5 Mabswid
.07366 .34583 m
.07636 .34525 L
s
0 0 0 r
2.5 Mabswid
.1309 .51565 Mdot
.11743 .47383 Mdot
.1194 .48009 Mdot
.1337 .52496 Mdot
.10523 .43626 Mdot
.12503 .49827 Mdot
.11785 .47605 Mdot
.11925 .48065 Mdot
.11894 .48052 Mdot
.13099 .51863 Mdot
.11474 .4682 Mdot
.11698 .47521 Mdot
.10974 .45268 Mdot
.11854 .48042 Mdot
0 g
.5 Mabswid
.16112 .61344 m
.15855 .61445 L
s
0 0 0 r
2.5 Mabswid
.10237 .43006 Mdot
.12025 .48594 Mdot
.11702 .47586 Mdot
.11481 .469 Mdot
.11325 .46423 Mdot
.1178 .47905 Mdot
.1214 .4903 Mdot
.1182 .48037 Mdot
.11802 .47991 Mdot
.11823 .48068 Mdot
.11785 .47985 Mdot
.11737 .47858 Mdot
.11657 .47617 Mdot
.12207 .49343 Mdot
.11721 .47837 Mdot
.11784 .48054 Mdot
.11388 .4682 Mdot
.11858 .48311 Mdot
.11696 .47813 Mdot
.11732 .47929 Mdot
.11742 .4797 Mdot
0 g
.5 Mabswid
.11692 .48554 m
.11741 .4797 L
s
.11741 .4797 m
.11347 .47623 L
s
0 0 0 r
2.5 Mabswid
.11741 .47969 Mdot
.12432 .50144 Mdot
.1182 .48259 Mdot
.10529 .44237 Mdot
.13642 .53967 Mdot
.11383 .46923 Mdot
.11771 .48196 Mdot
.11695 .47979 Mdot
.11857 .48489 Mdot
.11684 .47956 Mdot
.13934 .54997 Mdot
.12935 .51886 Mdot
.12324 .49984 Mdot
.11462 .47333 Mdot
.11805 .4843 Mdot
0 g
.5 Mabswid
.07102 .34662 m
.07366 .34583 L
s
0 0 0 r
2.5 Mabswid
.11706 .48162 Mdot
.1196 .48971 Mdot
.1165 .48009 Mdot
.11523 .47612 Mdot
.10979 .46049 Mdot
.10609 .44926 Mdot
.12424 .50611 Mdot
.11773 .48609 Mdot
.11716 .4845 Mdot
.09699 .42181 Mdot
0 g
.5 Mabswid
.15855 .61445 m
.15591 .61526 L
s
0 0 0 r
2.5 Mabswid
.10895 .45962 Mdot
.12074 .49714 Mdot
.10953 .46227 Mdot
.11183 .46951 Mdot
0 g
.5 Mabswid
.11643 .4914 m
.11692 .48554 L
s
0 0 0 r
2.5 Mabswid
.10703 .45592 Mdot
.12036 .49756 Mdot
0 g
.5 Mabswid
.11347 .47623 m
.10951 .47274 L
s
0 0 0 r
2.5 Mabswid
.11337 .47639 Mdot
.0971 .42561 Mdot
.11553 .48323 Mdot
.12013 .49794 Mdot
.0878 .39749 Mdot
.10999 .46692 Mdot
.11097 .47085 Mdot
.10239 .44405 Mdot
.10544 .45375 Mdot
0 g
.5 Mabswid
.06844 .34763 m
.07102 .34662 L
s
0 0 0 r
2.5 Mabswid
.1141 .48128 Mdot
.13481 .54619 Mdot
.11639 .4899 Mdot
.11536 .48669 Mdot
.09865 .435 Mdot
.10836 .46607 Mdot
0 g
.5 Mabswid
.11594 .49727 m
.11643 .4914 L
s
0 0 0 r
2.5 Mabswid
.10347 .45094 Mdot
0 g
.5 Mabswid
.15591 .61526 m
.15321 .61587 L
s
0 0 0 r
2.5 Mabswid
.11285 .48159 Mdot
.12544 .52178 Mdot
.1133 .48427 Mdot
.10829 .46865 Mdot
.10351 .45378 Mdot
.12155 .51012 Mdot
0 g
.5 Mabswid
.10951 .47274 m
.10554 .46924 L
s
0 0 0 r
2.5 Mabswid
.13103 .54052 Mdot
.10589 .46214 Mdot
.11314 .48508 Mdot
.10217 .45136 Mdot
.10748 .46855 Mdot
0 g
.5 Mabswid
.06593 .34883 m
.06844 .34763 L
s
0 0 0 r
2.5 Mabswid
.11837 .50389 Mdot
0 g
.5 Mabswid
.11545 .50316 m
.11594 .49727 L
s
0 0 0 r
2.5 Mabswid
.09528 .43326 Mdot
.11828 .50563 Mdot
.1112 .48356 Mdot
.10496 .4643 Mdot
.1156 .49793 Mdot
0 g
.5 Mabswid
.15321 .61587 m
.15044 .61626 L
s
0 0 0 r
2.5 Mabswid
.1061 .46963 Mdot
.10437 .46515 Mdot
.10796 .47663 Mdot
0 g
.5 Mabswid
.10554 .46924 m
.10156 .46573 L
s
0 0 0 r
2.5 Mabswid
.10966 .48242 Mdot
.11681 .50685 Mdot
0 g
.5 Mabswid
.11495 .50906 m
.11545 .50316 L
s
0 0 0 r
2.5 Mabswid
.10799 .48008 Mdot
.11677 .50762 Mdot
0 g
.5 Mabswid
.06349 .35025 m
.06593 .34883 L
s
0 0 0 r
2.5 Mabswid
.10356 .46753 Mdot
.10367 .46812 Mdot
.10761 .48058 Mdot
.10766 .48115 Mdot
.118 .51433 Mdot
.11918 .51842 Mdot
0 g
.5 Mabswid
.15044 .61626 m
.14761 .61645 L
s
0 0 0 r
2.5 Mabswid
.08934 .4263 Mdot
.12232 .52962 Mdot
.1021 .46673 Mdot
0 g
.5 Mabswid
.10156 .46573 m
.09756 .46221 L
s
.11446 .51498 m
.11495 .50906 L
s
0 0 0 r
2.5 Mabswid
.10114 .46618 Mdot
.09904 .45981 Mdot
.10497 .47968 Mdot
0 g
.5 Mabswid
.06112 .35187 m
.06349 .35025 L
s
0 0 0 r
2.5 Mabswid
.10175 .4716 Mdot
0 g
.5 Mabswid
.14761 .61645 m
.14472 .61642 L
s
0 0 0 r
2.5 Mabswid
.0914 .44206 Mdot
.10438 .48268 Mdot
.10446 .48333 Mdot
.10898 .49765 Mdot
0 g
.5 Mabswid
.09756 .46221 m
.09356 .45868 L
s
.11396 .52092 m
.11446 .51498 L
s
0 0 0 r
2.5 Mabswid
.12057 .53429 Mdot
.11539 .51819 Mdot
.10957 .50057 Mdot
.1153 .51933 Mdot
.10791 .49643 Mdot
.10178 .47768 Mdot
0 g
.5 Mabswid
.05884 .3537 m
.06112 .35187 L
s
0 0 0 r
2.5 Mabswid
.10464 .4879 Mdot
.10357 .48483 Mdot
.10292 .48513 Mdot
.10754 .50022 Mdot
0 g
.5 Mabswid
.14472 .61642 m
.14178 .61618 L
s
.11346 .52687 m
.11396 .52092 L
s
.09356 .45868 m
.08953 .45514 L
s
0 0 0 r
2.5 Mabswid
.11168 .51848 Mdot
0 g
.5 Mabswid
.05664 .35572 m
.05884 .3537 L
s
0 0 0 r
2.5 Mabswid
.10216 .48943 Mdot
.68161 .27994 m .71063 .26573 L .67853 .27611 L .662 .743 .91 r
F
.68161 .27994 m .70886 .27115 L .71063 .26573 L F
.68187 .28558 m .70886 .27115 L .68161 .27994 L .555 .34 .543 r
F
.55 .11647 m .68161 .27994 L .69244 .51781 L .973 .684 .414 r
F
.039 .916 .04 r
.5 Mabswid
.10216 .48943 m
.61676 .30456 L
s
.11168 .51848 m
.60352 .26726 L
s
.10754 .50022 m
.61076 .28767 L
s
.10292 .48513 m
.62123 .31716 L
s
.10357 .48483 m
.6211 .31681 L
s
.10464 .4879 m
.61805 .30821 L
s
.10178 .47768 m
.6303 .34273 L
s
.10791 .49643 m
.60794 .27971 L
s
.1153 .51933 m
.60236 .264 L
s
.10957 .50057 m
.61298 .29393 L
s
.11539 .51819 m
.59135 .23297 L
s
.12057 .53429 m
.59036 .23018 L
s
.10898 .49765 m
.60355 .26735 L
s
.10446 .48333 m
.62212 .31967 L
s
.0914 .44206 m
.64347 .37982 L
s
.10175 .4716 m
.63208 .34773 L
s
.10497 .47968 m
.62432 .32588 L
s
.09904 .45981 m
.63908 .36747 L
s
.10114 .46618 m
.62994 .34171 L
s
.1021 .46673 m
.63911 .36755 L
s
.12232 .52962 m
.58657 .21952 L
s
.08934 .4263 m
.65706 .41811 L
s
.11918 .51842 m
.59792 .25149 L
s
.118 .51433 m
.60814 .28029 L
s
.10766 .48115 m
.625 .32779 L
s
.10761 .48058 m
.62597 .33052 L
s
.10367 .46812 m
.64632 .38785 L
s
.10356 .46753 m
.63265 .34933 L
s
.11677 .50762 m
.59368 .23955 L
s
.10799 .48008 m
.62478 .32717 L
s
.11681 .50685 m
.60198 .26294 L
s
.10796 .47663 m
.63503 .35606 L
s
.10437 .46515 m
.64297 .37842 L
s
.1061 .46963 m
.63027 .34264 L
s
.1156 .49793 m
.59626 .24683 L
s
.1112 .48356 m
.61648 .30379 L
s
.09528 .43326 m
.65992 .42619 L
s
.10217 .45136 m
.65482 .41179 L
s
.10589 .46214 m
.6519 .40359 L
s
.13103 .54052 m
.58498 .21504 L
s
.10351 .45378 m
.6447 .38329 L
s
.10829 .46865 m
.65396 .40938 L
s
.12544 .52178 m
.59495 .24313 L
s
.11285 .48159 m
.61993 .31352 L
s
.10347 .45094 m
.66659 .44496 L
s
.09865 .435 m
.66896 .45164 L
s
.11536 .48669 m
.60417 .2691 L
s
.11639 .4899 m
.6077 .27903 L
s
.13481 .54619 m
.57363 .18306 L
s
.1141 .48128 m
.61963 .31266 L
s
.10544 .45375 m
.66715 .44653 L
s
.10239 .44405 m
.67778 .47649 L
s
.11097 .47085 m
.65706 .41812 L
s
.10999 .46692 m
.66084 .42878 L
s
.12013 .49794 m
.58854 .22507 L
s
.12036 .49756 m
.58089 .20351 L
s
.11183 .46951 m
.65029 .39905 L
s
.10895 .45962 m
.65698 .4179 L
s
.1196 .48971 m
.5773 .19339 L
s
.11706 .48162 m
.61598 .30236 L
s
.11695 .47979 m
.62282 .32163 L
s
.11771 .48196 m
.59197 .23474 L
s
.11742 .4797 m
.62672 .33264 L
s
.11732 .47929 m
.58739 .22184 L
s
.11784 .48054 m
.6446 .38301 L
s
.11823 .48068 m
.64606 .38712 L
s
.11802 .47991 m
.63291 .35008 L
s
.12025 .48594 m
.65451 .41093 L
s
.11854 .48042 m
.63848 .36576 L
s
.11698 .47521 m
.59067 .23106 L
s
.11925 .48065 m
.63619 .35932 L
s
.1194 .48009 m
.6298 .34132 L
s
.12083 .48363 m
.63716 .36206 L
s
.11894 .47712 m
.60856 .28146 L
s
.1213 .48429 m
.64678 .38917 L
s
.12112 .48306 m
.64252 .37716 L
s
.1187 .47479 m
.60168 .26209 L
s
.12251 .4866 m
.63901 .36726 L
s
.12018 .47885 m
.62167 .31841 L
s
.11927 .4731 m
.61372 .296 L
s
.11609 .46259 m
.60111 .26049 L
s
.12003 .4663 m
.60684 .27662 L
s
.12331 .47355 m
.61571 .30161 L
s
.12778 .48721 m
.63421 .35373 L
s
.13137 .49718 m
.63114 .3451 L
s
.13095 .48818 m
.62738 .3345 L
s
0 g
.11296 .53284 m
.11346 .52687 L
s
0 0 0 r
2.5 Mabswid
.10057 .48706 Mdot
.039 .916 .04 r
.5 Mabswid
.10057 .48706 m
.62093 .31633 L
s
0 g
.14178 .61618 m
.13879 .61572 L
s
0 0 0 r
2.5 Mabswid
.10137 .49099 Mdot
.039 .916 .04 r
.5 Mabswid
.10137 .49099 m
.61399 .29677 L
s
0 g
.08953 .45514 m
.0855 .45158 L
s
0 0 0 r
2.5 Mabswid
.10348 .50024 Mdot
.039 .916 .04 r
.5 Mabswid
.10348 .50024 m
.61654 .30397 L
s
0 0 0 r
2.5 Mabswid
.08718 .44983 Mdot
.039 .916 .04 r
.5 Mabswid
.08718 .44983 m
.64712 .3901 L
s
0 0 0 r
2.5 Mabswid
.10351 .50156 Mdot
.039 .916 .04 r
.5 Mabswid
.10351 .50156 m
.60549 .27281 L
s
0 0 0 r
2.5 Mabswid
.09842 .48583 Mdot
.039 .916 .04 r
.5 Mabswid
.09842 .48583 m
.62157 .31812 L
s
0 g
.05453 .35795 m
.05664 .35572 L
s
.68213 .29123 m .71398 .27524 L .68187 .28558 L .555 .34 .543 r
F
.68187 .28558 m .71398 .27524 L .70886 .27115 L F
0 g
.11246 .53882 m
.11296 .53284 L
s
.67853 .27611 m .71205 .2604 L .67543 .27227 L .662 .743 .91 r
F
.67853 .27611 m .71063 .26573 L .71205 .2604 L F
0 g
.13879 .61572 m
.13576 .61505 L
s
0 0 0 r
2.5 Mabswid
.11091 .5292 Mdot
.039 .916 .04 r
.5 Mabswid
.11091 .5292 m
.59662 .24783 L
s
0 g
.0855 .45158 m
.08145 .44802 L
s
0 0 0 r
2.5 Mabswid
.10208 .50533 Mdot
.039 .916 .04 r
.5 Mabswid
.10208 .50533 m
.60468 .27055 L
s
.68213 .29123 m .71876 .27947 L .71398 .27524 L .555 .34 .543 r
F
.68239 .2969 m .71876 .27947 L .68213 .29123 L F
0 g
.11196 .54482 m
.11246 .53882 L
s
.05251 .36038 m
.05453 .35795 L
s
0 0 0 r
2.5 Mabswid
.10804 .52668 Mdot
.039 .916 .04 r
.5 Mabswid
.10804 .52668 m
.59814 .2521 L
s
0 0 0 r
2.5 Mabswid
.0864 .46002 Mdot
.039 .916 .04 r
.5 Mabswid
.0864 .46002 m
.64017 .37052 L
s
0 0 0 r
2.5 Mabswid
.10123 .50649 Mdot
.039 .916 .04 r
.5 Mabswid
.10123 .50649 m
.61194 .29099 L
s
0 0 0 r
2.5 Mabswid
.08871 .46753 Mdot
.039 .916 .04 r
.5 Mabswid
.08871 .46753 m
.63126 .34543 L
s
.67543 .27227 m .7129 .25524 L .67233 .26841 L .662 .743 .91 r
F
.67543 .27227 m .71205 .2604 L .7129 .25524 L F
0 g
.13576 .61505 m
.1327 .61417 L
s
.71063 .26573 m .70886 .27115 L .71398 .27524 L .301 .35 .746 r
F
0 g
.70886 .27115 m
.70886 .27115 L
s
0 0 0 r
2.5 Mabswid
.09171 .48004 Mdot
.039 .916 .04 r
.5 Mabswid
.09171 .48004 m
.62656 .3322 L
s
0 g
.08145 .44802 m
.0774 .44444 L
s
.68239 .2969 m .72298 .28389 L .71876 .27947 L .555 .34 .543 r
F
.68265 .30258 m .72298 .28389 L .68239 .2969 L F
0 g
.11146 .55083 m
.11196 .54482 L
s
0 0 0 r
2.5 Mabswid
.09264 .48503 Mdot
.039 .916 .04 r
.5 Mabswid
.09264 .48503 m
.62323 .32279 L
s
0 g
.05058 .363 m
.05251 .36038 L
s
.67233 .26841 m .71315 .25025 L .66921 .26454 L .662 .743 .91 r
F
.67233 .26841 m .7129 .25524 L .71315 .25025 L F
0 g
.1327 .61417 m
.1296 .61307 L
s
0 0 0 r
2.5 Mabswid
.09641 .50225 Mdot
.039 .916 .04 r
.5 Mabswid
.09641 .50225 m
.61276 .2933 L
s
0 g
.0774 .44444 m
.07332 .44085 L
s
.68265 .30258 m .72661 .28853 L .72298 .28389 L .555 .34 .543 r
F
.6829 .30828 m .72661 .28853 L .68265 .30258 L F
0 g
.11095 .55686 m
.11146 .55083 L
s
0 0 0 r
2.5 Mabswid
.09577 .50185 Mdot
.039 .916 .04 r
.5 Mabswid
.09577 .50185 m
.61263 .29295 L
s
0 0 0 r
2.5 Mabswid
.09623 .50398 Mdot
.039 .916 .04 r
.5 Mabswid
.09623 .50398 m
.6121 .29145 L
s
0 0 0 r
2.5 Mabswid
.09858 .51212 Mdot
.039 .916 .04 r
.5 Mabswid
.09858 .51212 m
.60792 .27966 L
s
.71564 .26986 m .71398 .27524 L .71876 .27947 L .276 .328 .736 r
F
.71063 .26573 m .71398 .27524 L .71564 .26986 L .301 .35 .746 r
F
0 g
.70886 .27115 m
.71398 .27524 L
s
.04876 .36581 m
.05058 .363 L
s
.71205 .2604 m .71063 .26573 L .71564 .26986 L .278 .341 .748 r
F
0 g
.70886 .27115 m
.71063 .26573 L
s
.039 .916 .04 r
.0714 .50472 m
.61678 .30464 L
s
.6753 .28317 m
.71494 .26924 L
s
0 g
.1296 .61307 m
.12647 .61176 L
s
.66921 .26454 m .71297 .24538 L .66609 .26066 L .662 .743 .91 r
F
.66921 .26454 m .71315 .25025 L .71297 .24538 L F
.6829 .30828 m .72983 .29332 L .72661 .28853 L .555 .34 .543 r
F
.68316 .314 m .72983 .29332 L .6829 .30828 L F
0 g
.11045 .56291 m
.11095 .55686 L
s
.07332 .44085 m
.06924 .43725 L
s
.04703 .36881 m
.04876 .36581 L
s
.72004 .27421 m .71876 .27947 L .72298 .28389 L .216 .283 .718 r
F
.71564 .26986 m .71876 .27947 L .72004 .27421 L .276 .328 .736 r
F
0 g
.71398 .27524 m
.71876 .27947 L
s
.12647 .61176 m
.12331 .61024 L
s
.71668 .26466 m .71564 .26986 L .72004 .27421 L .214 .293 .73 r
F
.039 .916 .04 r
.71536 .26911 m
.71582 .26896 L
s
.71205 .2604 m .71564 .26986 L .71668 .26466 L .278 .341 .748 r
F
.66609 .26066 m .71259 .24055 L .66295 .25676 L .662 .743 .91 r
F
.66609 .26066 m .71297 .24538 L .71259 .24055 L F
.68316 .314 m .73285 .29819 L .72983 .29332 L .555 .34 .543 r
F
.68343 .31973 m .73285 .29819 L .68316 .314 L F
0 g
.10994 .56897 m
.11045 .56291 L
s
.7129 .25524 m .71205 .2604 L .71668 .26466 L .219 .309 .743 r
F
0 g
.71063 .26573 m
.71205 .2604 L
s
.06924 .43725 m
.06514 .43364 L
s
.04542 .37199 m
.04703 .36881 L
s
.12331 .61024 m
.12014 .60851 L
s
.68343 .31973 m .73585 .30309 L .73285 .29819 L .555 .34 .543 r
F
.68369 .32547 m .73585 .30309 L .68343 .31973 L F
0 g
.10943 .57505 m
.10994 .56897 L
s
.72382 .27878 m .72298 .28389 L .72661 .28853 L .128 .218 .689 r
F
.72004 .27421 m .72298 .28389 L .72382 .27878 L .216 .283 .718 r
F
0 g
.71876 .27947 m
.72298 .28389 L
s
.66295 .25676 m .71216 .23572 L .65981 .25286 L .662 .743 .91 r
F
.66295 .25676 m .71259 .24055 L .71216 .23572 L F
.72064 .26915 m .72004 .27421 L .72382 .27878 L .122 .226 .7 r
F
.71668 .26466 m .72004 .27421 L .72064 .26915 L .214 .293 .73 r
F
.71709 .25964 m .71668 .26466 L .72064 .26915 L .123 .239 .713 r
F
.7129 .25524 m .71668 .26466 L .71709 .25964 L .219 .309 .743 r
F
0 g
.04391 .37535 m
.04542 .37199 L
s
.06514 .43364 m
.06103 .43002 L
s
.71315 .25025 m .7129 .25524 L .71709 .25964 L .133 .258 .728 r
F
0 g
.71205 .2604 m
.7129 .25524 L
s
.12014 .60851 m
.11696 .60657 L
s
.68369 .32547 m .73885 .30801 L .73585 .30309 L .555 .34 .543 r
F
.68395 .33123 m .73885 .30801 L .68369 .32547 L F
0 g
.10892 .58115 m
.10943 .57505 L
s
0 0 0 r
2.5 Mabswid
.08881 .51331 Mdot
.039 .916 .04 r
.5 Mabswid
.08881 .51331 m
.60906 .28287 L
s
.65981 .25286 m .71174 .23087 L .65665 .24894 L .662 .743 .91 r
F
.65981 .25286 m .71216 .23572 L .71174 .23087 L F
.72719 .28351 m .72661 .28853 L .72983 .29332 L .052 .158 .657 r
F
.72382 .27878 m .72661 .28853 L .72719 .28351 L .128 .218 .689 r
F
0 g
.72298 .28389 m
.72661 .28853 L
s
.04251 .37888 m
.04391 .37535 L
s
.72419 .2738 m .72382 .27878 L .72719 .28351 L .048 .168 .669 r
F
.72064 .26915 m .72382 .27878 L .72419 .2738 L .122 .226 .7 r
F
0 g
.06103 .43002 m
.0569 .42638 L
s
.72082 .26421 m .72064 .26915 L .72419 .2738 L .048 .182 .683 r
F
.039 .916 .04 r
.72006 .26759 m
.72071 .26738 L
s
.71709 .25964 m .72064 .26915 L .72082 .26421 L .123 .239 .713 r
F
0 0 0 r
2.5 Mabswid
.07959 .48896 Mdot
.039 .916 .04 r
.5 Mabswid
.07959 .48896 m
.62317 .32263 L
s
.68395 .33123 m .74179 .31297 L .73885 .30801 L .555 .34 .543 r
F
.68421 .33701 m .74179 .31297 L .68395 .33123 L F
0 g
.10841 .58726 m
.10892 .58115 L
s
.11696 .60657 m
.11377 .60443 L
s
.71708 .25474 m .71709 .25964 L .72082 .26421 L .05 .197 .697 r
F
.71315 .25025 m .71709 .25964 L .71708 .25474 L .133 .258 .728 r
F
.039 .916 .04 r
.6679 .27634 m
.71807 .25828 L
s
.71297 .24538 m .71315 .25025 L .71708 .25474 L .056 .214 .711 r
F
0 g
.7129 .25524 m
.71315 .25025 L
s
.65665 .24894 m .71123 .22603 L .65349 .24501 L .662 .743 .91 r
F
.65665 .24894 m .71174 .23087 L .71123 .22603 L F
0 g
.04123 .38259 m
.04251 .37888 L
s
.73044 .28829 m .72983 .29332 L .73285 .29819 L .03 .134 .64 r
F
.72719 .28351 m .72983 .29332 L .73044 .28829 L .052 .158 .657 r
F
0 g
.72661 .28853 m
.72983 .29332 L
s
.72766 .2785 m .72719 .28351 L .73044 .28829 L .04 .155 .658 r
F
.039 .916 .04 r
.67563 .30078 m
.72781 .28406 L
s
.72419 .2738 m .72719 .28351 L .72766 .2785 L .048 .168 .669 r
F
0 g
.0569 .42638 m
.05276 .42274 L
s
.68421 .33701 m .74454 .31801 L .74179 .31297 L .555 .34 .543 r
F
.68448 .3428 m .74454 .31801 L .68421 .33701 L F
0 g
.10789 .59339 m
.10841 .58726 L
s
.11377 .60443 m
.11057 .60208 L
s
0 0 0 r
2.5 Mabswid
.07933 .49696 Mdot
.039 .916 .04 r
.5 Mabswid
.07933 .49696 m
.61915 .31131 L
s
.72448 .26883 m .72419 .2738 L .72766 .2785 L .048 .174 .675 r
F
.72082 .26421 m .72419 .2738 L .72448 .26883 L .048 .182 .683 r
F
.7209 .25928 m .72082 .26421 L .72448 .26883 L .049 .19 .69 r
F
.71708 .25474 m .72082 .26421 L .7209 .25928 L .05 .197 .697 r
F
.71693 .24986 m .71708 .25474 L .7209 .25928 L .044 .201 .702 r
F
.71297 .24538 m .71708 .25474 L .71693 .24986 L .056 .214 .711 r
F
0 g
.04006 .38645 m
.04123 .38259 L
s
.71259 .24055 m .71297 .24538 L .71693 .24986 L .035 .209 .713 r
F
0 g
.71297 .24538 m
.71315 .25025 L
s
.65349 .24501 m .71052 .22123 L .65031 .24106 L .662 .743 .91 r
F
.65349 .24501 m .71123 .22603 L .71052 .22123 L F
.73373 .29308 m .73285 .29819 L .73585 .30309 L .056 .143 .639 r
F
.73044 .28829 m .73285 .29819 L .73373 .29308 L .03 .134 .64 r
F
0 g
.72983 .29332 m
.73285 .29819 L
s
.68448 .3428 m .74701 .32315 L .74454 .31801 L .555 .34 .543 r
F
.68474 .3486 m .74701 .32315 L .68448 .3428 L F
0 g
.10738 .59953 m
.10789 .59339 L
s
.11057 .60208 m
.10738 .59953 L
s
.05276 .42274 m
.04861 .41908 L
s
.73121 .28319 m .73044 .28829 L .73373 .29308 L .078 .173 .662 r
F
.72766 .2785 m .73044 .28829 L .73121 .28319 L .04 .155 .658 r
F
.72826 .27343 m .72766 .2785 L .73121 .28319 L .092 .197 .682 r
F
.72448 .26883 m .72766 .2785 L .72826 .27343 L .048 .174 .675 r
F
0 g
.03902 .39048 m
.04006 .38645 L
s
.72488 .2638 m .72448 .26883 L .72826 .27343 L .097 .215 .699 r
F
.039 .916 .04 r
.72359 .26645 m
.7247 .2661 L
s
.7209 .25928 m .72448 .26883 L .72488 .2638 L .049 .19 .69 r
F
.72106 .25431 m .7209 .25928 L .72488 .2638 L .095 .229 .713 r
F
.039 .916 .04 r
.72019 .25759 m
.72096 .25734 L
s
.71693 .24986 m .7209 .25928 L .72106 .25431 L .044 .201 .702 r
F
.65031 .24106 m .70953 .21651 L .64712 .23711 L .662 .743 .91 r
F
.65031 .24106 m .71052 .22123 L .70953 .21651 L F
.68474 .3486 m .74916 .32842 L .74701 .32315 L .555 .34 .543 r
F
.68501 .35443 m .74916 .32842 L .68474 .3486 L F
0 g
.10738 .59953 m
.1042 .59679 L
s
.10738 .59953 m
.10738 .59953 L
s
.71681 .24495 m .71693 .24986 L .72106 .25431 L .084 .236 .724 r
F
.71259 .24055 m .71693 .24986 L .71681 .24495 L .035 .209 .713 r
F
.71216 .23572 m .71259 .24055 L .71681 .24495 L .063 .237 .731 r
F
0 g
.71259 .24055 m
.71297 .24538 L
s
.73704 .29789 m .73585 .30309 L .73885 .30801 L .089 .157 .641 r
F
.73373 .29308 m .73585 .30309 L .73704 .29789 L .056 .143 .639 r
F
0 g
.73285 .29819 m
.73585 .30309 L
s
.04861 .41908 m
.04445 .41541 L
s
.73479 .28789 m .73373 .29308 L .73704 .29789 L .109 .186 .663 r
F
.73121 .28319 m .73373 .29308 L .73479 .28789 L .078 .173 .662 r
F
.039 .916 .04 r
.67309 .30736 m
.7331 .28872 L
s
.73336 .28864 m
.73345 .28861 L
s
.7331 .28872 m
.73336 .28864 L
s
0 g
.0381 .39466 m
.03902 .39048 L
s
.73209 .27803 m .73121 .28319 L .73479 .28789 L .12 .209 .683 r
F
.039 .916 .04 r
.73115 .28299 m
.73125 .28296 L
s
.72826 .27343 m .73121 .28319 L .73209 .27803 L .092 .197 .682 r
F
0 g
.1042 .59679 m
.10102 .59385 L
s
.68501 .35443 m .75099 .3338 L .74916 .32842 L .555 .34 .543 r
F
.68527 .36026 m .75099 .3338 L .68501 .35443 L F
.72893 .26832 m .72826 .27343 L .73209 .27803 L .126 .227 .7 r
F
.72488 .2638 m .72826 .27343 L .72893 .26832 L .097 .215 .699 r
F
.64712 .23711 m .7082 .21188 L .64393 .23314 L .662 .743 .91 r
F
.64712 .23711 m .70953 .21651 L .7082 .21188 L F
.72531 .25874 m .72488 .2638 L .72893 .26832 L .127 .243 .715 r
F
.72106 .25431 m .72488 .2638 L .72531 .25874 L .095 .229 .713 r
F
.72123 .24931 m .72106 .25431 L .72531 .25874 L .125 .257 .729 r
F
.71681 .24495 m .72106 .25431 L .72123 .24931 L .084 .236 .724 r
F
.74023 .30275 m .73885 .30801 L .74179 .31297 L .099 .156 .635 r
F
.73704 .29789 m .73885 .30801 L .74023 .30275 L .089 .157 .641 r
F
0 g
.73585 .30309 m
.73885 .30801 L
s
.0373 .39898 m
.0381 .39466 L
s
.7167 .24002 m .71681 .24495 L .72123 .24931 L .117 .266 .742 r
F
.71216 .23572 m .71681 .24495 L .7167 .24002 L .063 .237 .731 r
F
0 g
.04445 .41541 m
.04027 .41172 L
s
.71174 .23087 m .71216 .23572 L .7167 .24002 L .099 .27 .751 r
F
0 g
.71216 .23572 m
.71259 .24055 L
s
.10102 .59385 m
.09787 .59073 L
s
.7382 .29267 m .73704 .29789 L .74023 .30275 L .105 .176 .654 r
F
.73479 .28789 m .73704 .29789 L .7382 .29267 L .109 .186 .663 r
F
.68527 .36026 m .75254 .33929 L .75099 .3338 L .555 .34 .543 r
F
.68554 .36612 m .75254 .33929 L .68527 .36026 L F
.7357 .28273 m .73479 .28789 L .7382 .29267 L .103 .19 .67 r
F
.73209 .27803 m .73479 .28789 L .7357 .28273 L .12 .209 .683 r
F
0 0 0 r
2.5 Mabswid
.0714 .50472 Mdot
0 g
.5 Mabswid
.03662 .40344 m
.0373 .39898 L
s
.64393 .23314 m .70654 .20734 L .64072 .22915 L .662 .743 .91 r
F
.64393 .23314 m .7082 .21188 L .70654 .20734 L F
.73274 .27293 m .73209 .27803 L .7357 .28273 L .099 .202 .684 r
F
.72893 .26832 m .73209 .27803 L .73274 .27293 L .126 .227 .7 r
F
.039 .916 .04 r
.6669 .29488 m
.73074 .27342 L
s
.73074 .27342 m
.73091 .27336 L
s
.72935 .26326 m .72893 .26832 L .73274 .27293 L .099 .216 .699 r
F
.039 .916 .04 r
.72772 .26512 m
.72923 .26463 L
s
.72531 .25874 m .72893 .26832 L .72935 .26326 L .127 .243 .715 r
F
0 g
.09787 .59073 m
.09474 .58742 L
s
.74316 .30772 m .74179 .31297 L .74454 .31801 L .076 .133 .62 r
F
.74023 .30275 m .74179 .31297 L .74316 .30772 L .099 .156 .635 r
F
0 g
.73885 .30801 m
.74179 .31297 L
s
.04027 .41172 m
.03608 .40803 L
s
.72551 .25373 m .72531 .25874 L .72935 .26326 L .102 .233 .715 r
F
.039 .916 .04 r
.72424 .25627 m
.72542 .25589 L
s
.72123 .24931 m .72531 .25874 L .72551 .25373 L .125 .257 .729 r
F
.72122 .24435 m .72123 .24931 L .72551 .25373 L .109 .253 .732 r
F
.7167 .24002 m .72123 .24931 L .72122 .24435 L .117 .266 .742 r
F
.68554 .36612 m .75385 .34487 L .75254 .33929 L .555 .34 .543 r
F
.6858 .37199 m .75385 .34487 L .68554 .36612 L F
.71646 .23511 m .7167 .24002 L .72122 .24435 L .115 .272 .748 r
F
.71174 .23087 m .7167 .24002 L .71646 .23511 L .099 .27 .751 r
F
.71123 .22603 m .71174 .23087 L .71646 .23511 L .111 .286 .762 r
F
0 g
.71174 .23087 m
.71216 .23572 L
s
.74125 .29758 m .74023 .30275 L .74316 .30772 L .058 .136 .631 r
F
.7382 .29267 m .74023 .30275 L .74125 .29758 L .105 .176 .654 r
F
0 g
.03608 .40803 m
.03662 .40344 L
s
.73886 .28759 m .7382 .29267 L .74125 .29758 L .031 .134 .639 r
F
.7357 .28273 m .7382 .29267 L .73886 .28759 L .103 .19 .67 r
F
0 g
.09474 .58742 m
.09164 .58393 L
s
.64072 .22915 m .7046 .20288 L .6375 .22516 L .662 .743 .91 r
F
.64072 .22915 m .70654 .20734 L .7046 .20288 L F
.73605 .27773 m .7357 .28273 L .73886 .28759 L .008 .132 .646 r
F
.039 .916 .04 r
.73537 .28164 m
.73578 .28151 L
s
.73274 .27293 m .7357 .28273 L .73605 .27773 L .099 .202 .684 r
F
.74571 .31282 m .74454 .31801 L .74701 .32315 L .018 .085 .591 r
F
.74316 .30772 m .74454 .31801 L .74571 .31282 L .076 .133 .62 r
F
0 g
.74179 .31297 m
.74454 .31801 L
s
.73284 .26798 m .73274 .27293 L .73605 .27773 L 0 .138 .656 r
F
.039 .916 .04 r
.73269 .27279 m
.73275 .27277 L
s
.72935 .26326 m .73274 .27293 L .73284 .26798 L .099 .216 .699 r
F
0 g
.03608 .40803 m
.03608 .40803 L
s
.03566 .41275 m
.03608 .40803 L
s
.6858 .37199 m .75496 .35054 L .75385 .34487 L .555 .34 .543 r
F
.68607 .37787 m .75496 .35054 L .6858 .37199 L F
.72924 .25836 m .72935 .26326 L .73284 .26798 L 0 .153 .671 r
F
.72551 .25373 m .72935 .26326 L .72924 .25836 L .102 .233 .715 r
F
0 g
.09164 .58393 m
.08858 .58027 L
s
.72526 .24885 m .72551 .25373 L .72924 .25836 L .011 .178 .691 r
F
.72122 .24435 m .72551 .25373 L .72526 .24885 L .109 .253 .732 r
F
.74385 .30266 m .74316 .30772 L .74571 .31282 L 0 .065 .59 r
F
.74125 .29758 m .74316 .30772 L .74385 .30266 L .058 .136 .631 r
F
.72084 .23949 m .72122 .24435 L .72526 .24885 L .037 .211 .715 r
F
.71646 .23511 m .72122 .24435 L .72084 .23949 L .115 .272 .748 r
F
.71594 .23027 m .71646 .23511 L .72084 .23949 L .067 .247 .739 r
F
.039 .916 .04 r
.71793 .23725 m
.71804 .23721 L
s
.65383 .26304 m
.71793 .23725 L
s
.71123 .22603 m .71646 .23511 L .71594 .23027 L .111 .286 .762 r
F
.71052 .22123 m .71123 .22603 L .71594 .23027 L .089 .279 .762 r
F
0 g
.71123 .22603 m
.71174 .23087 L
s
.74152 .29263 m .74125 .29758 L .74385 .30266 L 0 .04 .583 r
F
.73886 .28759 m .74125 .29758 L .74152 .29263 L .031 .134 .639 r
F
0 g
.03537 .41758 m
.03566 .41275 L
s
.6375 .22516 m .7024 .19848 L .63427 .22115 L .662 .743 .91 r
F
.6375 .22516 m .7046 .20288 L .7024 .19848 L F
.68607 .37787 m .7559 .35627 L .75496 .35054 L .555 .34 .543 r
F
.68634 .38378 m .7559 .35627 L .68607 .37787 L F
.7388 .28272 m .73886 .28759 L .74152 .29263 L 0 .022 .577 r
F
.039 .916 .04 r
.73868 .28694 m
.73886 .28689 L
s
.73605 .27773 m .73886 .28759 L .7388 .28272 L .008 .132 .646 r
F
0 g
.08858 .58027 m
.08555 .57644 L
s
.74788 .31807 m .74701 .32315 L .74916 .32842 L 0 .014 .548 r
F
.74571 .31282 m .74701 .32315 L .74788 .31807 L .018 .085 .591 r
F
0 g
.74454 .31801 m
.74701 .32315 L
s
.73573 .27292 m .73605 .27773 L .7388 .28272 L 0 .016 .578 r
F
.73284 .26798 m .73605 .27773 L .73573 .27292 L 0 .138 .656 r
F
.73232 .26321 m .73284 .26798 L .73573 .27292 L 0 .024 .588 r
F
.039 .916 .04 r
.73133 .26395 m
.73236 .26362 L
s
.72924 .25836 m .73284 .26798 L .73232 .26321 L 0 .153 .671 r
F
0 g
.03521 .42252 m
.03537 .41758 L
s
.74604 .30788 m .74571 .31282 L .74788 .31807 L 0 0 .527 r
F
.74385 .30266 m .74571 .31282 L .74604 .30788 L 0 .065 .59 r
F
.72858 .25361 m .72924 .25836 L .73232 .26321 L 0 .046 .607 r
F
.039 .916 .04 r
.72788 .2551 m
.72875 .25482 L
s
.72526 .24885 m .72924 .25836 L .72858 .25361 L .011 .178 .691 r
F
0 g
.08555 .57644 m
.08257 .57245 L
s
.72448 .24412 m .72526 .24885 L .72858 .25361 L 0 .082 .635 r
F
.72084 .23949 m .72526 .24885 L .72448 .24412 L .037 .211 .715 r
F
.72 .23476 m .72084 .23949 L .72448 .24412 L 0 .132 .671 r
F
.039 .916 .04 r
.71939 .23676 m
.7203 .23646 L
s
.71594 .23027 m .72084 .23949 L .72 .23476 L .067 .247 .739 r
F
.74378 .29782 m .74385 .30266 L .74604 .30788 L 0 0 .505 r
F
.74152 .29263 m .74385 .30266 L .74378 .29782 L 0 .04 .583 r
F
.71504 .22554 m .71594 .23027 L .72 .23476 L 0 .19 .711 r
F
.71052 .22123 m .71594 .23027 L .71504 .22554 L .089 .279 .762 r
F
.70953 .21651 m .71052 .22123 L .71504 .22554 L .03 .246 .748 r
F
0 g
.71052 .22123 m
.71123 .22603 L
s
.63427 .22115 m .69999 .19413 L .63104 .21712 L .662 .743 .91 r
F
.63427 .22115 m .7024 .19848 L .69999 .19413 L F
.68634 .38378 m .75667 .36208 L .7559 .35627 L .555 .34 .543 r
F
.68661 .38969 m .75667 .36208 L .68634 .38378 L F
0 g
.03518 .42756 m
.03521 .42252 L
s
.74117 .28786 m .74152 .29263 L .74378 .29782 L 0 0 .494 r
F
.039 .916 .04 r
.66961 .31457 m
.74173 .29266 L
s
.7388 .28272 m .74152 .29263 L .74117 .28786 L 0 .022 .577 r
F
.74972 .32343 m .74916 .32842 L .75099 .3338 L 0 0 .488 r
F
.74788 .31807 m .74916 .32842 L .74972 .32343 L 0 .014 .548 r
F
0 g
.74701 .32315 m
.74916 .32842 L
s
.08257 .57245 m
.07964 .5683 L
s
.73823 .278 m .7388 .28272 L .74117 .28786 L 0 0 .497 r
F
.039 .916 .04 r
.73818 .28074 m
.73855 .28062 L
s
.73573 .27292 m .7388 .28272 L .73823 .278 L 0 .016 .578 r
F
.73498 .26823 m .73573 .27292 L .73823 .278 L 0 0 .507 r
F
.039 .916 .04 r
.66345 .29909 m
.73699 .27497 L
s
.73538 .27193 m
.73556 .27187 L
s
.73232 .26321 m .73573 .27292 L .73498 .26823 L 0 .024 .588 r
F
.74794 .31322 m .74788 .31807 L .74972 .32343 L 0 0 .453 r
F
.74604 .30788 m .74788 .31807 L .74794 .31322 L 0 0 .527 r
F
0 g
.03529 .43269 m
.03518 .42756 L
s
.7314 .25856 m .73232 .26321 L .73498 .26823 L 0 0 .522 r
F
.039 .916 .04 r
.66054 .28812 m
.73245 .26334 L
s
.72858 .25361 m .73232 .26321 L .7314 .25856 L 0 .046 .607 r
F
.68661 .38969 m .75728 .36795 L .75667 .36208 L .555 .34 .543 r
F
.68688 .39563 m .75728 .36795 L .68661 .38969 L F
0 g
.07964 .5683 m
.07677 .564 L
s
.72751 .24898 m .72858 .25361 L .7314 .25856 L 0 0 .54 r
F
.72448 .24412 m .72858 .25361 L .72751 .24898 L 0 .082 .635 r
F
.74581 .3031 m .74604 .30788 L .74794 .31322 L 0 0 .436 r
F
.74378 .29782 m .74604 .30788 L .74581 .3031 L 0 0 .505 r
F
.63104 .21712 m .69739 .18983 L .62779 .21309 L .662 .743 .91 r
F
.63104 .21712 m .69999 .19413 L .69739 .18983 L F
.7233 .23951 m .72448 .24412 L .72751 .24898 L 0 0 .566 r
F
.72 .23476 m .72448 .24412 L .7233 .23951 L 0 .132 .671 r
F
.71873 .23015 m .72 .23476 L .7233 .23951 L 0 .037 .606 r
F
.71504 .22554 m .72 .23476 L .71873 .23015 L 0 .19 .711 r
F
.70953 .21651 m .71504 .22554 L .71374 .22092 L .03 .246 .748 r
F
.7082 .21188 m .70953 .21651 L .71374 .22092 L 0 .191 .718 r
F
0 g
.70953 .21651 m
.71052 .22123 L
s
.71374 .22092 m .71504 .22554 L .71873 .23015 L 0 .108 .66 r
F
.039 .916 .04 r
.64655 .25099 m
.7138 .22282 L
s
.64757 .25363 m
.71546 .2257 L
s
.74338 .29307 m .74378 .29782 L .74581 .3031 L 0 0 .445 r
F
.74117 .28786 m .74378 .29782 L .74338 .29307 L 0 0 .494 r
F
0 g
.03552 .43791 m
.03529 .43269 L
s
.75131 .3289 m .75099 .3338 L .75254 .33929 L 0 0 .421 r
F
.74972 .32343 m .75099 .3338 L .75131 .3289 L 0 0 .488 r
F
0 g
.74916 .32842 m
.75099 .3338 L
s
.07677 .564 m
.07395 .55957 L
s
.74065 .28312 m .74117 .28786 L .74338 .29307 L 0 0 .47 r
F
.039 .916 .04 r
.7407 .2863 m
.74099 .28621 L
s
.73823 .278 m .74117 .28786 L .74065 .28312 L 0 0 .497 r
F
.74965 .31863 m .74972 .32343 L .75131 .3289 L 0 0 .39 r
F
.74794 .31322 m .74972 .32343 L .74965 .31863 L 0 0 .453 r
F
.73758 .27328 m .73823 .278 L .74065 .28312 L 0 0 .497 r
F
.039 .916 .04 r
.7372 .27491 m
.73778 .27472 L
s
.73498 .26823 m .73823 .278 L .73758 .27328 L 0 0 .507 r
F
.68688 .39563 m .75773 .37388 L .75728 .36795 L .555 .34 .543 r
F
.68715 .40158 m .75773 .37388 L .68688 .39563 L F
0 g
.03589 .4432 m
.03552 .43791 L
s
.73416 .26354 m .73498 .26823 L .73758 .27328 L 0 0 .518 r
F
.7314 .25856 m .73498 .26823 L .73416 .26354 L 0 0 .522 r
F
0 g
.07395 .55957 m
.0712 .555 L
s
.74774 .30843 m .74794 .31322 L .74965 .31863 L 0 0 .402 r
F
.74581 .3031 m .74794 .31322 L .74774 .30843 L 0 0 .436 r
F
.73039 .25391 m .7314 .25856 L .73416 .26354 L 0 0 .53 r
F
.039 .916 .04 r
.72975 .25449 m
.73046 .25426 L
s
.72751 .24898 m .7314 .25856 L .73039 .25391 L 0 0 .54 r
F
.62779 .21309 m .69461 .18557 L .62453 .20904 L .662 .743 .91 r
F
.62779 .21309 m .69739 .18983 L .69461 .18557 L F
.72628 .24439 m .72751 .24898 L .73039 .25391 L 0 0 .533 r
F
.7233 .23951 m .72751 .24898 L .72628 .24439 L 0 0 .566 r
F
0 g
.03639 .44856 m
.03589 .4432 L
s
.74559 .29829 m .74581 .3031 L .74774 .30843 L 0 0 .446 r
F
.74338 .29307 m .74581 .3031 L .74559 .29829 L 0 0 .445 r
F
.75271 .33444 m .75254 .33929 L .75385 .34487 L 0 0 .357 r
F
.75131 .3289 m .75254 .33929 L .75271 .33444 L 0 0 .421 r
F
0 g
.75099 .3338 m
.75254 .33929 L
s
.72187 .23495 m .7233 .23951 L .72628 .24439 L 0 0 .535 r
F
.039 .916 .04 r
.7216 .23603 m
.72215 .23586 L
s
.71873 .23015 m .7233 .23951 L .72187 .23495 L 0 .037 .606 r
F
0 g
.0712 .555 m
.06853 .5503 L
s
.71716 .22562 m .71873 .23015 L .72187 .23495 L 0 0 .552 r
F
.71374 .22092 m .71873 .23015 L .71716 .22562 L 0 .108 .66 r
F
.7082 .21188 m .71374 .22092 L .71211 .21639 L 0 .191 .718 r
F
.70654 .20734 m .7082 .21188 L .71211 .21639 L 0 .12 .671 r
F
0 g
.7082 .21188 m
.70953 .21651 L
s
.71211 .21639 m .71374 .22092 L .71716 .22562 L 0 .026 .598 r
F
.74314 .28824 m .74338 .29307 L .74559 .29829 L 0 0 .495 r
F
.039 .916 .04 r
.74411 .29559 m
.74415 .29558 L
s
.66751 .31849 m
.74411 .29559 L
s
.74314 .29221 m
.74333 .29215 L
s
.74065 .28312 m .74338 .29307 L .74314 .28824 L 0 0 .47 r
F
.68715 .40158 m .75802 .37988 L .75773 .37388 L .555 .34 .543 r
F
.68742 .40755 m .75802 .37988 L .68715 .40158 L F
0 g
.03702 .45397 m
.03639 .44856 L
s
.75126 .32409 m .75131 .3289 L .75271 .33444 L 0 0 .35 r
F
.74965 .31863 m .75131 .3289 L .75126 .32409 L 0 0 .39 r
F
.74033 .2783 m .74065 .28312 L .74314 .28824 L 0 0 .536 r
F
.039 .916 .04 r
.73975 .28024 m
.74044 .28002 L
s
.73758 .27328 m .74065 .28312 L .74033 .2783 L 0 0 .497 r
F
0 g
.06853 .5503 m
.06592 .54548 L
s
.73711 .26848 m .73758 .27328 L .74033 .2783 L 0 0 .565 r
F
.039 .916 .04 r
.73693 .27143 m
.73738 .27128 L
s
.73416 .26354 m .73758 .27328 L .73711 .26848 L 0 0 .518 r
F
.74965 .31378 m .74965 .31863 L .75126 .32409 L 0 0 .4 r
F
.74774 .30843 m .74965 .31863 L .74965 .31378 L 0 0 .402 r
F
0 g
.03778 .45943 m
.03702 .45397 L
s
.06592 .54548 m
.0634 .54055 L
s
.73347 .25879 m .73416 .26354 L .73711 .26848 L 0 .014 .583 r
F
.039 .916 .04 r
.7339 .26287 m
.73406 .26282 L
s
.73399 .2631 m
.73409 .26306 L
s
.73437 .26328 m
.7344 .26326 L
s
.73425 .26332 m
.73437 .26328 L
s
.73039 .25391 m .73416 .26354 L .73347 .25879 L 0 0 .53 r
F
.039 .916 .04 r
.65668 .29022 m
.73425 .26332 L
s
.62453 .20904 m .69167 .18135 L .62126 .20498 L .662 .743 .91 r
F
.62453 .20904 m .69461 .18557 L .69167 .18135 L F
.75396 .34005 m .75385 .34487 L .75496 .35054 L 0 0 .304 r
F
.75271 .33444 m .75385 .34487 L .75396 .34005 L 0 0 .357 r
F
0 g
.75254 .33929 m
.75385 .34487 L
s
.74784 .30353 m .74774 .30843 L .74965 .31378 L 0 0 .466 r
F
.039 .916 .04 r
.74853 .31097 m
.74857 .31095 L
s
.74857 .31095 m
.74861 .31094 L
s
.74861 .31094 m
.74861 .31094 L
s
.67007 .33258 m
.74853 .31097 L
s
.74559 .29829 m .74774 .30843 L .74784 .30353 L 0 0 .446 r
F
.72944 .24922 m .73039 .25391 L .73347 .25879 L 0 .018 .589 r
F
.72628 .24439 m .73039 .25391 L .72944 .24922 L 0 0 .533 r
F
0 g
.03866 .46493 m
.03778 .45943 L
s
.72504 .23977 m .72628 .24439 L .72944 .24922 L 0 .005 .581 r
F
.72187 .23495 m .72628 .24439 L .72504 .23977 L 0 0 .535 r
F
0 g
.0634 .54055 m
.06096 .53552 L
s
.72034 .23041 m .72187 .23495 L .72504 .23977 L 0 0 .56 r
F
.71716 .22562 m .72187 .23495 L .72034 .23041 L 0 0 .552 r
F
.68742 .40755 m .75815 .38595 L .75802 .37988 L .555 .34 .543 r
F
.6877 .41353 m .75815 .38595 L .68742 .40755 L F
.039 .916 .04 r
.7344 .26326 m
.73441 .26326 L
s
.7154 .22113 m .71716 .22562 L .72034 .23041 L 0 0 .539 r
F
.039 .916 .04 r
.71535 .2223 m
.7158 .22215 L
s
.71694 .22521 m
.717 .22519 L
s
.71211 .21639 m .71716 .22562 L .7154 .22113 L 0 .026 .598 r
F
.7457 .29336 m .74559 .29829 L .74784 .30353 L 0 0 .522 r
F
.039 .916 .04 r
.74487 .29534 m
.74566 .2951 L
s
.74314 .28824 m .74559 .29829 L .7457 .29336 L 0 0 .495 r
F
.70654 .20734 m .71211 .21639 L .71021 .21194 L 0 .12 .671 r
F
.7046 .20288 m .70654 .20734 L .71021 .21194 L 0 .048 .614 r
F
0 g
.70654 .20734 m
.7082 .21188 L
s
.71021 .21194 m .71211 .21639 L .7154 .22113 L 0 0 .55 r
F
.75278 .3296 m .75271 .33444 L .75396 .34005 L 0 0 .331 r
F
.75126 .32409 m .75271 .33444 L .75278 .3296 L 0 0 .35 r
F
.039 .916 .04 r
.67456 .34701 m
.75173 .32719 L
s
.75173 .32719 m
.75174 .32719 L
s
0 g
.03968 .47046 m
.03866 .46493 L
s
.06096 .53552 m
.05861 .5304 L
s
.74315 .28332 m .74314 .28824 L .7457 .29336 L 0 .004 .562 r
F
.039 .916 .04 r
.74243 .28574 m
.74315 .28552 L
s
.74033 .2783 m .74314 .28824 L .74315 .28332 L 0 0 .536 r
F
0 g
.04082 .47601 m
.03968 .47046 L
s
.75152 .31917 m .75126 .32409 L .75278 .3296 L 0 0 .407 r
F
.74965 .31378 m .75126 .32409 L .75152 .31917 L 0 0 .4 r
F
0 g
.05861 .5304 m
.05635 .52519 L
s
.74017 .27341 m .74033 .2783 L .74315 .28332 L 0 .038 .591 r
F
.039 .916 .04 r
.73902 .27432 m
.74019 .27395 L
s
.73711 .26848 m .74033 .2783 L .74017 .27341 L 0 0 .565 r
F
0 g
.04208 .48156 m
.04082 .47601 L
s
.75507 .34572 m .75496 .35054 L .7559 .35627 L 0 0 .262 r
F
.75396 .34005 m .75496 .35054 L .75507 .34572 L 0 0 .304 r
F
0 g
.75385 .34487 m
.75496 .35054 L
s
.05635 .52519 m
.05419 .5199 L
s
.62126 .20498 m .68855 .17717 L .61798 .2009 L .662 .743 .91 r
F
.62126 .20498 m .69167 .18135 L .68855 .17717 L F
.73674 .26363 m .73711 .26848 L .74017 .27341 L 0 .061 .613 r
F
.73347 .25879 m .73711 .26848 L .73674 .26363 L 0 .014 .583 r
F
.75003 .3088 m .74965 .31378 L .75152 .31917 L 0 0 .478 r
F
.039 .916 .04 r
.74912 .31078 m
.7499 .31054 L
s
.74784 .30353 m .74965 .31378 L .75003 .3088 L 0 0 .466 r
F
0 g
.04347 .48712 m
.04208 .48156 L
s
.05419 .5199 m
.05214 .51455 L
s
.6877 .41353 m .75811 .39209 L .75815 .38595 L .555 .34 .543 r
F
.68797 .41953 m .75811 .39209 L .6877 .41353 L F
.73286 .254 m .73347 .25879 L .73674 .26363 L 0 .077 .629 r
F
.72944 .24922 m .73347 .25879 L .73286 .254 L 0 .018 .589 r
F
0 g
.04498 .49266 m
.04347 .48712 L
s
.05214 .51455 m
.05018 .50914 L
s
.72854 .2445 m .72944 .24922 L .73286 .254 L 0 .083 .637 r
F
.039 .916 .04 r
.72951 .24789 m
.72957 .24787 L
s
.72504 .23977 m .72944 .24922 L .72854 .2445 L 0 .005 .581 r
F
.039 .916 .04 r
.72908 .24805 m
.72926 .24798 L
s
.72926 .24798 m
.72939 .24793 L
s
.72939 .24793 m
.72951 .24789 L
s
.64949 .27805 m
.72908 .24805 L
s
0 g
.0466 .49819 m
.04498 .49266 L
s
.05018 .50914 m
.04833 .50368 L
s
.75419 .33516 m .75396 .34005 L .75507 .34572 L 0 0 .321 r
F
.75278 .3296 m .75396 .34005 L .75419 .33516 L 0 0 .331 r
F
0 g
.04833 .50368 m
.0466 .49819 L
s
.74817 .29853 m .74784 .30353 L .75003 .3088 L 0 0 .527 r
F
.7457 .29336 m .74784 .30353 L .74817 .29853 L 0 0 .522 r
F
.72381 .23513 m .72504 .23977 L .72854 .2445 L 0 .072 .633 r
F
.039 .916 .04 r
.72294 .2356 m
.72386 .2353 L
s
.72034 .23041 m .72504 .23977 L .72381 .23513 L 0 0 .56 r
F
.71877 .22587 m .72034 .23041 L .72381 .23513 L 0 .038 .608 r
F
.7154 .22113 m .72034 .23041 L .71877 .22587 L 0 0 .539 r
F
.71352 .21667 m .7154 .22113 L .71877 .22587 L 0 0 .564 r
F
.71021 .21194 m .7154 .22113 L .71352 .21667 L 0 0 .55 r
F
.7046 .20288 m .71021 .21194 L .70811 .20752 L 0 .048 .614 r
F
.7024 .19848 m .7046 .20288 L .70811 .20752 L 0 0 .562 r
F
0 g
.7046 .20288 m
.70654 .20734 L
s
.70811 .20752 m .71021 .21194 L .71352 .21667 L 0 0 .53 r
F
.74585 .2884 m .7457 .29336 L .74817 .29853 L 0 .001 .556 r
F
.039 .916 .04 r
.74524 .29154 m
.74576 .29138 L
s
.74315 .28332 m .7457 .29336 L .74585 .2884 L 0 .004 .562 r
F
.75327 .32461 m .75278 .3296 L .75419 .33516 L 0 0 .409 r
F
.039 .916 .04 r
.75246 .32696 m
.75306 .32678 L
s
.75152 .31917 m .75278 .3296 L .75327 .32461 L 0 0 .407 r
F
.75604 .35145 m .7559 .35627 L .75667 .36208 L 0 0 .227 r
F
.75507 .34572 m .7559 .35627 L .75604 .35145 L 0 0 .262 r
F
0 g
.75496 .35054 m
.7559 .35627 L
s
.74307 .27841 m .74315 .28332 L .74585 .2884 L 0 .019 .576 r
F
.039 .916 .04 r
.74201 .27952 m
.74308 .27917 L
s
.74017 .27341 m .74315 .28332 L .74307 .27841 L 0 .038 .591 r
F
.61798 .2009 m .68527 .17303 L .61468 .19681 L .662 .743 .91 r
F
.61798 .2009 m .68855 .17717 L .68527 .17303 L F
.68797 .41953 m .75791 .39829 L .75811 .39209 L .555 .34 .543 r
F
.68824 .42554 m .75791 .39829 L .68797 .41953 L F
.75207 .31413 m .75152 .31917 L .75327 .32461 L 0 0 .473 r
F
.75003 .3088 m .75152 .31917 L .75207 .31413 L 0 0 .478 r
F
.73984 .26855 m .74017 .27341 L .74307 .27841 L 0 .034 .592 r
F
.039 .916 .04 r
.73922 .27069 m
.73997 .27045 L
s
.73674 .26363 m .74017 .27341 L .73984 .26855 L 0 .061 .613 r
F
.75547 .34079 m .75507 .34572 L .75604 .35145 L 0 0 .309 r
F
.75419 .33516 m .75507 .34572 L .75547 .34079 L 0 0 .321 r
F
.73619 .25882 m .73674 .26363 L .73984 .26855 L 0 .053 .61 r
F
.039 .916 .04 r
.73634 .26264 m
.73661 .26255 L
s
.73623 .26237 m
.73658 .26226 L
s
.73614 .26215 m
.73655 .26201 L
s
.73286 .254 m .73674 .26363 L .73619 .25882 L 0 .077 .629 r
F
.7504 .30379 m .75003 .3088 L .75207 .31413 L 0 0 .505 r
F
.74817 .29853 m .75003 .3088 L .7504 .30379 L 0 0 .527 r
F
.7321 .24923 m .73286 .254 L .73619 .25882 L 0 .077 .631 r
F
.039 .916 .04 r
.73265 .25355 m
.73278 .25351 L
s
.72854 .2445 m .73286 .254 L .7321 .24923 L 0 .083 .637 r
F
.72754 .23979 m .72854 .2445 L .7321 .24923 L 0 .098 .65 r
F
.72381 .23513 m .72854 .2445 L .72754 .23979 L 0 .072 .633 r
F
.72253 .23049 m .72381 .23513 L .72754 .23979 L 0 .107 .659 r
F
.71877 .22587 m .72381 .23513 L .72253 .23049 L 0 .038 .608 r
F
.71714 .22132 m .71877 .22587 L .72253 .23049 L 0 .087 .646 r
F
.039 .916 .04 r
.71652 .22192 m
.71727 .22167 L
s
.71816 .2248 m
.71837 .22474 L
s
.71352 .21667 m .71877 .22587 L .71714 .22132 L 0 0 .564 r
F
.7024 .19848 m .70811 .20752 L .70585 .20315 L 0 0 .562 r
F
.69999 .19413 m .7024 .19848 L .70585 .20315 L 0 0 .523 r
F
0 g
.7024 .19848 m
.7046 .20288 L
s
.71154 .21222 m .71352 .21667 L .71714 .22132 L 0 .03 .599 r
F
.039 .916 .04 r
.63965 .25054 m
.71499 .21903 L
s
.71503 .21901 m
.71506 .219 L
s
.71499 .21903 m
.71501 .21902 L
s
.71501 .21902 m
.71503 .21901 L
s
.70811 .20752 m .71352 .21667 L .71154 .21222 L 0 0 .53 r
F
.70585 .20315 m .70811 .20752 L .71154 .21222 L 0 0 .534 r
F
.75486 .33012 m .75419 .33516 L .75547 .34079 L 0 0 .399 r
F
.75327 .32461 m .75419 .33516 L .75486 .33012 L 0 0 .409 r
F
.74821 .2936 m .74817 .29853 L .7504 .30379 L 0 0 .514 r
F
.039 .916 .04 r
.74726 .29458 m
.7482 .29429 L
s
.74585 .2884 m .74817 .29853 L .74821 .2936 L 0 .001 .556 r
F
.039 .916 .04 r
.74818 .29739 m
.7488 .29721 L
s
.74773 .29752 m
.74818 .29739 L
s
.66141 .32257 m
.74773 .29752 L
s
.75685 .35724 m .75667 .36208 L .75728 .36795 L 0 0 .194 r
F
.75604 .35145 m .75667 .36208 L .75685 .35724 L 0 0 .227 r
F
0 g
.7559 .35627 m
.75667 .36208 L
s
.68824 .42554 m .75753 .40456 L .75791 .39829 L .555 .34 .543 r
F
.68852 .43158 m .75753 .40456 L .68824 .42554 L F
.039 .916 .04 r
.71506 .219 m
.71509 .21899 L
s
.74554 .28356 m .74585 .2884 L .74821 .2936 L 0 0 .511 r
F
.039 .916 .04 r
.74489 .28496 m
.74562 .28473 L
s
.74307 .27841 m .74585 .2884 L .74554 .28356 L 0 .019 .576 r
F
.039 .916 .04 r
.65845 .31202 m
.74396 .28548 L
s
.74396 .28548 m
.74527 .28507 L
s
.75388 .31956 m .75327 .32461 L .75486 .33012 L 0 0 .448 r
F
.75207 .31413 m .75327 .32461 L .75388 .31956 L 0 0 .473 r
F
.61468 .19681 m .68181 .16893 L .61138 .19271 L .662 .743 .91 r
F
.61468 .19681 m .68527 .17303 L .68181 .16893 L F
.75657 .34648 m .75604 .35145 L .75685 .35724 L 0 0 .292 r
F
.75547 .34079 m .75604 .35145 L .75657 .34648 L 0 0 .309 r
F
.039 .916 .04 r
.75625 .34767 m
.75646 .34763 L
s
.67315 .36519 m
.75625 .34767 L
s
.74247 .27364 m .74307 .27841 L .74554 .28356 L 0 0 .509 r
F
.73984 .26855 m .74307 .27841 L .74247 .27364 L 0 .034 .592 r
F
.73902 .26383 m .73984 .26855 L .74247 .27364 L 0 0 .518 r
F
.73619 .25882 m .73984 .26855 L .73902 .26383 L 0 .053 .61 r
F
.75231 .30918 m .75207 .31413 L .75388 .31956 L 0 0 .456 r
F
.039 .916 .04 r
.75141 .31006 m
.75228 .30978 L
s
.7504 .30379 m .75207 .31413 L .75231 .30918 L 0 0 .505 r
F
.73521 .25413 m .73619 .25882 L .73902 .26383 L 0 0 .542 r
F
.7321 .24923 m .73619 .25882 L .73521 .25413 L 0 .077 .631 r
F
.75624 .33572 m .75547 .34079 L .75657 .34648 L 0 0 .377 r
F
.75486 .33012 m .75547 .34079 L .75624 .33572 L 0 0 .399 r
F
.73099 .24456 m .7321 .24923 L .73521 .25413 L 0 .005 .58 r
F
.039 .916 .04 r
.73118 .24734 m
.73161 .2472 L
s
.72754 .23979 m .7321 .24923 L .73099 .24456 L 0 .098 .65 r
F
.039 .916 .04 r
.73068 .24787 m
.7315 .24756 L
s
.7315 .24756 m
.73157 .24754 L
s
.64696 .27946 m
.73033 .248 L
s
.72931 .24564 m
.72973 .24548 L
s
.64621 .27739 m
.72931 .24564 L
s
.72973 .24548 m
.73018 .2453 L
s
.73042 .24521 m
.73044 .24521 L
s
.73018 .2453 m
.73042 .24521 L
s
.73033 .248 m
.73068 .24787 L
s
.75749 .36311 m .75728 .36795 L .75773 .37388 L 0 0 .159 r
F
.75685 .35724 m .75728 .36795 L .75749 .36311 L 0 0 .194 r
F
0 g
.75667 .36208 m
.75728 .36795 L
s
.75015 .29896 m .7504 .30379 L .75231 .30918 L 0 0 .431 r
F
.74821 .2936 m .7504 .30379 L .75015 .29896 L 0 0 .514 r
F
.69999 .19413 m .70585 .20315 L .70344 .1988 L 0 0 .523 r
F
.69739 .18983 m .69999 .19413 L .70344 .1988 L 0 0 .497 r
F
0 g
.69999 .19413 m
.7024 .19848 L
s
.72629 .23514 m .72754 .23979 L .73099 .24456 L 0 .057 .622 r
F
.72253 .23049 m .72754 .23979 L .72629 .23514 L 0 .107 .659 r
F
.68852 .43158 m .75694 .41091 L .75753 .40456 L .555 .34 .543 r
F
.68879 .43763 m .75694 .41091 L .68852 .43158 L F
.70585 .20315 m .71154 .21222 L .70944 .20779 L 0 0 .534 r
F
.70344 .1988 m .70585 .20315 L .70944 .20779 L 0 0 .549 r
F
.72108 .22589 m .72253 .23049 L .72629 .23514 L 0 .1 .655 r
F
.039 .916 .04 r
.64071 .2647 m
.72278 .23092 L
s
.72278 .23092 m
.72314 .23077 L
s
.72314 .23077 m
.72342 .23066 L
s
.72342 .23066 m
.72356 .23059 L
s
.71714 .22132 m .72253 .23049 L .72108 .22589 L 0 .087 .646 r
F
.71154 .21222 m .71714 .22132 L .7154 .2168 L 0 .03 .599 r
F
.70944 .20779 m .71154 .21222 L .7154 .2168 L 0 .067 .628 r
F
.7154 .2168 m .71714 .22132 L .72108 .22589 L 0 .109 .663 r
F
.74753 .28889 m .74821 .2936 L .75015 .29896 L 0 0 .391 r
F
.039 .916 .04 r
.74747 .29083 m
.7478 .29073 L
s
.74554 .28356 m .74821 .2936 L .74753 .28889 L 0 0 .511 r
F
.75541 .3251 m .75486 .33012 L .75624 .33572 L 0 0 .407 r
F
.039 .916 .04 r
.75451 .32632 m
.75531 .32607 L
s
.75388 .31956 m .75486 .33012 L .75541 .3251 L 0 0 .448 r
F
.75748 .35225 m .75685 .35724 L .75749 .36311 L 0 0 .267 r
F
.75657 .34648 m .75685 .35724 L .75748 .35225 L 0 0 .292 r
F
.61138 .19271 m .67818 .16487 L .60807 .18859 L .662 .743 .91 r
F
.61138 .19271 m .68181 .16893 L .67818 .16487 L F
.74454 .27892 m .74554 .28356 L .74753 .28889 L 0 0 .359 r
F
.74247 .27364 m .74554 .28356 L .74454 .27892 L 0 0 .509 r
F
.75388 .31469 m .75388 .31956 L .75541 .3251 L 0 0 .381 r
F
.75231 .30918 m .75388 .31956 L .75388 .31469 L 0 0 .456 r
F
.74124 .26905 m .74247 .27364 L .74454 .27892 L 0 0 .347 r
F
.039 .916 .04 r
.74121 .27005 m
.74149 .26996 L
s
.74234 .27326 m
.74237 .27325 L
s
.73902 .26383 m .74247 .27364 L .74124 .26905 L 0 0 .518 r
F
.7574 .3414 m .75657 .34648 L .75748 .35225 L 0 0 .344 r
F
.039 .916 .04 r
.75666 .34759 m
.75667 .34758 L
s
.75646 .34763 m
.75666 .34759 L
s
.75666 .34759 m
.75666 .34759 L
s
.75624 .33572 m .75657 .34648 L .7574 .3414 L 0 0 .377 r
F
.75796 .36905 m .75773 .37388 L .75802 .37988 L 0 0 .12 r
F
.75749 .36311 m .75773 .37388 L .75796 .36905 L 0 0 .159 r
F
0 g
.75728 .36795 m
.75773 .37388 L
s
.68879 .43763 m .7561 .41735 L .75694 .41091 L .555 .34 .543 r
F
.68907 .44369 m .7561 .41735 L .68879 .43763 L F
.73764 .25927 m .73902 .26383 L .74124 .26905 L 0 0 .361 r
F
.039 .916 .04 r
.73811 .26151 m
.7383 .26145 L
s
.7382 .26174 m
.73837 .26168 L
s
.73831 .262 m
.73846 .26195 L
s
.73521 .25413 m .73902 .26383 L .73764 .25927 L 0 0 .542 r
F
.039 .916 .04 r
.73851 .26164 m
.94544 .19486 L
s
.75172 .30446 m .75231 .30918 L .75388 .31469 L 0 0 .314 r
F
.75015 .29896 m .75231 .30918 L .75172 .30446 L 0 0 .431 r
F
.73373 .24958 m .73521 .25413 L .73764 .25927 L 0 0 .401 r
F
.039 .916 .04 r
.73467 .2529 m
.7348 .25286 L
s
.73099 .24456 m .73521 .25413 L .73373 .24958 L 0 .005 .58 r
F
.69739 .18983 m .70344 .1988 L .70087 .19449 L 0 0 .497 r
F
.69461 .18557 m .69739 .18983 L .70087 .19449 L 0 0 .479 r
F
0 g
.69739 .18983 m
.69999 .19413 L
s
.72945 .24001 m .73099 .24456 L .73373 .24958 L 0 0 .467 r
F
.72629 .23514 m .73099 .24456 L .72945 .24001 L 0 .057 .622 r
F
.70344 .1988 m .70944 .20779 L .70719 .20339 L 0 0 .549 r
F
.70087 .19449 m .70344 .1988 L .70719 .20339 L 0 .001 .563 r
F
.70944 .20779 m .7154 .2168 L .71348 .21231 L 0 .067 .628 r
F
.70719 .20339 m .70944 .20779 L .71348 .21231 L 0 .088 .643 r
F
.72471 .23059 m .72629 .23514 L .72945 .24001 L 0 0 .548 r
F
.039 .916 .04 r
.72599 .2346 m
.72609 .23457 L
s
.72108 .22589 m .72629 .23514 L .72471 .23059 L 0 .1 .655 r
F
.7154 .2168 m .72108 .22589 L .71938 .22135 L 0 .109 .663 r
F
.71348 .21231 m .7154 .2168 L .71938 .22135 L 0 .103 .658 r
F
.71938 .22135 m .72108 .22589 L .72471 .23059 L 0 .053 .619 r
F
.75668 .33073 m .75624 .33572 L .7574 .3414 L 0 0 .351 r
F
.75541 .3251 m .75624 .33572 L .75668 .33073 L 0 0 .407 r
F
.75819 .35811 m .75749 .36311 L .75796 .36905 L 0 0 .234 r
F
.039 .916 .04 r
.67833 .38312 m
.75761 .3672 L
s
.75761 .3672 m
.75769 .36719 L
s
.75748 .35225 m .75749 .36311 L .75819 .35811 L 0 0 .267 r
F
.74914 .29436 m .75015 .29896 L .75172 .30446 L 0 0 .246 r
F
.039 .916 .04 r
.74963 .29695 m
.7497 .29692 L
s
.74753 .28889 m .75015 .29896 L .74914 .29436 L 0 0 .391 r
F
.60807 .18859 m .67437 .16086 L .60474 .18446 L .662 .743 .91 r
F
.60807 .18859 m .67818 .16487 L .67437 .16086 L F
.039 .916 .04 r
.75769 .36719 m
.7577 .36719 L
s
.74624 .28435 m .74753 .28889 L .74914 .29436 L 0 0 .206 r
F
.039 .916 .04 r
.74629 .28475 m
.7463 .28475 L
s
.7463 .28475 m
.74635 .28473 L
s
.74623 .28453 m
.74629 .28451 L
s
.74454 .27892 m .74753 .28889 L .74624 .28435 L 0 0 .359 r
F
.75516 .32031 m .75541 .3251 L .75668 .33073 L 0 0 .287 r
F
.75388 .31469 m .75541 .3251 L .75516 .32031 L 0 0 .381 r
F
.75824 .37506 m .75802 .37988 L .75815 .38595 L 0 0 .076 r
F
.75796 .36905 m .75802 .37988 L .75824 .37506 L 0 0 .12 r
F
0 g
.75773 .37388 m
.75802 .37988 L
s
.75832 .34718 m .75748 .35225 L .75819 .35811 L 0 0 .303 r
F
.7574 .3414 m .75748 .35225 L .75832 .34718 L 0 0 .344 r
F
.74306 .27442 m .74454 .27892 L .74624 .28435 L .691 .389 0 r
F
.039 .916 .04 r
.74448 .27873 m
.74497 .27857 L
s
.74124 .26905 m .74454 .27892 L .74306 .27442 L 0 0 .347 r
F
.68907 .44369 m .75496 .4239 L .7561 .41735 L .555 .34 .543 r
F
.68935 .44977 m .75496 .4239 L .68907 .44369 L F
.7396 .26458 m .74124 .26905 L .74306 .27442 L .696 .377 0 r
F
.039 .916 .04 r
.74263 .27316 m
.74307 .27302 L
s
.74154 .26994 m
.74216 .26975 L
s
.73764 .25927 m .74124 .26905 L .7396 .26458 L 0 0 .361 r
F
.75302 .31006 m .75388 .31469 L .75516 .32031 L 0 0 .193 r
F
.75172 .30446 m .75388 .31469 L .75302 .31006 L 0 0 .314 r
F
.73587 .25482 m .73764 .25927 L .7396 .26458 L .689 .357 0 r
F
.039 .916 .04 r
.73862 .2619 m
.73894 .2618 L
s
.73843 .26141 m
.73889 .26126 L
s
.73373 .24958 m .73764 .25927 L .73587 .25482 L 0 0 .401 r
F
.75867 .36404 m .75796 .36905 L .75824 .37506 L 0 0 .195 r
F
.039 .916 .04 r
.758 .36709 m
.75825 .36702 L
s
.75819 .35811 m .75796 .36905 L .75867 .36404 L 0 0 .234 r
F
.75771 .33646 m .7574 .3414 L .75832 .34718 L 0 0 .286 r
F
.75668 .33073 m .7574 .3414 L .75771 .33646 L 0 0 .351 r
F
.69461 .18557 m .70087 .19449 L .69814 .19022 L 0 0 .479 r
F
.69167 .18135 m .69461 .18557 L .69814 .19022 L 0 0 .463 r
F
0 g
.69461 .18557 m
.69739 .18983 L
s
.73186 .24514 m .73373 .24958 L .73587 .25482 L .666 .323 0 r
F
.039 .916 .04 r
.73504 .25278 m
.73541 .25266 L
s
.73266 .24718 m
.7327 .24717 L
s
.73271 .24716 m
.73278 .24714 L
s
.73253 .2469 m
.73258 .24689 L
s
.73259 .24688 m
.7327 .24685 L
s
.72945 .24001 m .73373 .24958 L .73186 .24514 L 0 0 .467 r
F
.70087 .19449 m .70719 .20339 L .70476 .19904 L 0 .001 .563 r
F
.69814 .19022 m .70087 .19449 L .70476 .19904 L 0 .014 .569 r
F
.75053 .29991 m .75172 .30446 L .75302 .31006 L .718 .45 0 r
F
.039 .916 .04 r
.75291 .30958 m
.75329 .30947 L
s
.74914 .29436 m .75172 .30446 L .75053 .29991 L 0 0 .246 r
F
.039 .916 .04 r
.74979 .29689 m
.74984 .29688 L
s
.70719 .20339 m .71348 .21231 L .71133 .20788 L 0 .088 .643 r
F
.70476 .19904 m .70719 .20339 L .71133 .20788 L 0 .092 .644 r
F
.72753 .23556 m .72945 .24001 L .73186 .24514 L 0 0 .326 r
F
.72471 .23059 m .72945 .24001 L .72753 .23556 L 0 0 .548 r
F
.71348 .21231 m .71938 .22135 L .71741 .21689 L 0 .103 .658 r
F
.71133 .20788 m .71348 .21231 L .71741 .21689 L 0 .073 .633 r
F
.72278 .22613 m .72471 .23059 L .72753 .23556 L 0 0 .434 r
F
.039 .916 .04 r
.72502 .23209 m
.72542 .23193 L
s
.63972 .26593 m
.72502 .23209 L
s
.72453 .23027 m
.72457 .23026 L
s
.71938 .22135 m .72471 .23059 L .72278 .22613 L 0 .053 .619 r
F
.71741 .21689 m .71938 .22135 L .72278 .22613 L 0 0 .552 r
F
.60474 .18446 m .67036 .15689 L .6014 .18032 L .662 .743 .91 r
F
.60474 .18446 m .67437 .16086 L .67036 .15689 L F
.7478 .28984 m .74914 .29436 L .75053 .29991 L .73 .446 0 r
F
.039 .916 .04 r
.74984 .29688 m
.75006 .29681 L
s
.74806 .29064 m
.74894 .29036 L
s
.74904 .29402 m
.74966 .29382 L
s
.74624 .28435 m .74914 .29436 L .7478 .28984 L 0 0 .206 r
F
.039 .916 .04 r
.74635 .28473 m
.74643 .28471 L
s
.74629 .28451 m
.74664 .2844 L
s
.75834 .38114 m .75815 .38595 L .75811 .39209 L 0 0 .028 r
F
.75824 .37506 m .75815 .38595 L .75834 .38114 L 0 0 .076 r
F
0 g
.75802 .37988 m
.75815 .38595 L
s
.75621 .32601 m .75668 .33073 L .75771 .33646 L 0 0 .19 r
F
.75516 .32031 m .75668 .33073 L .75621 .32601 L 0 0 .287 r
F
.75902 .35304 m .75819 .35811 L .75867 .36404 L 0 0 .257 r
F
.75832 .34718 m .75819 .35811 L .75902 .35304 L 0 0 .303 r
F
.68935 .44977 m .75349 .43056 L .75496 .4239 L .555 .34 .543 r
F
.68962 .45587 m .75349 .43056 L .68935 .44977 L F
.7448 .27984 m .74624 .28435 L .7478 .28984 L .714 .418 0 r
F
.039 .916 .04 r
.74664 .2844 m
.74721 .28422 L
s
.74643 .28471 m
.74657 .28466 L
s
.74306 .27442 m .74624 .28435 L .7448 .27984 L .691 .389 0 r
F
.75415 .31573 m .75516 .32031 L .75621 .32601 L .731 .485 0 r
F
.039 .916 .04 r
.75617 .3258 m
.75667 .32565 L
s
.75302 .31006 m .75516 .32031 L .75415 .31573 L 0 0 .193 r
F
.039 .916 .04 r
.75457 .31753 m
.75458 .31753 L
s
.75405 .31767 m
.75451 .31755 L
s
.75458 .31753 m
.7546 .31752 L
s
.7546 .31752 m
.75463 .31751 L
s
.6642 .3422 m
.75405 .31767 L
s
.7415 .26993 m .74306 .27442 L .7448 .27984 L .698 .388 0 r
F
.7396 .26458 m .74306 .27442 L .7415 .26993 L .696 .377 0 r
F
.75893 .37007 m .75824 .37506 L .75834 .38114 L 0 0 .149 r
F
.75867 .36404 m .75824 .37506 L .75893 .37007 L 0 0 .195 r
F
.73787 .26012 m .7396 .26458 L .7415 .26993 L .697 .37 0 r
F
.039 .916 .04 r
.73889 .26126 m
.73901 .26122 L
s
.73894 .2618 m
.73903 .26177 L
s
.73587 .25482 m .7396 .26458 L .73787 .26012 L .689 .357 0 r
F
.75853 .34228 m .75832 .34718 L .75902 .35304 L 0 0 .217 r
F
.039 .916 .04 r
.75879 .36685 m
.75895 .3668 L
s
.75832 .34707 m
.75833 .34707 L
s
.75771 .33646 m .75832 .34718 L .75853 .34228 L 0 0 .286 r
F
.75184 .30551 m .75302 .31006 L .75415 .31573 L .754 .491 0 r
F
.039 .916 .04 r
.75329 .30947 m
.75372 .30933 L
s
.75184 .30551 m .75216 .30693 L .75311 .31114 L .754 .491 0 r
F
.75216 .30693 m .75415 .31573 L .75311 .31114 L F
.75311 .31114 m .75415 .31573 L .75515 .32146 L .748 .501 0 r
F
.75406 .31538 m .75311 .31114 L .7543 .31682 L 0 0 .215 r
F
.75087 .30128 m .75302 .31006 L .75184 .30551 L .718 .45 0 r
F
.75251 .3064 m .75311 .31114 L .75406 .31538 L 0 0 .215 r
F
.75282 .30976 m .75184 .30551 L .75311 .31114 L 0 0 .184 r
F
.75097 .30085 m .75184 .30551 L .75282 .30976 L F
.75053 .29991 m .75087 .30128 L .75184 .30551 L .718 .45 0 r
F
.039 .916 .04 r
.66026 .33304 m
.75206 .30672 L
s
.75206 .30672 m
.75211 .3067 L
s
.73395 .2504 m .73587 .25482 L .73787 .26012 L .71 .365 0 r
F
.039 .916 .04 r
.73541 .25266 m
.73673 .25223 L
s
.73186 .24514 m .73587 .25482 L .73395 .2504 L .666 .323 0 r
F
.039 .916 .04 r
.73278 .24714 m
.73292 .24709 L
s
.7327 .24685 m
.73293 .24677 L
s
.69167 .18135 m .69814 .19022 L .69523 .18599 L 0 0 .463 r
F
.68855 .17717 m .69167 .18135 L .69523 .18599 L 0 0 .444 r
F
0 g
.69167 .18135 m
.69461 .18557 L
s
.69814 .19022 m .70476 .19904 L .70213 .19473 L 0 .014 .569 r
F
.69523 .18599 m .69814 .19022 L .70213 .19473 L 0 .017 .566 r
F
.75826 .38729 m .75811 .39209 L .75791 .39829 L .709 .597 .024 r
F
0 g
.75812 .39193 m
.75815 .38595 L
s
.75834 .38114 m .75811 .39209 L .75826 .38729 L 0 0 .028 r
F
.72976 .24076 m .73186 .24514 L .73395 .2504 L .723 .363 0 r
F
.039 .916 .04 r
.73293 .24677 m
.73335 .24664 L
s
.73292 .24709 m
.73319 .247 L
s
.7317 .24479 m
.73217 .24464 L
s
.72753 .23556 m .73186 .24514 L .72976 .24076 L 0 0 .326 r
F
.70476 .19904 m .71133 .20788 L .70895 .20351 L 0 .092 .644 r
F
.70213 .19473 m .70476 .19904 L .70895 .20351 L 0 .083 .633 r
F
.039 .916 .04 r
.70461 .19883 m
.70461 .19883 L
s
.62619 .23638 m
.70461 .19883 L
s
.70461 .19883 m
.70476 .19876 L
s
.70476 .19876 m
.70477 .19876 L
s
.70477 .19876 m
.70493 .19868 L
s
.70498 .19866 m
.70499 .19865 L
s
.70493 .19868 m
.70498 .19866 L
s
.7478 .28984 m .75053 .29991 L .74937 .29534 L .73 .446 0 r
F
.74937 .29534 m .75053 .29991 L .75184 .30551 L .71 .444 0 r
F
.039 .916 .04 r
.65749 .32376 m
.74952 .29629 L
s
.74952 .29629 m
.74956 .29628 L
s
.72533 .23119 m .72753 .23556 L .72976 .24076 L .709 .338 0 r
F
.039 .916 .04 r
.72768 .23606 m
.7277 .23605 L
s
.63962 .26905 m
.7276 .23609 L
s
.7277 .23605 m
.72772 .23604 L
s
.72566 .23184 m
.72592 .23176 L
s
.7269 .2343 m
.72841 .23381 L
s
.72278 .22613 m .72753 .23556 L .72533 .23119 L 0 0 .434 r
F
.75951 .35898 m .75867 .36404 L .75893 .37007 L 0 0 .208 r
F
.75902 .35304 m .75867 .36404 L .75951 .35898 L 0 0 .257 r
F
.71133 .20788 m .71741 .21689 L .71515 .21249 L 0 .073 .633 r
F
.70895 .20351 m .71133 .20788 L .71515 .21249 L 0 .028 .591 r
F
.6014 .18032 m .66614 .15298 L .59806 .17616 L .662 .743 .91 r
F
.6014 .18032 m .67036 .15689 L .66614 .15298 L F
.68962 .45587 m .75168 .43733 L .75349 .43056 L .555 .34 .543 r
F
.6899 .46199 m .75168 .43733 L .68962 .45587 L F
.75708 .3318 m .75771 .33646 L .75853 .34228 L 0 0 .104 r
F
.75621 .32601 m .75771 .33646 L .75708 .3318 L 0 0 .19 r
F
.72054 .22174 m .72278 .22613 L .72533 .23119 L .636 .258 0 r
F
.039 .916 .04 r
.72482 .23018 m
.72485 .23017 L
s
.72139 .22374 m
.72153 .2237 L
s
.72154 .2237 m
.72162 .22367 L
s
.71741 .21689 m .72278 .22613 L .72054 .22174 L 0 0 .552 r
F
.71515 .21249 m .71741 .21689 L .72054 .22174 L 0 0 .463 r
F
.74664 .28524 m .7478 .28984 L .74937 .29534 L 0 0 .221 r
F
.7448 .27984 m .7478 .28984 L .74664 .28524 L .714 .418 0 r
F
.039 .916 .04 r
.74956 .29628 m
.74956 .29628 L
s
.7496 .29627 m
.74963 .29626 L
s
.75515 .32146 m .75621 .32601 L .75708 .3318 L .779 .534 0 r
F
.039 .916 .04 r
.75661 .32869 m
.75663 .32868 L
s
.75661 .32869 m
.75661 .32869 L
s
.75619 .3288 m
.75651 .32872 L
s
.75731 .32544 m
.95141 .26461 L
s
.75667 .32565 m
.75731 .32544 L
s
.75608 .32883 m
.75619 .3288 L
s
.66575 .35238 m
.75608 .32883 L
s
.75415 .31573 m .75621 .32601 L .75515 .32146 L .731 .485 0 r
F
.75898 .37617 m .75834 .38114 L .75826 .38729 L 0 0 .098 r
F
.75893 .37007 m .75834 .38114 L .75898 .37617 L 0 0 .149 r
F
.039 .916 .04 r
.67463 .38717 m
.7584 .37269 L
s
.7584 .37269 m
.75843 .37269 L
s
.75866 .37265 m
.75874 .37263 L
s
.75849 .37268 m
.75866 .37265 L
s
.75843 .37269 m
.75849 .37268 L
s
.74357 .27524 m .7448 .27984 L .74664 .28524 L 0 0 .285 r
F
.039 .916 .04 r
.74499 .2807 m
.74507 .28068 L
s
.74507 .28068 m
.74519 .28064 L
s
.65088 .31058 m
.74499 .28071 L
s
.74499 .28071 m
.74499 .2807 L
s
.74497 .27857 m
.94738 .21376 L
s
.7415 .26993 m .7448 .27984 L .74357 .27524 L .698 .388 0 r
F
.039 .916 .04 r
.65021 .30246 m
.7422 .27216 L
s
.7422 .27216 m
.74221 .27215 L
s
.74221 .27215 m
.74223 .27215 L
s
.75218 .30668 m
.75253 .30657 L
s
.75916 .34816 m .75902 .35304 L .75951 .35898 L 0 0 .151 r
F
.75853 .34228 m .75902 .35304 L .75916 .34816 L 0 0 .217 r
F
.7401 .26536 m .7415 .26993 L .74357 .27524 L 0 0 .319 r
F
.73787 .26012 m .7415 .26993 L .7401 .26536 L .697 .37 0 r
F
.039 .916 .04 r
.64641 .29828 m
.74011 .26637 L
s
.74024 .26633 m
.74026 .26633 L
s
.74012 .26637 m
.74024 .26633 L
s
.74011 .26637 m
.74012 .26637 L
s
.74026 .26633 m
.74036 .26629 L
s
.75803 .39351 m .75791 .39829 L .75753 .40456 L .748 .64 .078 r
F
.75803 .39351 m .75753 .40456 L .75765 .39979 L F
.75791 .39604 m .75803 .39351 L .75765 .39979 L 0 0 0 r
F
.75815 .39099 m .75791 .39829 L .75803 .39351 L .709 .597 .024 r
F
.75844 .38863 m .75803 .39351 L .75791 .39604 L 0 0 0 r
F
.75826 .38729 m .75815 .39099 L .75803 .39351 L .709 .597 .024 r
F
0 g
.75791 .39829 m
.75792 .39824 L
s
.75792 .39824 m
.75805 .39408 L
s
.75809 .39273 m
.75811 .39209 L
s
.039 .916 .04 r
.75874 .37263 m
.75878 .37262 L
s
.75895 .37257 m
.76032 .37215 L
s
.76032 .37215 m
.95654 .3119 L
s
.73624 .2556 m .73787 .26012 L .7401 .26536 L 0 0 .321 r
F
.73395 .2504 m .73787 .26012 L .73624 .2556 L .71 .365 0 r
F
.039 .916 .04 r
.73673 .25223 m
.9387 .18678 L
s
.69087 .18007 m .69212 .1818 L .69619 .18629 L 0 0 .53 r
F
.68855 .17717 m .69337 .18353 L .69212 .1818 L 0 0 .444 r
F
.68527 .17303 m .68855 .17717 L .69212 .1818 L .574 .113 0 r
F
.68883 .17767 m .69212 .1818 L .69087 .18007 L 0 0 .53 r
F
.69337 .18353 m .69523 .18599 L .69212 .1818 L 0 0 .444 r
F
0 g
.68958 .17855 m
.68959 .17856 L
s
.69031 .17953 m
.69167 .18135 L
s
.75977 .36501 m .75893 .37007 L .75898 .37617 L 0 0 .158 r
F
.039 .916 .04 r
.7591 .36675 m
.7595 .36663 L
s
.75951 .35898 m .75893 .37007 L .75977 .36501 L 0 0 .208 r
F
.6899 .46199 m .74957 .44422 L .75168 .43733 L .555 .34 .543 r
F
.69018 .46812 m .74957 .44422 L .6899 .46199 L F
.73203 .24596 m .73395 .2504 L .73624 .2556 L 0 0 .29 r
F
.72976 .24076 m .73395 .2504 L .73203 .24596 L .723 .363 0 r
F
.69523 .18599 m .70213 .19473 L .69927 .19048 L 0 .017 .566 r
F
.69212 .1818 m .69523 .18599 L .69927 .19048 L 0 .01 .553 r
F
.74937 .29534 m .75184 .30551 L .75097 .30085 L .71 .444 0 r
F
.7578 .33764 m .75853 .34228 L .75916 .34816 L .754 .544 0 r
F
.039 .916 .04 r
.75902 .34686 m
.75946 .34672 L
s
.75708 .3318 m .75853 .34228 L .7578 .33764 L 0 0 .104 r
F
.72757 .23638 m .72976 .24076 L .73203 .24596 L .701 .33 0 r
F
.72533 .23119 m .72976 .24076 L .72757 .23638 L .709 .338 0 r
F
.70213 .19473 m .70895 .20351 L .70633 .1992 L 0 .083 .633 r
F
.69927 .19048 m .70213 .19473 L .70633 .1992 L 0 .065 .612 r
F
.59806 .17616 m .66165 .14914 L .5947 .17199 L .662 .743 .91 r
F
.59806 .17616 m .66614 .15298 L .66165 .14914 L F
.72294 .22686 m .72533 .23119 L .72757 .23638 L .74 .356 0 r
F
.039 .916 .04 r
.72592 .23176 m
.72611 .2317 L
s
.72485 .23017 m
.7256 .22992 L
s
.72054 .22174 m .72533 .23119 L .72294 .22686 L .636 .258 0 r
F
.039 .916 .04 r
.72162 .22367 m
.72297 .22323 L
s
.70895 .20351 m .71515 .21249 L .71264 .20816 L 0 .028 .591 r
F
.70633 .1992 m .70895 .20351 L .71264 .20816 L 0 0 .537 r
F
.71515 .21249 m .72054 .22174 L .71807 .21742 L 0 0 .463 r
F
.71807 .21742 m .72054 .22174 L .72294 .22686 L .717 .324 0 r
F
.039 .916 .04 r
.71999 .22078 m
.72182 .22018 L
s
.71835 .21792 m
.71951 .21753 L
s
.74857 .29063 m .74937 .29534 L .75097 .30085 L 0 0 .287 r
F
.74664 .28524 m .74937 .29534 L .74857 .29063 L 0 0 .221 r
F
.71264 .20816 m .71515 .21249 L .71807 .21742 L 0 0 .369 r
F
.75881 .38236 m .75826 .38729 L .75803 .39351 L 0 0 .041 r
F
.039 .916 .04 r
.75802 .39299 m
.75805 .39299 L
s
.75898 .37617 m .75826 .38729 L .75881 .38236 L 0 0 .098 r
F
.75604 .32724 m .75708 .3318 L .7578 .33764 L .803 .565 .003 r
F
.039 .916 .04 r
.75704 .33687 m
.75764 .33672 L
s
.75773 .3367 m
.75776 .33669 L
s
.75776 .33669 m
.75781 .33667 L
s
.75663 .32868 m
.7567 .32866 L
s
.66679 .35951 m
.75704 .33687 L
s
.75645 .33042 m .75604 .32724 L .75681 .33308 L .712 .504 0 r
F
.75538 .32255 m .75604 .32724 L .75645 .33042 L F
.75515 .32146 m .75564 .32407 L .75604 .32724 L .779 .534 0 r
F
.75564 .32407 m .75708 .3318 L .75604 .32724 L F
.75962 .35412 m .75951 .35898 L .75977 .36501 L 0 0 .091 r
F
.75916 .34816 m .75951 .35898 L .75962 .35412 L 0 0 .151 r
F
.74577 .28053 m .74664 .28524 L .74857 .29063 L 0 0 .359 r
F
.039 .916 .04 r
.74523 .28063 m
.74526 .28062 L
s
.74357 .27524 m .74664 .28524 L .74577 .28053 L 0 0 .285 r
F
0 0 0 r
2.5 Mabswid
.75781 .33667 Mdot
.75765 .39979 m .75753 .40456 L .75694 .41091 L .782 .679 .131 r
F
.039 .916 .04 r
.5 Mabswid
.67935 .40662 m
.75802 .39299 L
s
0 g
.75753 .40456 m
.75791 .39829 L
s
.039 .916 .04 r
.74036 .26629 m
.74038 .26628 L
s
.75311 .31114 m .75515 .32146 L .7543 .31682 L .748 .501 0 r
F
.7543 .31682 m .75515 .32146 L .75604 .32724 L .728 .501 0 r
F
.74253 .27056 m .74357 .27524 L .74577 .28053 L 0 0 .401 r
F
.039 .916 .04 r
.74307 .27302 m
.74308 .27302 L
s
.74246 .27207 m
.74284 .27195 L
s
.7401 .26536 m .74357 .27524 L .74253 .27056 L 0 0 .319 r
F
.75982 .37112 m .75898 .37617 L .75881 .38236 L 0 0 .108 r
F
.75977 .36501 m .75898 .37617 L .75982 .37112 L 0 0 .158 r
F
.69018 .46812 m .74725 .45117 L .74957 .44422 L .555 .34 .543 r
F
.69046 .47427 m .74725 .45117 L .69018 .46812 L F
.73883 .26074 m .7401 .26536 L .74253 .27056 L 0 0 .422 r
F
.039 .916 .04 r
.73903 .26177 m
.7391 .26175 L
s
.73624 .2556 m .7401 .26536 L .73883 .26074 L 0 0 .321 r
F
.039 .916 .04 r
.75807 .39298 m
.75807 .39298 L
s
.7611 .39206 m
.96063 .33132 L
s
.75838 .34355 m .75916 .34816 L .75962 .35412 L .797 .589 .025 r
F
.039 .916 .04 r
.75989 .34659 m
.9533 .28653 L
s
.75946 .34672 m
.75989 .34659 L
s
.7578 .33764 m .75916 .34816 L .75838 .34355 L .754 .544 0 r
F
.68527 .17303 m .69022 .17937 L .68883 .17767 L .574 .113 0 r
F
.68181 .16893 m .68527 .17303 L .68883 .17767 L .605 .133 0 r
F
.68743 .17596 m .68883 .17767 L .69287 .18216 L 0 0 .497 r
F
.68181 .16893 m .68687 .17523 L .68534 .17358 L .605 .133 0 r
F
.68687 .17523 m .68883 .17767 L .68534 .17358 L F
.68534 .17358 m .68883 .17767 L .68743 .17596 L 0 0 .497 r
F
.6838 .17192 m .68534 .17358 L .68932 .17809 L .544 .059 0 r
F
.68166 .16953 m .68534 .17358 L .6838 .17192 L F
.69022 .17937 m .69212 .1818 L .68883 .17767 L .574 .113 0 r
F
0 g
.68527 .17303 m
.68745 .17578 L
s
.68745 .17578 m
.68855 .17717 L
s
.75097 .30085 m .75311 .31114 L .75251 .3064 L 0 0 .184 r
F
.73467 .25105 m .73624 .2556 L .73883 .26074 L 0 0 .421 r
F
.73203 .24596 m .73624 .2556 L .73467 .25105 L 0 0 .29 r
F
.69212 .1818 m .69927 .19048 L .69619 .18629 L 0 .01 .553 r
F
.75881 .38236 m .75803 .39351 L .75844 .38863 L 0 0 .041 r
F
.039 .916 .04 r
.75813 .39296 m
.7611 .39206 L
s
.73012 .24149 m .73203 .24596 L .73467 .25105 L 0 0 .386 r
F
.72757 .23638 m .73203 .24596 L .73012 .24149 L .701 .33 0 r
F
.69927 .19048 m .70633 .1992 L .70347 .19495 L 0 .065 .612 r
F
.69619 .18629 m .69927 .19048 L .70347 .19495 L 0 .043 .584 r
F
.039 .916 .04 r
.622 .23313 m
.70141 .19416 L
s
.70176 .19399 m
.70207 .19383 L
s
.70207 .19383 m
.70207 .19383 L
s
.70215 .19379 m
.70223 .19375 L
s
.70207 .19383 m
.70215 .19379 L
s
.70141 .19416 m
.70176 .19399 L
s
.5947 .17199 m .65687 .1454 L .59133 .16781 L .662 .743 .91 r
F
.5947 .17199 m .66165 .14914 L .65687 .1454 L F
.72532 .23201 m .72757 .23638 L .73012 .24149 L .644 .265 0 r
F
.72294 .22686 m .72693 .23507 L .72532 .23201 L .74 .356 0 r
F
.72042 .22256 m .72294 .22686 L .72532 .23201 L .733 .336 0 r
F
.72371 .22895 m .72532 .23201 L .72816 .23703 L 0 0 .368 r
F
.72042 .22256 m .72428 .23 L .72299 .22765 L .733 .336 0 r
F
.72428 .23 m .72532 .23201 L .72299 .22765 L F
.71778 .21828 m .72042 .22256 L .72299 .22765 L .711 .303 0 r
F
.7217 .22529 m .72299 .22765 L .72603 .2326 L 0 0 .398 r
F
.71778 .21828 m .72138 .22475 L .72053 .22331 L .711 .303 0 r
F
.72138 .22475 m .72299 .22765 L .72053 .22331 L F
.71967 .22186 m .72053 .22331 L .72368 .22823 L 0 0 .396 r
F
.71499 .21403 m .71823 .21946 L .71789 .21901 L .693 .273 0 r
F
.71823 .21946 m .72053 .22331 L .71789 .21901 L F
.71499 .21403 m .71778 .21828 L .72053 .22331 L F
.71789 .21901 m .72368 .22823 L .72107 .22392 L 0 0 .396 r
F
.71754 .21857 m .71789 .21901 L .72107 .22392 L .608 .179 0 r
F
.71503 .21477 m .71789 .21901 L .71754 .21857 L F
.71789 .21901 m .72053 .22331 L .71967 .22186 L 0 0 .396 r
F
.72053 .22331 m .72299 .22765 L .7217 .22529 L 0 0 .398 r
F
.72299 .22765 m .72532 .23201 L .72371 .22895 L 0 0 .368 r
F
.72693 .23507 m .72757 .23638 L .72532 .23201 L .74 .356 0 r
F
.75042 .29607 m .75097 .30085 L .75251 .3064 L 0 0 .312 r
F
.039 .916 .04 r
.75006 .29681 m
.75049 .29667 L
s
.74857 .29063 m .75097 .30085 L .75042 .29607 L 0 0 .287 r
F
.75681 .33308 m .7578 .33764 L .75838 .34355 L .818 .589 .033 r
F
.039 .916 .04 r
.75781 .33667 m
.75786 .33666 L
s
.75716 .33642 m .75681 .33308 L .75743 .33898 L .709 .517 0 r
F
.75604 .32724 m .75647 .32974 L .75681 .33308 L .803 .565 .003 r
F
.75538 .32255 m .75681 .33308 L .75629 .32834 L .712 .504 0 r
F
.75629 .32834 m .75681 .33308 L .75716 .33642 L .709 .517 0 r
F
.75647 .32974 m .7578 .33764 L .75681 .33308 L .803 .565 .003 r
F
.039 .916 .04 r
.72345 .22307 m
.72371 .22298 L
s
.72297 .22323 m
.72345 .22307 L
s
.71807 .21742 m .72294 .22686 L .72042 .22256 L .717 .324 0 r
F
.039 .916 .04 r
.71951 .21753 m
.71979 .21744 L
s
.72183 .22017 m
.72229 .22002 L
s
.72182 .22018 m
.72183 .22017 L
s
.70633 .1992 m .71264 .20816 L .70991 .20389 L 0 0 .537 r
F
.70347 .19495 m .70633 .1992 L .70991 .20389 L 0 0 .48 r
F
.75991 .36015 m .75977 .36501 L .75982 .37112 L 0 0 .038 r
F
.75962 .35412 m .75977 .36501 L .75991 .36015 L 0 0 .091 r
F
.7154 .21315 m .71807 .21742 L .72042 .22256 L .759 .355 0 r
F
.039 .916 .04 r
.71979 .21744 m
.7202 .21731 L
s
.71264 .20816 m .71807 .21742 L .7154 .21315 L 0 0 .369 r
F
.039 .916 .04 r
.62867 .2502 m
.7154 .21533 L
s
.70991 .20389 m .71264 .20816 L .7154 .21315 L .677 .26 0 r
F
.75712 .40613 m .75694 .41091 L .7561 .41735 L .804 .715 .18 r
F
.75765 .39979 m .75694 .41091 L .75712 .40613 L .782 .679 .131 r
F
0 g
.75694 .41091 m
.75753 .40456 L
s
.74787 .28587 m .74857 .29063 L .75042 .29607 L 0 0 .363 r
F
.74577 .28053 m .74857 .29063 L .74787 .28587 L 0 0 .359 r
F
.7543 .31682 m .75604 .32724 L .75538 .32255 L .728 .501 0 r
F
.75964 .37732 m .75881 .38236 L .75844 .38863 L 0 0 .059 r
F
.75982 .37112 m .75881 .38236 L .75964 .37732 L 0 0 .108 r
F
.69074 .48044 m .74485 .45816 L .69046 .47427 L .555 .34 .543 r
F
.69046 .47427 m .74485 .45816 L .74725 .45117 L F
.74484 .27582 m .74577 .28053 L .74787 .28587 L 0 0 .389 r
F
.039 .916 .04 r
.74736 .28417 m
.94682 .22048 L
s
.74575 .28046 m
.74576 .28046 L
s
.74253 .27056 m .74577 .28053 L .74484 .27582 L 0 0 .401 r
F
.75883 .34952 m .75962 .35412 L .75991 .36015 L .828 .625 .075 r
F
.039 .916 .04 r
.76198 .36587 m
.95807 .3055 L
s
.75986 .36652 m
.76198 .36587 L
s
.75838 .34355 m .75962 .35412 L .75883 .34952 L .797 .589 .025 r
F
.75391 .31201 m .7543 .31682 L .75538 .32255 L 0 0 .216 r
F
.75251 .3064 m .7543 .31682 L .75391 .31201 L 0 0 .215 r
F
.75789 .39496 m .75765 .39979 L .75712 .40613 L .742 .648 .09 r
F
.039 .916 .04 r
.75729 .40313 m
.75733 .40312 L
s
.75789 .39496 m .75712 .40613 L .7572 .40136 L .742 .648 .09 r
F
.75754 .39857 m .75789 .39496 L .7572 .40136 L 0 0 0 r
F
.75824 .39137 m .75765 .39979 L .75789 .39496 L F
.75858 .38998 m .75789 .39496 L .75754 .39857 L F
.75844 .38863 m .75824 .39137 L .75789 .39496 L F
.74136 .26591 m .74253 .27056 L .74484 .27582 L 0 0 .408 r
F
.039 .916 .04 r
.74086 .26613 m
.74137 .26596 L
s
.74222 .26973 m
.74231 .2697 L
s
.73883 .26074 m .74253 .27056 L .74136 .26591 L 0 0 .422 r
F
.67818 .16487 m .68181 .16893 L .68534 .17358 L .638 .157 0 r
F
0 g
.68181 .16893 m
.68527 .17303 L
s
.73743 .25613 m .73883 .26074 L .74136 .26591 L 0 0 .43 r
F
.73467 .25105 m .73883 .26074 L .73743 .25613 L 0 0 .421 r
F
.68883 .17767 m .69619 .18629 L .69287 .18216 L 0 0 .53 r
F
.039 .916 .04 r
.69107 .18035 m
.69109 .18034 L
s
.69097 .1804 m
.69107 .18035 L
s
.61619 .21808 m
.69095 .18041 L
s
.69095 .18041 m
.69097 .1804 L
s
.75743 .33898 m .75838 .34355 L .75883 .34952 L .833 .612 .063 r
F
.75681 .33308 m .75838 .34355 L .75743 .33898 L .818 .589 .033 r
F
.75643 .41253 m .7561 .41735 L .75496 .4239 L .812 .743 .221 r
F
.75712 .40613 m .7561 .41735 L .75643 .41253 L .804 .715 .18 r
F
0 g
.7561 .41735 m
.75694 .41091 L
s
.039 .916 .04 r
.67939 .41597 m
.75717 .40315 L
s
.76003 .36625 m .75982 .37112 L .75964 .37732 L 0 0 0 r
F
.75991 .36015 m .75982 .37112 L .76003 .36625 L 0 0 .038 r
F
.73302 .24651 m .73467 .25105 L .73743 .25613 L 0 0 .448 r
F
.039 .916 .04 r
.73319 .247 m
.7332 .247 L
s
.73012 .24149 m .73467 .25105 L .73302 .24651 L 0 0 .386 r
F
.75205 .30159 m .75251 .3064 L .75391 .31201 L 0 0 .287 r
F
.75042 .29607 m .75251 .3064 L .75205 .30159 L 0 0 .312 r
F
.69619 .18629 m .70347 .19495 L .70039 .19076 L 0 .043 .584 r
F
.69287 .18216 m .69619 .18629 L .70039 .19076 L 0 .02 .553 r
F
.59133 .16781 m .65174 .14175 L .58795 .16361 L .662 .743 .91 r
F
.59133 .16781 m .65687 .1454 L .65174 .14175 L F
.72816 .23703 m .73012 .24149 L .73302 .24651 L 0 0 .438 r
F
.72532 .23201 m .73012 .24149 L .72816 .23703 L .644 .265 0 r
F
.70347 .19495 m .70991 .20389 L .70698 .19967 L 0 0 .48 r
F
.70039 .19076 m .70347 .19495 L .70698 .19967 L 0 0 .427 r
F
.7154 .21315 m .72042 .22256 L .71778 .21828 L .759 .355 0 r
F
.039 .916 .04 r
.71556 .21526 m
.71568 .21521 L
s
.7154 .21532 m
.71556 .21526 L
s
.71575 .21518 m
.71582 .21515 L
s
.62937 .25789 m
.71923 .22151 L
s
.71923 .22151 m
.71931 .22147 L
s
.71931 .22147 m
.71938 .22145 L
s
.69109 .18034 m
.69114 .18032 L
s
.75923 .38361 m .75844 .38863 L .75789 .39496 L 0 0 .007 r
F
.75964 .37732 m .75844 .38863 L .75923 .38361 L 0 0 .059 r
F
.71258 .20891 m .7154 .21315 L .71778 .21828 L .778 .365 0 r
F
.039 .916 .04 r
.71582 .21515 m
.716 .21508 L
s
.71635 .21494 m
.71637 .21494 L
s
.70991 .20389 m .7154 .21315 L .71258 .20891 L .677 .26 0 r
F
.70698 .19967 m .70991 .20389 L .71258 .20891 L .73 .303 0 r
F
0 0 0 r
2.5 Mabswid
.71637 .21494 Mdot
.039 .916 .04 r
.5 Mabswid
.71637 .21494 m
.71638 .21493 L
s
.74964 .29134 m .75042 .29607 L .75205 .30159 L 0 0 .298 r
F
.039 .916 .04 r
.7504 .29601 m
.75041 .29601 L
s
.74984 .29377 m
.75003 .29371 L
s
.74787 .28587 m .75042 .29607 L .74964 .29134 L 0 0 .363 r
F
.69074 .48044 m .74243 .46517 L .74485 .45816 L .555 .34 .543 r
F
.69102 .48663 m .74243 .46517 L .69074 .48044 L F
.039 .916 .04 r
.75738 .40311 m
.75974 .40239 L
s
.75735 .40312 m
.75738 .40311 L
s
.76353 .40124 m
.96123 .34133 L
s
.75974 .40239 m
.76353 .40124 L
s
.75914 .35555 m .75991 .36015 L .76003 .36625 L .852 .656 .118 r
F
.75883 .34952 m .75991 .36015 L .75914 .35555 L .828 .625 .075 r
F
.7572 .40136 m .75712 .40613 L .75643 .41253 L .802 .7 .16 r
F
.039 .916 .04 r
.75756 .38633 m
.75761 .38632 L
s
.74674 .28123 m .74787 .28587 L .74964 .29134 L 0 0 .279 r
F
.039 .916 .04 r
.74742 .28439 m
.7475 .28436 L
s
.74484 .27582 m .74787 .28587 L .74674 .28123 L 0 0 .389 r
F
.7551 .31771 m .75538 .32255 L .75629 .32834 L 0 0 .19 r
F
.75391 .31201 m .75538 .32255 L .7551 .31771 L 0 0 .216 r
F
.75555 .41901 m .75496 .4239 L .75349 .43056 L .803 .764 .251 r
F
.75643 .41253 m .75496 .4239 L .75555 .41901 L .812 .743 .221 r
F
0 g
.75496 .4239 m
.7561 .41735 L
s
.74343 .27124 m .74484 .27582 L .74674 .28123 L 0 0 .267 r
F
.039 .916 .04 r
.74456 .27687 m
.74488 .27677 L
s
.74525 .27665 m
.74527 .27664 L
s
.74488 .27677 m
.74519 .27667 L
s
.74523 .27666 m
.74525 .27665 L
s
.74378 .2728 m
.7439 .27276 L
s
.74342 .27177 m
.74358 .27171 L
s
.74392 .27708 m
.74433 .27695 L
s
.74373 .27714 m
.74392 .27708 L
s
.74366 .27716 m
.74373 .27714 L
s
.64522 .30898 m
.74366 .27716 L
s
.74433 .27695 m
.74456 .27687 L
s
.74136 .26591 m .74484 .27582 L .74343 .27124 L 0 0 .408 r
F
.67818 .16487 m .68534 .17358 L .68166 .16953 L .638 .157 0 r
F
.67437 .16086 m .67818 .16487 L .68166 .16953 L .672 .183 0 r
F
0 g
.67818 .16487 m
.68181 .16893 L
s
.75996 .37242 m .75964 .37732 L .75923 .38361 L .707 .615 .048 r
F
.76003 .36625 m .75964 .37732 L .75996 .37242 L 0 0 0 r
F
.7579 .34495 m .75883 .34952 L .75914 .35555 L .852 .637 .097 r
F
.039 .916 .04 r
.66626 .37234 m
.75852 .35032 L
s
.75743 .33898 m .75883 .34952 L .7579 .34495 L .833 .612 .063 r
F
.68963 .17841 m .68932 .17809 L .69353 .18255 L 0 0 .486 r
F
.68166 .16953 m .68932 .17809 L .68555 .17408 L .544 .059 0 r
F
.68555 .17408 m .68932 .17809 L .68963 .17841 L 0 0 .486 r
F
.68534 .17358 m .68902 .17778 L .68932 .17809 L 0 0 .497 r
F
.68902 .17778 m .69287 .18216 L .68932 .17809 L F
.039 .916 .04 r
.69124 .18029 m
.69135 .18025 L
s
.69135 .18025 m
.69136 .18025 L
s
.73977 .26137 m .74136 .26591 L .74343 .27124 L 0 0 .283 r
F
.039 .916 .04 r
.7428 .26954 m
.94072 .20591 L
s
.73962 .26158 m
.73982 .26152 L
s
.73743 .25613 m .74136 .26591 L .73977 .26137 L 0 0 .43 r
F
.75339 .30723 m .75391 .31201 L .7551 .31771 L 0 0 .223 r
F
.039 .916 .04 r
.75438 .31475 m
.75441 .31474 L
s
.75379 .3149 m
.75401 .31484 L
s
.75401 .31484 m
.75438 .31475 L
s
.75369 .31492 m
.75379 .3149 L
s
.75346 .31498 m
.75356 .31496 L
s
.75356 .31496 m
.75369 .31492 L
s
.65463 .34017 m
.75346 .31498 L
s
.75205 .30159 m .75391 .31201 L .75339 .30723 L 0 0 .287 r
F
.75923 .38361 m .75789 .39496 L .75858 .38998 L 0 0 .007 r
F
.7357 .25162 m .73743 .25613 L .73977 .26137 L 0 0 .333 r
F
.73302 .24651 m .73743 .25613 L .7357 .25162 L 0 0 .448 r
F
.69287 .18216 m .70039 .19076 L .69707 .18663 L 0 .02 .553 r
F
.68932 .17809 m .69287 .18216 L .69707 .18663 L 0 0 .521 r
F
.58795 .16361 m .64625 .13821 L .58456 .1594 L .662 .743 .91 r
F
.58795 .16361 m .65174 .14175 L .64625 .13821 L F
.039 .916 .04 r
.71956 .22138 m
.71963 .22135 L
s
.71953 .22139 m
.71956 .22138 L
s
.73113 .24202 m .73302 .24651 L .7357 .25162 L 0 0 .396 r
F
.039 .916 .04 r
.73217 .24464 m
.73223 .24462 L
s
.72816 .23703 m .73302 .24651 L .73113 .24202 L 0 0 .438 r
F
.039 .916 .04 r
.73143 .24375 m
.73157 .2437 L
s
.73114 .24386 m
.73137 .24377 L
s
.73137 .24377 m
.73143 .24375 L
s
.73086 .24397 m
.73114 .24386 L
s
.73157 .2437 m
.73159 .24369 L
s
.73159 .24369 m
.7316 .24368 L
s
.7306 .24407 m
.73079 .244 L
s
.73079 .244 m
.73086 .24397 L
s
.63561 .281 m
.7306 .24407 L
s
.75699 .33422 m .75743 .33898 L .7579 .34495 L .722 .542 0 r
F
.75711 .33469 m .75699 .33422 L .75748 .34019 L 0 0 .087 r
F
.75676 .32939 m .75699 .33422 L .75711 .33469 L F
.75629 .32834 m .75687 .33376 L .75699 .33422 L .709 .517 0 r
F
.75687 .33376 m .75743 .33898 L .75699 .33422 L F
.039 .916 .04 r
.75879 .35026 m
.75881 .35025 L
s
.75877 .35026 m
.75879 .35026 L
s
.72603 .2326 m .72816 .23703 L .73113 .24202 L 0 0 .434 r
F
.72299 .22765 m .72816 .23703 L .72603 .2326 L 0 0 .368 r
F
.70039 .19076 m .70698 .19967 L .70387 .19548 L 0 0 .427 r
F
.039 .916 .04 r
.70253 .19365 m
.70254 .19364 L
s
.70598 .19832 m
.70602 .19831 L
s
.69707 .18663 m .70039 .19076 L .70387 .19548 L .607 .145 0 r
F
.039 .916 .04 r
.70254 .19364 m
.70275 .19357 L
s
.69102 .48663 m .73998 .47221 L .74243 .46517 L .555 .34 .543 r
F
.69131 .49283 m .73998 .47221 L .69102 .48663 L F
.75103 .29695 m .75205 .30159 L .75339 .30723 L 0 0 .178 r
F
.74964 .29134 m .75205 .30159 L .75103 .29695 L 0 0 .298 r
F
.7564 .40781 m .75643 .41253 L .75555 .41901 L .851 .747 .23 r
F
.7572 .40136 m .75643 .41253 L .7564 .40781 L .802 .7 .16 r
F
.039 .916 .04 r
.75724 .38638 m
.75756 .38633 L
s
.71258 .20891 m .71778 .21828 L .71499 .21403 L .778 .365 0 r
F
.7593 .36164 m .76003 .36625 L .75996 .37242 L .869 .685 .158 r
F
.75914 .35555 m .76003 .36625 L .7593 .36164 L .852 .656 .118 r
F
.70698 .19967 m .71258 .20891 L .7096 .2047 L .73 .303 0 r
F
.70387 .19548 m .70698 .19967 L .7096 .2047 L .765 .33 0 r
F
.039 .916 .04 r
.62 .23443 m
.70424 .19607 L
s
.70429 .19604 m
.7043 .19604 L
s
.7043 .19604 m
.70438 .196 L
s
.70602 .19831 m
.70749 .19782 L
s
.7096 .2047 m .71258 .20891 L .71499 .21403 L .788 .367 0 r
F
0 0 0 r
2.5 Mabswid
.74527 .27664 Mdot
.75555 .41901 m .75349 .43056 L .7544 .42558 L .803 .764 .251 r
F
.7544 .42558 m .75371 .42935 L .75262 .43326 L .781 .774 .268 r
F
.7544 .42558 m .75168 .43733 L .7529 .43227 L F
.7529 .43227 m .75168 .43733 L .74957 .44422 L .754 .775 .275 r
F
.7529 .43227 m .75118 .43844 L .75099 .4391 L F
.75118 .43844 m .74957 .44422 L .75037 .44135 L F
.75118 .43844 m .75037 .44135 L .75099 .4391 L F
.75262 .43326 m .75349 .43056 L .75168 .43733 L .781 .774 .268 r
F
.75371 .42935 m .75349 .43056 L .75262 .43326 L F
0 g
.5 Mabswid
.75168 .43733 m
.75349 .43056 L
s
.75349 .43056 m
.75496 .4239 L
s
.74816 .28681 m .74964 .29134 L .75103 .29695 L .761 .467 0 r
F
.039 .916 .04 r
.75242 .29606 m
.93929 .23672 L
s
.75093 .29653 m
.75242 .29606 L
s
.75077 .2959 m
.75162 .29562 L
s
.75227 .29299 m
.94291 .23238 L
s
.75021 .29365 m
.75227 .29299 L
s
.75166 .2895 m
.94417 .22819 L
s
.74933 .29024 m
.75166 .2895 L
s
.74674 .28123 m .74964 .29134 L .74816 .28681 L 0 0 .279 r
F
.039 .916 .04 r
.74908 .28962 m
.74908 .28962 L
s
.74884 .2897 m
.74896 .28966 L
s
.74908 .28962 m
.74917 .2896 L
s
.74815 .28991 m
.74819 .28989 L
s
.74819 .28989 m
.74884 .2897 L
s
.74763 .28432 m
.74892 .28391 L
s
.64835 .32019 m
.74737 .29014 L
s
.74737 .29014 m
.7477 .29004 L
s
.74798 .28996 m
.74815 .28991 L
s
.7477 .29004 m
.74798 .28996 L
s
.75605 .3235 m .75629 .32834 L .75699 .33422 L 0 0 .144 r
F
.7551 .31771 m .75629 .32834 L .75605 .3235 L 0 0 .19 r
F
.75996 .37242 m .75923 .38361 L .75968 .37867 L .707 .615 .048 r
F
.75968 .37867 m .75923 .38361 L .75858 .38998 L .717 .642 .083 r
F
.75819 .35098 m .75914 .35555 L .7593 .36164 L .874 .664 .137 r
F
.7579 .34495 m .75914 .35555 L .75819 .35098 L .852 .637 .097 r
F
.039 .916 .04 r
.75881 .35025 m
.94628 .29213 L
s
.74493 .27679 m .74674 .28123 L .74816 .28681 L .813 .495 0 r
F
.039 .916 .04 r
.74641 .28025 m
.74753 .27989 L
s
.74343 .27124 m .74674 .28123 L .74493 .27679 L 0 0 .267 r
F
.039 .916 .04 r
.74527 .27664 m
.74535 .27662 L
s
.74757 .27158 m
.93743 .21063 L
s
.74393 .27275 m
.74757 .27158 L
s
.74359 .27171 m
.74482 .27131 L
s
.67437 .16086 m .68166 .16953 L .67782 .16553 L .672 .183 0 r
F
.67036 .15689 m .67437 .16086 L .67782 .16553 L .701 .207 0 r
F
0 g
.67437 .16086 m
.67818 .16487 L
s
0 0 0 r
2.5 Mabswid
.70438 .196 Mdot
.039 .916 .04 r
.5 Mabswid
.70438 .196 m
.70445 .19598 L
s
.75771 .39644 m .7572 .40136 L .7564 .40781 L .727 .661 .108 r
F
.75858 .38998 m .7572 .40136 L .75771 .39644 L 0 0 0 r
F
.75444 .31298 m .7551 .31771 L .75605 .3235 L 0 0 .136 r
F
.039 .916 .04 r
.7546 .31468 m
.75468 .31466 L
s
.75505 .31738 m
.75505 .31738 L
s
.75339 .30723 m .7551 .31771 L .75444 .31298 L 0 0 .223 r
F
.039 .916 .04 r
.75365 .31662 m
.75385 .31657 L
s
.65326 .34278 m
.75365 .31662 L
s
.67782 .16553 m .68166 .16953 L .68555 .17408 L .592 .097 0 r
F
.74144 .26684 m .74343 .27124 L .74493 .27679 L .827 .493 0 r
F
.039 .916 .04 r
.74523 .27118 m
.92673 .21289 L
s
.74482 .27131 m
.74523 .27118 L
s
.73977 .26137 m .74343 .27124 L .74144 .26684 L 0 0 .283 r
F
.039 .916 .04 r
.74316 .26044 m
.93141 .19969 L
s
.73982 .26151 m
.74316 .26044 L
s
.74146 .26593 m
.74249 .2656 L
s
0 0 0 r
2.5 Mabswid
.74917 .2896 Mdot
.75748 .34019 m .7579 .34495 L .75819 .35098 L .749 .576 .001 r
F
.75747 .34026 m .75748 .34019 L .75774 .34624 L .711 .555 0 r
F
.75676 .32939 m .75748 .34019 L .75725 .33536 L 0 0 .087 r
F
.75725 .33536 m .75748 .34019 L .75747 .34026 L .711 .555 0 r
F
.75699 .33422 m .75749 .34012 L .75748 .34019 L .722 .542 0 r
F
.75749 .34012 m .7579 .34495 L .75748 .34019 L F
.039 .916 .04 r
.5 Mabswid
.75756 .34163 m
.75757 .34163 L
s
.75756 .34163 m
.75756 .34163 L
s
.75748 .34165 m
.75753 .34164 L
s
.75754 .34164 m
.75756 .34163 L
s
.66103 .36351 m
.75743 .34166 L
s
.75786 .33666 m
.94579 .27804 L
s
.75745 .34166 m
.75748 .34165 L
s
.75743 .34166 m
.75745 .34166 L
s
.75549 .41429 m .75555 .41901 L .7544 .42558 L .882 .786 .294 r
F
.7564 .40781 m .75555 .41901 L .75549 .41429 L .851 .747 .23 r
F
.68932 .17809 m .69707 .18663 L .69353 .18255 L 0 0 .521 r
F
.73768 .25697 m .73977 .26137 L .74144 .26684 L .808 .463 0 r
F
.039 .916 .04 r
.74425 .25953 m
.93402 .19828 L
s
.73962 .26102 m
.74425 .25953 L
s
.7357 .25162 m .73977 .26137 L .73768 .25697 L 0 0 .333 r
F
.58456 .1594 m .64046 .13476 L .58115 .15517 L .662 .743 .91 r
F
.58456 .1594 m .64625 .13821 L .64046 .13476 L F
.69131 .49283 m .7373 .47932 L .73998 .47221 L .555 .34 .543 r
F
.69159 .49905 m .7373 .47932 L .69131 .49283 L F
.75933 .36778 m .75996 .37242 L .75968 .37867 L .88 .711 .193 r
F
.7593 .36164 m .75996 .37242 L .75933 .36778 L .869 .685 .158 r
F
.039 .916 .04 r
.75761 .34162 m
.75767 .3416 L
s
.75208 .30268 m .75339 .30723 L .75444 .31298 L .792 .523 0 r
F
.039 .916 .04 r
.75641 .30848 m
.94668 .24841 L
s
.75377 .30931 m
.75641 .30848 L
s
.75319 .30636 m
.75426 .30603 L
s
.75103 .29695 m .75339 .30723 L .75208 .30268 L 0 0 .178 r
F
.73357 .24721 m .7357 .25162 L .73768 .25697 L .753 .395 0 r
F
.73113 .24202 m .7357 .25162 L .73357 .24721 L 0 0 .396 r
F
.039 .916 .04 r
.73188 .24359 m
.73191 .24358 L
s
.73235 .24458 m
.73258 .2445 L
s
.73346 .24692 m
.73369 .24684 L
s
.73335 .24664 m
.73361 .24655 L
s
.69707 .18663 m .70387 .19548 L .70058 .19134 L .607 .145 0 r
F
.69353 .18255 m .69707 .18663 L .70058 .19134 L .638 .162 0 r
F
.72603 .2326 m .73113 .24202 L .72895 .23762 L 0 0 .434 r
F
.72895 .23762 m .73113 .24202 L .73357 .24721 L .662 .291 0 r
F
.039 .916 .04 r
.73258 .2445 m
.7328 .24443 L
s
.73191 .24358 m
.73194 .24357 L
s
.72975 .24064 m
.73012 .24049 L
s
.73034 .24041 m
.73038 .24039 L
s
.73038 .24039 m
.73038 .24039 L
s
.73032 .24042 m
.73034 .24041 L
s
.73012 .24049 m
.7303 .24042 L
s
.72909 .24089 m
.72962 .24069 L
s
.72962 .24069 m
.72975 .24064 L
s
.72894 .24095 m
.72909 .24089 L
s
.6326 .27845 m
.72894 .24095 L
s
.72368 .22823 m .72603 .2326 L .72895 .23762 L 0 0 .384 r
F
.039 .916 .04 r
.72841 .23381 m
.92652 .16905 L
s
.72053 .22331 m .72603 .2326 L .72368 .22823 L 0 0 .398 r
F
.71206 .20981 m .71499 .21403 L .71789 .21901 L .688 .256 0 r
F
.7096 .2047 m .71499 .21403 L .71206 .20981 L .788 .367 0 r
F
.70387 .19548 m .7096 .2047 L .70647 .20053 L .765 .33 0 r
F
.039 .916 .04 r
.70445 .19598 m
.70446 .19597 L
s
.70749 .19782 m
.70755 .19779 L
s
.70058 .19134 m .70387 .19548 L .70647 .20053 L .789 .348 0 r
F
.039 .916 .04 r
.70446 .19597 m
.70451 .19596 L
s
.70275 .19357 m
.70394 .19318 L
s
.70647 .20053 m .7096 .2047 L .71206 .20981 L .798 .369 0 r
F
.75968 .37867 m .75858 .38998 L .75914 .38502 L .717 .642 .083 r
F
.75914 .38502 m .75858 .38998 L .75771 .39644 L .725 .665 .114 r
F
.75605 .3235 m .75699 .33422 L .75676 .32939 L 0 0 .144 r
F
.74921 .29253 m .75103 .29695 L .75208 .30268 L .876 .572 .055 r
F
.039 .916 .04 r
.75321 .29512 m
.93475 .23746 L
s
.75162 .29562 m
.75321 .29512 L
s
.74816 .28681 m .75103 .29695 L .74921 .29253 L .761 .467 0 r
F
.039 .916 .04 r
.74917 .2896 m
.7493 .28956 L
s
.75831 .35709 m .7593 .36164 L .75933 .36778 L .898 .692 .181 r
F
.75819 .35098 m .7593 .36164 L .75831 .35709 L .874 .664 .137 r
F
.75667 .40296 m .7564 .40781 L .75549 .41429 L .793 .712 .177 r
F
.75771 .39644 m .7564 .40781 L .75667 .40296 L .727 .661 .108 r
F
.74604 .28247 m .74816 .28681 L .74921 .29253 L .908 .59 .106 r
F
.039 .916 .04 r
.75317 .28255 m
.93569 .22428 L
s
.74892 .28391 m
.75317 .28255 L
s
.74493 .27679 m .74816 .28681 L .74604 .28247 L .813 .495 0 r
F
.039 .916 .04 r
.74881 .27948 m
.92863 .22196 L
s
.74753 .27989 m
.74881 .27948 L
s
.67036 .15689 m .67782 .16553 L .67381 .16156 L .701 .207 0 r
F
.66614 .15298 m .67036 .15689 L .67381 .16156 L .724 .223 0 r
F
0 g
.67036 .15689 m
.67437 .16086 L
s
.75099 .4391 m .74957 .44422 L .74725 .45117 L .735 .775 .279 r
F
0 g
.74957 .44422 m
.75168 .43733 L
s
.75447 .42084 m .7544 .42558 L .7529 .43227 L .893 .818 .345 r
F
.75549 .41429 m .7544 .42558 L .75447 .42084 L .882 .786 .294 r
F
.75526 .31881 m .75605 .3235 L .75676 .32939 L .751 .534 0 r
F
.039 .916 .04 r
.75731 .32847 m
.94423 .26996 L
s
.7567 .32866 m
.75731 .32847 L
s
.75444 .31298 m .75605 .3235 L .75526 .31881 L 0 0 .136 r
F
.039 .916 .04 r
.7547 .31465 m
.75482 .31461 L
s
.75385 .31657 m
.75445 .31641 L
s
.75494 .31628 m
.75495 .31628 L
s
.75445 .31641 m
.75491 .31629 L
s
.75499 .31627 m
.75503 .31626 L
s
.75495 .31628 m
.75499 .31627 L
s
.75511 .31736 m
.75553 .31723 L
s
.67782 .16553 m .68555 .17408 L .68157 .17012 L .592 .097 0 r
F
.67381 .16156 m .67782 .16553 L .68157 .17012 L .643 .142 0 r
F
.75774 .34624 m .75819 .35098 L .75831 .35709 L .784 .614 .05 r
F
.75748 .34019 m .75819 .35098 L .75774 .34624 L .749 .576 .001 r
F
.039 .916 .04 r
.75767 .3416 m
.7577 .34159 L
s
.74265 .27247 m .74493 .27679 L .74604 .28247 L .916 .589 .118 r
F
.039 .916 .04 r
.74535 .27662 m
.74595 .27643 L
s
.74144 .26684 m .74493 .27679 L .74265 .27247 L .827 .493 0 r
F
.7592 .374 m .75968 .37867 L .75914 .38502 L .884 .735 .225 r
F
.75933 .36778 m .75968 .37867 L .7592 .374 L .88 .711 .193 r
F
.69159 .49905 m .73418 .48657 L .7373 .47932 L .555 .34 .543 r
F
.69187 .50528 m .73418 .48657 L .69159 .49905 L F
0 0 0 r
2.5 Mabswid
.73038 .24039 Mdot
.68555 .17408 m .69353 .18255 L .68975 .17854 L 0 0 .486 r
F
.039 .916 .04 r
.5 Mabswid
.69136 .18025 m
.69138 .18024 L
s
.68157 .17012 m .68555 .17408 L .68975 .17854 L .548 .046 0 r
F
.73905 .26254 m .74144 .26684 L .74265 .27247 L .914 .576 .108 r
F
.039 .916 .04 r
.74429 .26503 m
.92355 .2073 L
s
.74249 .2656 m
.74429 .26503 L
s
.73768 .25697 m .74144 .26684 L .73905 .26254 L .808 .463 0 r
F
0 0 0 r
2.5 Mabswid
.75503 .31626 Mdot
.7529 .3085 m .75444 .31298 L .75526 .31881 L .873 .597 .072 r
F
.039 .916 .04 r
.5 Mabswid
.75503 .31626 m
.75515 .31622 L
s
.75565 .31435 m
.93587 .25759 L
s
.75482 .31461 m
.75565 .31435 L
s
.75208 .30268 m .75444 .31298 L .7529 .3085 L .792 .523 0 r
F
.039 .916 .04 r
.75553 .30562 m
.93783 .24799 L
s
.75426 .30603 m
.75553 .30562 L
s
.75834 .39146 m .75771 .39644 L .75667 .40296 L .739 .689 .145 r
F
.75914 .38502 m .75771 .39644 L .75834 .39146 L .725 .665 .114 r
F
.039 .916 .04 r
.75761 .38632 m
.75778 .38629 L
s
.58115 .15517 m .63445 .13137 L .57774 .15093 L .662 .743 .91 r
F
.58115 .15517 m .64046 .13476 L .63445 .13137 L F
.73522 .25268 m .73768 .25697 L .73905 .26254 L .9 .551 .077 r
F
.039 .916 .04 r
.73828 .25971 m
.73828 .25971 L
s
.73737 .26002 m
.73798 .25981 L
s
.73828 .25971 m
.73833 .25969 L
s
.73709 .26011 m
.73737 .26002 L
s
.63822 .29375 m
.73709 .26011 L
s
.73357 .24721 m .73768 .25697 L .73522 .25268 L .753 .395 0 r
F
.69353 .18255 m .70058 .19134 L .69711 .18725 L .638 .162 0 r
F
.68975 .17854 m .69353 .18255 L .69711 .18725 L .657 .168 0 r
F
.039 .916 .04 r
.69138 .18024 m
.69236 .17991 L
s
.7555 .40954 m .75549 .41429 L .75447 .42084 L .857 .761 .252 r
F
.75667 .40296 m .75549 .41429 L .7555 .40954 L .793 .712 .177 r
F
.73109 .2429 m .73357 .24721 L .73522 .25268 L .863 .498 0 r
F
.039 .916 .04 r
.73194 .24357 m
.73313 .24318 L
s
.73742 .24293 m
.92158 .18303 L
s
.7328 .24443 m
.73742 .24293 L
s
.73922 .24473 m
.92441 .18455 L
s
.73361 .24655 m
.73922 .24473 L
s
.73842 .24531 m
.92243 .18552 L
s
.73369 .24684 m
.73842 .24531 L
s
.72895 .23762 m .73357 .24721 L .73109 .2429 L .662 .291 0 r
F
.039 .916 .04 r
.73038 .24039 m
.73043 .24038 L
s
.75829 .36326 m .75933 .36778 L .7592 .374 L .921 .719 .227 r
F
.75831 .35709 m .75933 .36778 L .75829 .36326 L .898 .692 .181 r
F
.039 .916 .04 r
.75909 .36493 m
.75909 .36492 L
s
.75909 .36493 m
.75909 .36493 L
s
.66654 .38559 m
.75845 .36507 L
s
.70058 .19134 m .70647 .20053 L .7032 .19638 L .789 .348 0 r
F
.69711 .18725 m .70058 .19134 L .7032 .19638 L .804 .357 0 r
F
.039 .916 .04 r
.69782 .1878 m
.69785 .18779 L
s
.69785 .18779 m
.69789 .18776 L
s
.69775 .18783 m
.69782 .1878 L
s
.61474 .22772 m
.69756 .18792 L
s
.75007 .29833 m .75208 .30268 L .7529 .3085 L .926 .626 .153 r
F
.74921 .29253 m .75208 .30268 L .75007 .29833 L .876 .572 .055 r
F
.7487 .44606 m .74725 .45117 L .74485 .45816 L .74 .784 .292 r
F
.75099 .4391 m .74725 .45117 L .7487 .44606 L .735 .775 .279 r
F
0 g
.74725 .45117 m
.74957 .44422 L
s
.71206 .20981 m .71789 .21901 L .71503 .21477 L .688 .256 0 r
F
.70895 .20563 m .71206 .20981 L .71503 .21477 L .697 .253 0 r
F
.70647 .20053 m .71206 .20981 L .70895 .20563 L .798 .369 0 r
F
.7032 .19638 m .70647 .20053 L .70895 .20563 L .81 .376 0 r
F
.039 .916 .04 r
.70755 .19779 m
.70827 .19755 L
s
0 0 0 r
2.5 Mabswid
.75909 .36492 Mdot
.039 .916 .04 r
.5 Mabswid
.75912 .36492 m
.75916 .3649 L
s
.75909 .36492 m
.75912 .36492 L
s
.72646 .23329 m .72895 .23762 L .73109 .2429 L .776 .391 0 r
F
.039 .916 .04 r
.73043 .24038 m
.73043 .24038 L
s
.72801 .23595 m
.73002 .23529 L
s
.72368 .22823 m .72895 .23762 L .72646 .23329 L 0 0 .384 r
F
0 0 0 r
2.5 Mabswid
.69789 .18776 Mdot
.039 .916 .04 r
.5 Mabswid
.69789 .18776 m
.69809 .1877 L
s
.72107 .22392 m .72368 .22823 L .72646 .23329 L .657 .249 0 r
F
.039 .916 .04 r
.72611 .2317 m
.72644 .23159 L
s
.7256 .22992 m
.72562 .22991 L
s
.75326 .42745 m .7529 .43227 L .75099 .4391 L .884 .841 .379 r
F
.75447 .42084 m .7529 .43227 L .75326 .42745 L .893 .818 .345 r
F
.74703 .28821 m .74921 .29253 L .75007 .29833 L .935 .626 .168 r
F
.039 .916 .04 r
.7493 .28956 m
.74972 .28942 L
s
.74604 .28247 m .74921 .29253 L .74703 .28821 L .908 .59 .106 r
F
.66614 .15298 m .67381 .16156 L .66965 .15763 L .724 .223 0 r
F
.66165 .14914 m .66614 .15298 L .66965 .15763 L .735 .228 0 r
F
0 g
.66614 .15298 m
.67036 .15689 L
s
.75588 .32473 m .75676 .32939 L .75725 .33536 L .812 .595 .037 r
F
.75526 .31881 m .75676 .32939 L .75588 .32473 L .751 .534 0 r
F
.75889 .38028 m .75914 .38502 L .75834 .39146 L .879 .756 .251 r
F
.7592 .374 m .75914 .38502 L .75889 .38028 L .884 .735 .225 r
F
.75779 .35238 m .75831 .35709 L .75829 .36326 L .825 .653 .106 r
F
.039 .916 .04 r
.66482 .3838 m
.75829 .36315 L
s
.75774 .34624 m .75831 .35709 L .75779 .35238 L .784 .614 .05 r
F
.039 .916 .04 r
.66152 .37544 m
.75792 .35518 L
s
0 0 0 r
2.5 Mabswid
.73833 .25969 Mdot
.74379 .27816 m .74604 .28247 L .74703 .28821 L .928 .608 .147 r
F
.74265 .27247 m .74604 .28247 L .74379 .27816 L .916 .589 .118 r
F
.039 .916 .04 r
.5 Mabswid
.74595 .27643 m
.9237 .21947 L
s
.69216 .51154 m .73041 .49403 L .69187 .50528 L .555 .34 .543 r
F
.69187 .50528 m .73041 .49403 L .73418 .48657 L F
.67381 .16156 m .68157 .17012 L .6774 .16621 L .643 .142 0 r
F
.66965 .15763 m .67381 .16156 L .6774 .16621 L .693 .19 0 r
F
.75725 .39801 m .75667 .40296 L .7555 .40954 L .765 .715 .181 r
F
.75834 .39146 m .75667 .40296 L .75725 .39801 L .739 .689 .145 r
F
.74028 .26818 m .74265 .27247 L .74379 .27816 L .921 .588 .126 r
F
.73905 .26254 m .74265 .27247 L .74028 .26818 L .914 .576 .108 r
F
.75355 .31439 m .75526 .31881 L .75588 .32473 L .918 .642 .152 r
F
.039 .916 .04 r
.75515 .31622 m
.75532 .31617 L
s
.75942 .31601 m
.94209 .25854 L
s
.75553 .31723 m
.75942 .31601 L
s
.7529 .3085 m .75526 .31881 L .75355 .31439 L .873 .597 .072 r
F
.7461 .45312 m .74485 .45816 L .74243 .46517 L .778 .809 .326 r
F
.7487 .44606 m .74485 .45816 L .7461 .45312 L .74 .784 .292 r
F
0 g
.74485 .45816 m
.74725 .45117 L
s
.68157 .17012 m .68975 .17854 L .68572 .1746 L .548 .046 0 r
F
.6774 .16621 m .68157 .17012 L .68572 .1746 L .585 .073 0 r
F
.039 .916 .04 r
.75858 .36309 m
.94623 .30523 L
s
.75429 .41615 m .75447 .42084 L .75326 .42745 L .907 .804 .328 r
F
.7555 .40954 m .75447 .42084 L .75429 .41615 L .857 .761 .252 r
F
.75751 .34142 m .75774 .34624 L .75779 .35238 L .752 .602 .032 r
F
.039 .916 .04 r
.75784 .34155 m
.94251 .28407 L
s
.7577 .34159 m
.75784 .34155 L
s
.75725 .33536 m .75774 .34624 L .75751 .34142 L .711 .555 0 r
F
.73651 .25827 m .73905 .26254 L .74028 .26818 L .921 .577 .124 r
F
.039 .916 .04 r
.73833 .25969 m
.73834 .25969 L
s
.73522 .25268 m .73905 .26254 L .73651 .25827 L .9 .551 .077 r
F
.75173 .43417 m .75099 .4391 L .7487 .44606 L .859 .852 .394 r
F
.75326 .42745 m .75099 .4391 L .75173 .43417 L .884 .841 .379 r
F
.039 .916 .04 r
.6759 .42773 m
.75427 .41627 L
s
.75811 .35513 m
.75811 .35513 L
s
.75814 .36948 m .7592 .374 L .75889 .38028 L .94 .745 .273 r
F
.75829 .36326 m .7592 .374 L .75814 .36948 L .921 .719 .227 r
F
.039 .916 .04 r
.75916 .3649 m
.9476 .30685 L
s
.57774 .15093 m .62835 .12799 L .57431 .14667 L .662 .743 .91 r
F
.57774 .15093 m .63445 .13137 L .62835 .12799 L F
.68975 .17854 m .69711 .18725 L .69344 .1832 L .657 .168 0 r
F
.68572 .1746 m .68975 .17854 L .69344 .1832 L .666 .165 0 r
F
.039 .916 .04 r
.69236 .17991 m
.69269 .1798 L
s
.60818 .21864 m
.687 .17666 L
s
.687 .17666 m
.68714 .17658 L
s
.68742 .17643 m
.68749 .1764 L
s
.68714 .17658 m
.68738 .17645 L
s
.68749 .1764 m
.6875 .17639 L
s
.75083 .30417 m .7529 .3085 L .75355 .31439 L .945 .652 .2 r
F
.75007 .29833 m .7529 .3085 L .75083 .30417 L .926 .626 .153 r
F
.73255 .24843 m .73522 .25268 L .73651 .25827 L .923 .571 .127 r
F
.73109 .2429 m .73522 .25268 L .73255 .24843 L .863 .498 0 r
F
.039 .916 .04 r
.7337 .243 m
.9125 .18481 L
s
.73313 .24318 m
.7337 .243 L
s
.69711 .18725 m .7032 .19638 L .69978 .19227 L .804 .357 0 r
F
.69344 .1832 m .69711 .18725 L .69978 .19227 L .813 .36 0 r
F
.039 .916 .04 r
.69809 .1877 m
.69818 .18767 L
s
.72837 .23865 m .73109 .2429 L .73255 .24843 L .909 .547 .094 r
F
.039 .916 .04 r
.73043 .24038 m
.73117 .24014 L
s
.72646 .23329 m .73109 .2429 L .72837 .23865 L .776 .391 0 r
F
.039 .916 .04 r
.73156 .23479 m
.9143 .1751 L
s
.73002 .23529 m
.73156 .23479 L
s
.7032 .19638 m .70895 .20563 L .70565 .20149 L .81 .376 0 r
F
.039 .916 .04 r
.70827 .19755 m
.70837 .19752 L
s
.69978 .19227 m .7032 .19638 L .70565 .20149 L .826 .389 0 r
F
.039 .916 .04 r
.70451 .19596 m
.70488 .19583 L
s
.70394 .19318 m
.70457 .19297 L
s
.70895 .20563 m .71503 .21477 L .71195 .21058 L .697 .253 0 r
F
.70565 .20149 m .70895 .20563 L .71195 .21058 L .717 .264 0 r
F
.75834 .38666 m .75834 .39146 L .75725 .39801 L .867 .773 .27 r
F
.75889 .38028 m .75834 .39146 L .75834 .38666 L .879 .756 .251 r
F
.71503 .21477 m .72107 .22392 L .71823 .21967 L .608 .179 0 r
F
.71195 .21058 m .71503 .21477 L .71823 .21967 L .647 .201 0 r
F
.039 .916 .04 r
.62265 .25749 m
.71512 .21616 L
s
.71526 .2161 m
.71536 .21605 L
s
.71512 .21616 m
.71526 .2161 L
s
.71544 .21602 m
.71564 .21593 L
s
.71576 .21588 m
.71577 .21587 L
s
.71536 .21605 m
.71544 .21602 L
s
.76119 .41426 m
.95935 .35453 L
s
.75478 .41619 m
.75482 .41618 L
s
.72373 .22902 m .72646 .23329 L .72837 .23865 L .85 .462 0 r
F
.039 .916 .04 r
.73023 .22841 m
.91545 .16774 L
s
.72562 .22991 m
.73023 .22841 L
s
.73031 .23032 m
.91445 .17006 L
s
.72644 .23159 m
.73031 .23032 L
s
.72107 .22392 m .72646 .23329 L .72373 .22902 L .657 .249 0 r
F
.74802 .29397 m .75007 .29833 L .75083 .30417 L .933 .634 .168 r
F
.74703 .28821 m .75007 .29833 L .74802 .29397 L .935 .626 .168 r
F
.039 .916 .04 r
.74972 .28942 m
.92724 .23287 L
s
.71823 .21967 m .72107 .22392 L .72373 .22902 L .728 .307 0 r
F
.039 .916 .04 r
.71963 .22135 m
.72048 .22107 L
s
.72355 .2196 m
.91895 .15532 L
s
.72229 .22002 m
.72355 .2196 L
s
.72525 .22248 m
.92005 .15848 L
s
.72371 .22298 m
.72525 .22248 L
s
.75763 .3586 m .75829 .36326 L .75814 .36948 L .868 .691 .165 r
F
.75779 .35238 m .75829 .36326 L .75763 .3586 L .825 .653 .106 r
F
.039 .916 .04 r
.7582 .3551 m
.94384 .29766 L
s
.75811 .35513 m
.7582 .3551 L
s
.75633 .33072 m .75725 .33536 L .75751 .34142 L .853 .642 .103 r
F
.75588 .32473 m .75725 .33536 L .75633 .33072 L .812 .595 .037 r
F
0 0 0 r
2.5 Mabswid
.71577 .21587 Mdot
.039 .916 .04 r
.5 Mabswid
.71577 .21587 m
.71578 .21587 L
s
.7559 .40465 m .7555 .40954 L .75429 .41615 L .809 .748 .227 r
F
.039 .916 .04 r
.75482 .41618 m
.76119 .41426 L
s
.75725 .39801 m .7555 .40954 L .7559 .40465 L .765 .715 .181 r
F
.66165 .14914 m .66965 .15763 L .66532 .15374 L .735 .228 0 r
F
.65687 .1454 m .66165 .14914 L .66532 .15374 L .733 .217 0 r
F
0 g
.66165 .14914 m
.66614 .15298 L
s
.74336 .46023 m .74243 .46517 L .73998 .47221 L .837 .848 .387 r
F
.7461 .45312 m .74243 .46517 L .74336 .46023 L .778 .809 .326 r
F
0 g
.74243 .46517 m
.74485 .45816 L
s
.69216 .51154 m .72603 .50168 L .73041 .49403 L .555 .34 .543 r
F
.69244 .51781 m .72603 .50168 L .69216 .51154 L F
.74505 .28381 m .74703 .28821 L .74802 .29397 L .9 .592 .096 r
F
.74379 .27816 m .74703 .28821 L .74505 .28381 L .928 .608 .147 r
F
.74977 .44104 m .7487 .44606 L .7461 .45312 L .829 .852 .394 r
F
.75173 .43417 m .7487 .44606 L .74977 .44104 L .859 .852 .394 r
F
.75303 .42278 m .75326 .42745 L .75173 .43417 L .934 .84 .396 r
F
.75429 .41615 m .75326 .42745 L .75303 .42278 L .907 .804 .328 r
F
.66965 .15763 m .6774 .16621 L .67308 .16233 L .693 .19 0 r
F
.66532 .15374 m .66965 .15763 L .67308 .16233 L .738 .237 0 r
F
.75409 .32034 m .75588 .32473 L .75633 .33072 L .942 .672 .207 r
F
.75355 .31439 m .75588 .32473 L .75409 .32034 L .918 .642 .152 r
F
.039 .916 .04 r
.75548 .31612 m
.9341 .2599 L
s
.75532 .31617 m
.75548 .31612 L
s
.74174 .27375 m .74379 .27816 L .74505 .28381 L .871 .546 .034 r
F
.039 .916 .04 r
.64234 .31553 m
.74486 .28324 L
s
.74028 .26818 m .74379 .27816 L .74174 .27375 L .921 .588 .126 r
F
.75755 .34756 m .75779 .35238 L .75763 .3586 L .789 .644 .087 r
F
.75751 .34142 m .75779 .35238 L .75755 .34756 L .752 .602 .032 r
F
.75788 .37576 m .75889 .38028 L .75834 .38666 L .953 .772 .317 r
F
.039 .916 .04 r
.75826 .38621 m
.75832 .3862 L
s
.75844 .38618 m
.75852 .38616 L
s
.75778 .38629 m
.75826 .38621 L
s
.75814 .36948 m .75889 .38028 L .75788 .37576 L .94 .745 .273 r
F
.6774 .16621 m .68572 .1746 L .68145 .17072 L .585 .073 0 r
F
.67308 .16233 m .6774 .16621 L .68145 .17072 L .626 .109 0 r
F
.73803 .26382 m .74028 .26818 L .74174 .27375 L .867 .522 .016 r
F
.73651 .25827 m .74028 .26818 L .73803 .26382 L .921 .577 .124 r
F
0 0 0 r
2.5 Mabswid
.6875 .17639 Mdot
.75152 .31006 m .75355 .31439 L .75409 .32034 L .953 .668 .223 r
F
.75083 .30417 m .75355 .31439 L .75152 .31006 L .945 .652 .2 r
F
.68572 .1746 m .69344 .1832 L .68954 .17921 L .666 .165 0 r
F
.68145 .17072 m .68572 .1746 L .68954 .17921 L .669 .158 0 r
F
.75749 .39314 m .75725 .39801 L .7559 .40465 L .852 .783 .283 r
F
.039 .916 .04 r
.5 Mabswid
.66723 .40194 m
.75724 .38638 L
s
.75834 .38666 m .75725 .39801 L .75749 .39314 L .867 .773 .27 r
F
.57431 .14667 m .62222 .12461 L .57087 .1424 L .662 .743 .91 r
F
.57431 .14667 m .62835 .12799 L .62222 .12461 L F
.73398 .25399 m .73651 .25827 L .73803 .26382 L .888 .528 .048 r
F
.73255 .24843 m .73651 .25827 L .73398 .25399 L .923 .571 .127 r
F
.74064 .46736 m .73998 .47221 L .7373 .47932 L .89 .889 .465 r
F
.74336 .46023 m .73998 .47221 L .74064 .46736 L .837 .848 .387 r
F
0 g
.73998 .47221 m
.74243 .46517 L
s
.75439 .41135 m .75429 .41615 L .75303 .42278 L .866 .785 .287 r
F
.7559 .40465 m .75429 .41615 L .75439 .41135 L .809 .748 .227 r
F
.75729 .36489 m .75814 .36948 L .75788 .37576 L .909 .725 .226 r
F
.75763 .3586 m .75814 .36948 L .75729 .36489 L .868 .691 .165 r
F
.72977 .2442 m .73255 .24843 L .73398 .25399 L .914 .552 .107 r
F
.72837 .23865 m .73255 .24843 L .72977 .2442 L .909 .547 .094 r
F
.039 .916 .04 r
.73117 .24014 m
.73128 .2401 L
s
.69344 .1832 m .69978 .19227 L .6962 .18819 L .813 .36 0 r
F
.68954 .17921 m .69344 .1832 L .6962 .18819 L .816 .353 0 r
F
.039 .916 .04 r
.69482 .17909 m
.88915 .11385 L
s
.69269 .1798 m
.69482 .17909 L
s
.74902 .29975 m .75083 .30417 L .75152 .31006 L .919 .635 .149 r
F
.74802 .29397 m .75083 .30417 L .74902 .29975 L .933 .634 .168 r
F
.75663 .33677 m .75751 .34142 L .75755 .34756 L .879 .68 .157 r
F
.039 .916 .04 r
.75721 .34251 m
.75736 .34247 L
s
.7567 .34262 m
.75712 .34253 L
s
.75646 .34267 m
.7567 .34262 L
s
.75633 .33072 m .75751 .34142 L .75663 .33677 L .853 .642 .103 r
F
.74733 .44806 m .7461 .45312 L .74336 .46023 L .813 .85 .392 r
F
.74977 .44104 m .7461 .45312 L .74733 .44806 L .829 .852 .394 r
F
.69978 .19227 m .70565 .20149 L .70219 .1974 L .826 .389 0 r
F
.039 .916 .04 r
.7048 .19289 m
.89551 .12931 L
s
.70457 .19297 m
.7048 .19289 L
s
.70488 .19583 m
.70502 .19579 L
s
.6962 .18819 m .69978 .19227 L .70219 .1974 L .843 .405 0 r
F
0 0 0 r
2.5 Mabswid
.75852 .38616 Mdot
.039 .916 .04 r
.5 Mabswid
.75881 .38607 m
.95073 .32748 L
s
.75857 .38615 m
.75881 .38607 L
s
.75852 .38616 m
.75857 .38615 L
s
.70565 .20149 m .71195 .21058 L .70863 .20645 L .717 .264 0 r
F
.70219 .1974 m .70565 .20149 L .70863 .20645 L .744 .284 0 r
F
.72548 .23444 m .72837 .23865 L .72977 .2442 L .923 .56 .132 r
F
.72373 .22902 m .72837 .23865 L .72548 .23444 L .85 .462 0 r
F
.75167 .42946 m .75173 .43417 L .74977 .44104 L .938 .87 .449 r
F
.75303 .42278 m .75173 .43417 L .75167 .42946 L .934 .84 .396 r
F
.65687 .1454 m .66532 .15374 L .66078 .14991 L .733 .217 0 r
F
.65174 .14175 m .65687 .1454 L .66078 .14991 L .717 .19 0 r
F
0 g
.65687 .1454 m
.66165 .14914 L
s
.71195 .21058 m .71823 .21967 L .71514 .21549 L .647 .201 0 r
F
.039 .916 .04 r
.71578 .21587 m
.71578 .21587 L
s
.70863 .20645 m .71195 .21058 L .71514 .21549 L .683 .224 0 r
F
.69244 .51781 m .72126 .50944 L .72603 .50168 L .555 .34 .543 r
F
.55 .11647 m .69244 .51781 L .55369 .36169 L .973 .684 .414 r
F
.6892 .51416 m .72126 .50944 L .69244 .51781 L .648 .761 .931 r
F
0 g
.68161 .27994 m
.69226 .51371 L
s
.039 .916 .04 r
.67818 .16747 m
.67819 .16746 L
s
.67817 .16748 m
.67818 .16747 L
s
.60356 .20817 m
.67817 .16748 L
s
.65202 .34903 m
.75401 .32041 L
s
.65486 .36477 m
.75646 .34267 L
s
.15654 .47081 m
.55326 .33316 L
s
.15276 .46006 m
.55359 .35554 L
s
.14704 .44918 m
.56658 .37619 L
s
.15289 .47885 m
.55302 .31745 L
s
.14352 .46628 m
.55361 .35636 L
s
.14423 .46871 m
.55343 .34472 L
s
.14767 .48086 m
.55304 .3189 L
s
.14506 .47379 m
.55328 .33468 L
s
.14176 .46355 m
.55549 .36371 L
s
.14031 .46206 m
.55365 .35901 L
s
.14905 .49337 m
.55269 .2951 L
s
.1305 .4382 m
.58491 .39682 L
s
.13802 .47244 m
.5534 .34275 L
s
.14795 .50561 m
.5523 .26977 L
s
.1391 .47828 m
.55316 .32667 L
s
.14544 .49814 m
.55276 .30006 L
s
.12923 .45058 m
.58321 .3949 L
s
.13513 .46989 m
.55347 .34698 L
s
.13817 .47952 m
.55318 .3277 L
s
.13689 .47745 m
.55324 .33214 L
s
.12666 .44581 m
.58497 .39688 L
s
.14087 .49044 m
.55312 .32397 L
s
.1316 .46302 m
.56057 .36943 L
s
.14113 .49443 m
.55238 .27451 L
s
.13954 .49252 m
.5531 .32234 L
s
.14894 .52239 m
.55196 .24658 L
s
.12158 .44123 m
.57807 .38912 L
s
.11744 .43113 m
.60288 .41703 L
s
.12966 .47201 m
.55343 .34468 L
s
.12447 .45762 m
.56624 .37581 L
s
.14267 .51468 m
.55245 .27955 L
s
.14152 .51154 m
.55181 .23683 L
s
.12699 .46698 m
.56915 .37909 L
s
.13736 .4996 m
.55221 .26332 L
s
.12928 .47618 m
.55336 .33999 L
s
.14276 .51832 m
.55175 .23264 L
s
.12956 .47728 m
.55324 .33168 L
s
.12575 .46551 m
.56906 .37899 L
s
.12449 .46159 m
.57799 .38903 L
s
.13347 .49155 m
.55332 .33735 L
s
.11738 .44247 m
.60219 .41626 L
s
.12646 .47127 m
.56205 .3711 L
s
.13412 .4977 m
.55285 .30628 L
s
.12881 .48151 m
.55323 .33115 L
s
.11804 .44869 m
.55343 .34471 L
s
.12153 .46026 m
.57048 .38058 L
s
.11256 .43444 m
.60778 .42255 L
s
.11184 .43351 m
.58372 .39548 L
s
.13454 .50559 m
.55194 .24544 L
s
.11941 .45926 m
.60996 .425 L
s
.14301 .53325 m
.5512 .19632 L
s
.12524 .47793 m
.55333 .33786 L
s
.12378 .47357 m
.55368 .36136 L
s
.13416 .50682 m
.55224 .26526 L
s
.12924 .49251 m
.55185 .2393 L
s
.11068 .43505 m
.61963 .43588 L
s
.12571 .48249 m
.55299 .31544 L
s
.12113 .46845 m
.57421 .38478 L
s
.12435 .47853 m
.55321 .33021 L
s
.1348 .51258 m
.55158 .22134 L
s
.11545 .45261 m
.59149 .40422 L
s
.12662 .48888 m
.5524 .27597 L
s
.12113 .47221 m
.5834 .39512 L
s
.1322 .50713 m
.55128 .2015 L
s
.13048 .50338 m
.55186 .24033 L
s
.12121 .47451 m
.57321 .38365 L
s
.11612 .45873 m
.62224 .43882 L
s
.13679 .52341 m
.5516 .22291 L
s
.12305 .48135 m
.55265 .29287 L
s
.10692 .43139 m
.61989 .43618 L
s
.13244 .51136 m
.55284 .30549 L
s
.12283 .48136 m
.55265 .29241 L
s
.12942 .5028 m
.55214 .25884 L
s
.14014 .53783 m
.55173 .23172 L
s
.12207 .48157 m
.55304 .31885 L
s
.12372 .48722 m
.55227 .26735 L
s
.13308 .51653 m
.55181 .23659 L
s
.09652 .40241 m
.64776 .46753 L
s
.11829 .47095 m
.59525 .40845 L
s
.1186 .47212 m
.55658 .36494 L
s
.13167 .51412 m
.55068 .16168 L
s
.11921 .47541 m
.55792 .36645 L
s
.11929 .47692 m
.55653 .36488 L
s
.12219 .48794 m
.55141 .21057 L
s
.11432 .46368 m
.62974 .44726 L
s
.1309 .51565 m
.55218 .26123 L
s
.11743 .47383 m
.5939 .40693 L
s
.1337 .52496 m
.55122 .19768 L
s
.10523 .43626 m
.62131 .43777 L
s
.12503 .49827 m
.56496 .37437 L
s
.11785 .47605 m
.56742 .37714 L
s
.11894 .48052 m
.55261 .29024 L
s
.13099 .51863 m
.55065 .15947 L
s
.11474 .4682 m
.58575 .39777 L
s
.10974 .45268 m
.5958 .40907 L
s
.10237 .43006 m
.65713 .47808 L
s
.11702 .47586 m
.57442 .38502 L
s
.11481 .469 m
.63278 .45068 L
s
.11325 .46423 m
.55233 .27176 L
s
.1178 .47905 m
.5535 .34957 L
s
.1214 .4903 m
.55128 .20183 L
s
.1182 .48037 m
.55268 .29466 L
s
.11785 .47985 m
.55284 .30515 L
s
.11737 .47858 m
.58152 .39301 L
s
.11657 .47617 m
.5639 .37318 L
s
.12207 .49343 m
.55181 .2369 L
s
.11721 .47837 m
.60208 .41614 L
s
.11388 .4682 m
.58586 .39788 L
s
.11858 .48311 m
.605 .41943 L
s
.11696 .47813 m
.55194 .24552 L
s
.11741 .47969 m
.55194 .24538 L
s
.12432 .50144 m
.55264 .2919 L
s
.1182 .48259 m
.5528 .30294 L
s
.10529 .44237 m
.58466 .39654 L
s
.13642 .53967 m
.55175 .23304 L
s
.11383 .46923 m
.63116 .44885 L
s
.11857 .48489 m
.60904 .42397 L
s
.11684 .47956 m
.55293 .31123 L
s
.13934 .54997 m
.55103 .18489 L
s
.12935 .51886 m
.55126 .20039 L
s
.12324 .49984 m
.55313 .32494 L
s
.11462 .47333 m
.55246 .28032 L
s
.11805 .4843 m
.55347 .34759 L
s
.1165 .48009 m
.55344 .34501 L
s
.11523 .47612 m
.55254 .28561 L
s
.10979 .46049 m
.56233 .37141 L
s
.10609 .44926 m
.63484 .453 L
s
.12424 .50611 m
.55153 .21824 L
s
.11773 .48609 m
.60152 .4155 L
s
.11716 .4845 m
.5721 .3824 L
s
.09699 .42181 m
.61035 .42544 L
s
.12074 .49714 m
.55264 .29223 L
s
.10953 .46227 m
.5708 .38094 L
s
.10703 .45592 m
.5528 .30302 L
s
.11337 .47639 m
.5524 .27599 L
s
.0971 .42561 m
.61435 .42995 L
s
.11553 .48323 m
.56959 .37957 L
s
.0878 .39749 m
.67024 .49283 L
s
.10836 .46607 m
.55285 .30602 L
s
.1133 .48427 m
.55334 .33844 L
s
.12155 .51012 m
.55287 .3076 L
s
.11314 .48508 m
.5542 .36226 L
s
.10748 .46855 m
.55257 .28766 L
s
.11837 .50389 m
.56138 .37034 L
s
.11828 .50563 m
.5533 .33601 L
s
.10496 .4643 m
.55295 .31296 L
s
.10966 .48242 m
.55338 .34111 L
s
.10438 .48268 m
.55334 .33855 L
s
.72078 .22481 m .72373 .22902 L .72548 .23444 L .889 .503 .048 r
F
.71823 .21967 m .72373 .22902 L .72078 .22481 L .728 .307 0 r
F
.039 .916 .04 r
.72048 .22107 m
.72087 .22094 L
s
.71514 .21549 m .71823 .21967 L .72078 .22481 L .779 .349 0 r
F
.039 .916 .04 r
.71578 .21587 m
.71632 .21569 L
s
.72265 .2165 m
.91289 .15383 L
s
.7202 .21731 m
.72265 .2165 L
s
.7464 .28946 m .74802 .29397 L .74902 .29975 L .854 .566 .032 r
F
.74505 .28381 m .74802 .29397 L .7464 .28946 L .9 .592 .096 r
F
.039 .916 .04 r
.67831 .1674 m
.67832 .1674 L
s
.66532 .15374 m .67308 .16233 L .66863 .15848 L .738 .237 0 r
F
.66078 .14991 m .66532 .15374 L .66863 .15848 L .771 .274 0 r
F
.75749 .38209 m .75834 .38666 L .75749 .39314 L .957 .798 .355 r
F
.75788 .37576 m .75834 .38666 L .75749 .38209 L .953 .772 .317 r
F
.75452 .32634 m .75633 .33072 L .75663 .33677 L .957 .694 .247 r
F
.75409 .32034 m .75633 .33072 L .75452 .32634 L .942 .672 .207 r
F
.039 .916 .04 r
.75411 .32038 m
.75412 .32038 L
s
.75411 .32038 m
.75411 .32038 L
s
.75401 .32041 m
.75409 .32038 L
s
.75411 .32038 m
.75411 .32038 L
s
.75735 .3538 m .75763 .3586 L .75729 .36489 L .823 .682 .14 r
F
.75755 .34756 m .75763 .3586 L .75735 .3538 L .789 .644 .087 r
F
.74338 .27929 m .74505 .28381 L .7464 .28946 L .8 .495 0 r
F
.039 .916 .04 r
.74613 .28901 m
.74625 .28897 L
s
.64145 .3208 m
.74613 .28901 L
s
.74174 .27375 m .74505 .28381 L .74338 .27929 L .871 .546 .034 r
F
.73794 .47449 m .7373 .47932 L .73418 .48657 L .913 .922 .537 r
F
.74064 .46736 m .7373 .47932 L .73794 .47449 L .89 .889 .465 r
F
0 g
.7373 .47932 m
.73998 .47221 L
s
.75629 .39974 m .7559 .40465 L .75439 .41135 L .845 .791 .294 r
F
.75749 .39314 m .7559 .40465 L .75629 .39974 L .852 .783 .283 r
F
.67308 .16233 m .68145 .17072 L .67694 .16691 L .626 .109 0 r
F
.039 .916 .04 r
.67832 .1674 m
.67838 .16738 L
s
.66863 .15848 m .67308 .16233 L .67694 .16691 L .674 .157 0 r
F
.74449 .45522 m .74336 .46023 L .74064 .46736 L .828 .858 .405 r
F
.74733 .44806 m .74336 .46023 L .74449 .45522 L .813 .85 .392 r
F
0 0 0 r
2.5 Mabswid
.75412 .32038 Mdot
.73987 .26928 m .74174 .27375 L .74338 .27929 L .779 .45 0 r
F
.039 .916 .04 r
.5 Mabswid
.7426 .27796 m
.74266 .27794 L
s
.74266 .27794 m
.74288 .27787 L
s
.74302 .27782 m
.74303 .27782 L
s
.74257 .27797 m
.7426 .27796 L
s
.63801 .31172 m
.74257 .27797 L
s
.73803 .26382 m .74174 .27375 L .73987 .26928 L .867 .522 .016 r
F
.75211 .31599 m .75409 .32034 L .75452 .32634 L .958 .681 .241 r
F
.75152 .31006 m .75409 .32034 L .75211 .31599 L .953 .668 .223 r
F
.75282 .41809 m .75303 .42278 L .75167 .42946 L .919 .821 .358 r
F
.75439 .41135 m .75303 .42278 L .75282 .41809 L .866 .785 .287 r
F
.68145 .17072 m .68954 .17921 L .68538 .1753 L .669 .158 0 r
F
.67694 .16691 m .68145 .17072 L .68538 .1753 L .671 .151 0 r
F
.75007 .43623 m .74977 .44104 L .74733 .44806 L .923 .892 .48 r
F
.75167 .42946 m .74977 .44104 L .75007 .43623 L .938 .87 .449 r
F
.039 .916 .04 r
.75026 .43696 m
.75036 .43695 L
s
.75022 .43697 m
.75026 .43696 L
s
.75683 .37123 m .75788 .37576 L .75749 .38209 L .944 .754 .287 r
F
.75729 .36489 m .75788 .37576 L .75683 .37123 L .909 .725 .226 r
F
.73585 .25942 m .73803 .26382 L .73987 .26928 L .792 .436 0 r
F
.73398 .25399 m .73803 .26382 L .73585 .25942 L .888 .528 .048 r
F
0 0 0 r
2.5 Mabswid
.75736 .34247 Mdot
.75676 .34289 m .75755 .34756 L .75735 .3538 L .893 .71 .199 r
F
.75663 .33677 m .75755 .34756 L .75676 .34289 L .879 .68 .157 r
F
.039 .916 .04 r
.5 Mabswid
.75736 .34247 m
.75744 .34245 L
s
.75744 .34245 m
.93779 .28634 L
s
.57087 .1424 m .61604 .12124 L .56742 .13812 L .662 .743 .91 r
F
.57087 .1424 m .62222 .12461 L .61604 .12124 L F
.74992 .30557 m .75152 .31006 L .75211 .31599 L .908 .64 .139 r
F
.74902 .29975 m .75152 .31006 L .74992 .30557 L .919 .635 .149 r
F
0 0 0 r
2.5 Mabswid
.74303 .27782 Mdot
.039 .916 .04 r
.5 Mabswid
.74303 .27782 m
.74307 .27781 L
s
.73144 .24968 m .73398 .25399 L .73585 .25942 L .838 .461 0 r
F
.72977 .2442 m .73398 .25399 L .73144 .24968 L .914 .552 .107 r
F
.68954 .17921 m .6962 .18819 L .69245 .18415 L .816 .353 0 r
F
.68538 .1753 m .68954 .17921 L .69245 .18415 L .81 .337 0 r
F
.039 .916 .04 r
.6875 .17639 m
.68824 .17614 L
s
.65174 .14175 m .66078 .14991 L .65597 .14615 L .717 .19 0 r
F
.64625 .13821 m .65174 .14175 L .65597 .14615 L .692 .152 0 r
F
0 g
.65174 .14175 m
.65687 .1454 L
s
.72691 .23998 m .72977 .2442 L .73144 .24968 L .894 .516 .059 r
F
.72548 .23444 m .72977 .2442 L .72691 .23998 L .923 .56 .132 r
F
.6962 .18819 m .70219 .1974 L .69856 .19334 L .843 .405 0 r
F
.69245 .18415 m .6962 .18819 L .69856 .19334 L .859 .421 .004 r
F
.039 .916 .04 r
.69878 .18747 m
.88858 .124 L
s
.69818 .18767 m
.69878 .18747 L
s
.73508 .48167 m .73418 .48657 L .73041 .49403 L .906 .944 .587 r
F
.73794 .47449 m .73418 .48657 L .73508 .48167 L .913 .922 .537 r
F
0 g
.73418 .48657 m
.7373 .47932 L
s
.70219 .1974 m .70863 .20645 L .70507 .20238 L .744 .284 0 r
F
.039 .916 .04 r
.70837 .19752 m
.89967 .13389 L
s
.69856 .19334 m .70219 .1974 L .70507 .20238 L .776 .314 0 r
F
.75691 .38849 m .75749 .39314 L .75629 .39974 L .951 .823 .384 r
F
.75749 .38209 m .75749 .39314 L .75691 .38849 L .957 .798 .355 r
F
.72245 .23026 m .72548 .23444 L .72691 .23998 L .926 .558 .141 r
F
.72078 .22481 m .72548 .23444 L .72245 .23026 L .889 .503 .048 r
F
.039 .916 .04 r
.62416 .26987 m
.7238 .2332 L
s
.72393 .23315 m
.72393 .23315 L
s
.74766 .29516 m .74902 .29975 L .74992 .30557 L .827 .56 .01 r
F
.7464 .28946 m .74902 .29975 L .74766 .29516 L .854 .566 .032 r
F
.70863 .20645 m .71514 .21549 L .71182 .21136 L .683 .224 0 r
F
.70507 .20238 m .70863 .20645 L .71182 .21136 L .715 .245 0 r
F
.68595 .5105 m .72317 .50428 L .6892 .51416 L .648 .761 .931 r
F
.6892 .51416 m .72317 .50428 L .72126 .50944 L F
.7569 .36013 m .75729 .36489 L .75683 .37123 L .86 .715 .191 r
F
.75735 .3538 m .75729 .36489 L .7569 .36013 L .823 .682 .14 r
F
.71514 .21549 m .72078 .22481 L .71766 .22064 L .779 .349 0 r
F
.039 .916 .04 r
.71632 .21569 m
.71639 .21567 L
s
.71182 .21136 m .71514 .21549 L .71766 .22064 L .811 .374 0 r
F
.039 .916 .04 r
.71639 .21567 m
.71659 .2156 L
s
.71219 .21289 m
.71244 .21278 L
s
.71244 .21278 m
.71265 .21268 L
s
.71291 .21257 m
.71296 .21254 L
s
.71215 .21291 m
.71219 .21289 L
s
.71198 .21299 m
.71215 .21291 L
s
.61826 .25567 m
.71198 .21299 L
s
.71858 .2142 m
.9031 .15333 L
s
.71638 .21493 m
.71858 .2142 L
s
.71766 .22064 m .72078 .22481 L .72245 .23026 L .908 .523 .096 r
F
.039 .916 .04 r
.72368 .22002 m
.90439 .16058 L
s
.72087 .22094 m
.72368 .22002 L
s
.75484 .33239 m .75663 .33677 L .75676 .34289 L .966 .714 .28 r
F
.75452 .32634 m .75663 .33677 L .75484 .33239 L .957 .694 .247 r
F
.74146 .46244 m .74064 .46736 L .73794 .47449 L .871 .881 .447 r
F
.74449 .45522 m .74064 .46736 L .74146 .46244 L .828 .858 .405 r
F
.75475 .40646 m .75439 .41135 L .75282 .41809 L .856 .802 .312 r
F
.75629 .39974 m .75439 .41135 L .75475 .40646 L .845 .791 .294 r
F
.66078 .14991 m .66863 .15848 L .66407 .15465 L .771 .274 0 r
F
.65597 .14615 m .66078 .14991 L .66407 .15465 L .788 .291 0 r
F
.75127 .42483 m .75167 .42946 L .75007 .43623 L .953 .853 .431 r
F
.75282 .41809 m .75167 .42946 L .75127 .42483 L .919 .821 .358 r
F
.74493 .28488 m .7464 .28946 L .74766 .29516 L .78 .494 0 r
F
.74338 .27929 m .7464 .28946 L .74493 .28488 L .8 .495 0 r
F
.74803 .44314 m .74733 .44806 L .74449 .45522 L .895 .9 .488 r
F
.75007 .43623 m .74733 .44806 L .74803 .44314 L .923 .892 .48 r
F
.039 .916 .04 r
.67631 .44485 m
.74984 .43701 L
s
0 0 0 r
2.5 Mabswid
.75036 .43695 Mdot
.039 .916 .04 r
.5 Mabswid
.75876 .43444 m
.96127 .37393 L
s
.75544 .43544 m
.75876 .43444 L
s
.75049 .43691 m
.75544 .43544 L
s
.75036 .43695 m
.75049 .43691 L
s
.66863 .15848 m .67694 .16691 L .67225 .16314 L .674 .157 0 r
F
.66407 .15465 m .66863 .15848 L .67225 .16314 L .725 .214 0 r
F
.039 .916 .04 r
.59539 .19425 m
.66618 .15684 L
s
.75256 .32199 m .75452 .32634 L .75484 .33239 L .964 .694 .262 r
F
.75211 .31599 m .75452 .32634 L .75256 .32199 L .958 .681 .241 r
F
.039 .916 .04 r
.75412 .32038 m
.93151 .26464 L
s
.75629 .37761 m .75749 .38209 L .75691 .38849 L .968 .779 .346 r
F
.75683 .37123 m .75749 .38209 L .75629 .37761 L .944 .754 .287 r
F
0 0 0 r
2.5 Mabswid
.71296 .21254 Mdot
.039 .916 .04 r
.5 Mabswid
.71296 .21254 m
.71301 .21253 L
s
.73179 .489 m .73041 .49403 L .72603 .50168 L .878 .955 .608 r
F
.73508 .48167 m .73041 .49403 L .73179 .489 L .906 .944 .587 r
F
0 g
.73041 .49403 m
.73418 .48657 L
s
.74167 .27477 m .74338 .27929 L .74493 .28488 L .77 .456 0 r
F
.039 .916 .04 r
.74307 .27781 m
.74308 .27781 L
s
.73987 .26928 m .74338 .27929 L .74167 .27477 L .779 .45 0 r
F
.039 .916 .04 r
.74118 .27716 m
.7416 .27702 L
s
.74083 .27727 m
.74118 .27716 L
s
.63484 .31177 m
.74083 .27727 L
s
.75669 .34909 m .75735 .3538 L .7569 .36013 L .9 .736 .234 r
F
.75676 .34289 m .75735 .3538 L .75669 .34909 L .893 .71 .199 r
F
.67694 .16691 m .68538 .1753 L .68094 .17146 L .671 .151 0 r
F
.67225 .16314 m .67694 .16691 L .68094 .17146 L .678 .153 0 r
F
.039 .916 .04 r
.67838 .16738 m
.67846 .16736 L
s
.75065 .31147 m .75211 .31599 L .75256 .32199 L .908 .654 .151 r
F
.74992 .30557 m .75211 .31599 L .75065 .31147 L .908 .64 .139 r
F
.73789 .26482 m .73987 .26928 L .74167 .27477 L .767 .426 0 r
F
.73585 .25942 m .73987 .26928 L .73789 .26482 L .792 .436 0 r
F
.039 .916 .04 r
.73834 .25969 m
.91503 .20262 L
s
.73844 .46967 m .73794 .47449 L .73508 .48167 L .915 .909 .512 r
F
.039 .916 .04 r
.68335 .4768 m
.73738 .47348 L
s
.74146 .46244 m .73794 .47449 L .73844 .46967 L .871 .881 .447 r
F
.75605 .395 m .75629 .39974 L .75475 .40646 L .936 .842 .401 r
F
.75691 .38849 m .75629 .39974 L .75605 .395 L .951 .823 .384 r
F
.64625 .13821 m .65597 .14615 L .65079 .1425 L .692 .152 0 r
F
.64046 .13476 m .64625 .13821 L .65079 .1425 L .664 .113 0 r
F
0 g
.64625 .13821 m
.65174 .14175 L
s
.56742 .13812 m .60964 .11793 L .56396 .13382 L .662 .743 .91 r
F
.56742 .13812 m .61604 .12124 L .60964 .11793 L F
.039 .916 .04 r
.73826 .47342 m
.73827 .47341 L
s
.73357 .25504 m .73585 .25942 L .73789 .26482 L .77 .401 0 r
F
.039 .916 .04 r
.73513 .26074 m
.73521 .26071 L
s
.63014 .29877 m
.73513 .26074 L
s
.73144 .24968 m .73585 .25942 L .73357 .25504 L .838 .461 0 r
F
.68538 .1753 m .69245 .18415 L .68851 .18016 L .81 .337 0 r
F
.68094 .17146 m .68538 .1753 L .68851 .18016 L .797 .311 0 r
F
.039 .916 .04 r
.68824 .17614 m
.6884 .17609 L
s
.75295 .41328 m .75282 .41809 L .75127 .42483 L .89 .819 .345 r
F
.75475 .40646 m .75282 .41809 L .75295 .41328 L .856 .802 .312 r
F
.039 .916 .04 r
.66742 .41797 m
.7538 .40844 L
s
.75387 .40843 m
.7541 .4084 L
s
.7538 .40844 m
.75387 .40843 L
s
.7541 .4084 m
.75424 .40839 L
s
.75623 .36654 m .75683 .37123 L .75629 .37761 L .901 .745 .245 r
F
.7569 .36013 m .75683 .37123 L .75623 .36654 L .86 .715 .191 r
F
.74546 .45023 m .74449 .45522 L .74146 .46244 L .873 .899 .481 r
F
.74803 .44314 m .74449 .45522 L .74546 .45023 L .895 .9 .488 r
F
.72879 .2454 m .73144 .24968 L .73357 .25504 L .807 .414 0 r
F
.72691 .23998 m .73144 .24968 L .72879 .2454 L .894 .516 .059 r
F
.039 .916 .04 r
.73043 .24876 m
.73045 .24875 L
s
.73019 .24885 m
.73043 .24876 L
s
.73061 .24869 m
.73063 .24869 L
s
.62743 .288 m
.73019 .24885 L
s
.73128 .2401 m
.90932 .18207 L
s
0 0 0 r
2.5 Mabswid
.72393 .23315 Mdot
.039 .916 .04 r
.5 Mabswid
.72393 .23315 m
.72398 .23313 L
s
.69245 .18415 m .69856 .19334 L .69479 .1893 L .859 .421 .004 r
F
.68851 .18016 m .69245 .18415 L .69479 .1893 L .869 .432 .038 r
F
.039 .916 .04 r
.60611 .2231 m
.69153 .18455 L
s
.69191 .18438 m
.69196 .18436 L
s
.74869 .30094 m .74992 .30557 L .75065 .31147 L .835 .584 .036 r
F
.74766 .29516 m .74992 .30557 L .74869 .30094 L .827 .56 .01 r
F
.75505 .33849 m .75676 .34289 L .75669 .34909 L .973 .735 .311 r
F
.75484 .33239 m .75676 .34289 L .75505 .33849 L .966 .714 .28 r
F
.72781 .49654 m .72603 .50168 L .72126 .50944 L .848 .953 .605 r
F
.73179 .489 m .72603 .50168 L .72781 .49654 L .878 .955 .608 r
F
0 g
.72603 .50168 m
.73041 .49403 L
s
.69856 .19334 m .70507 .20238 L .70131 .19837 L .776 .314 0 r
F
.039 .916 .04 r
.70511 .19576 m
.89398 .13286 L
s
.70502 .19579 m
.70511 .19576 L
s
.69479 .1893 m .69856 .19334 L .70131 .19837 L .81 .351 0 r
F
.74972 .4316 m .75007 .43623 L .74803 .44314 L .964 .882 .494 r
F
.039 .916 .04 r
.67499 .44643 m
.74871 .43846 L
s
.74921 .4384 m
.74932 .43839 L
s
.75127 .42483 m .75007 .43623 L .74972 .4316 L .953 .853 .431 r
F
.72394 .23578 m .72691 .23998 L .72879 .2454 L .877 .483 .022 r
F
.72245 .23026 m .72691 .23998 L .72394 .23578 L .926 .558 .141 r
F
.70507 .20238 m .71182 .21136 L .70826 .2073 L .715 .245 0 r
F
.70131 .19837 m .70507 .20238 L .70826 .2073 L .741 .264 0 r
F
.039 .916 .04 r
.70279 .20035 m
.70283 .20033 L
s
.703 .20025 m
.70302 .20024 L
s
.70269 .2004 m
.70279 .20035 L
s
.6122 .24353 m
.70269 .2004 L
s
.7193 .22609 m .72245 .23026 L .72394 .23578 L .926 .552 .145 r
F
.71766 .22064 m .72245 .23026 L .7193 .22609 L .908 .523 .096 r
F
.65597 .14615 m .66407 .15465 L .65938 .15085 L .788 .291 0 r
F
.65079 .1425 m .65597 .14615 L .65938 .15085 L .785 .284 0 r
F
.68595 .5105 m .7247 .49921 L .72317 .50428 L .648 .761 .931 r
F
.68269 .50683 m .7247 .49921 L .68595 .5105 L F
.71182 .21136 m .71766 .22064 L .71438 .2165 L .811 .374 0 r
F
.039 .916 .04 r
.71659 .2156 m
.8981 .15573 L
s
.70826 .2073 m .71182 .21136 L .71438 .2165 L .826 .382 0 r
F
.039 .916 .04 r
.71265 .21315 m
.71266 .21315 L
s
.71266 .21315 m
.71276 .2131 L
s
.71194 .21346 m
.71226 .21332 L
s
.71173 .21356 m
.71194 .21346 L
s
.71301 .21253 m
.71311 .21249 L
s
.61681 .25549 m
.71173 .21356 L
s
.75736 .4075 m
.95331 .34823 L
s
.75723 .40754 m
.75736 .4075 L
s
.75646 .40777 m
.75723 .40754 L
s
.75516 .40816 m
.75646 .40777 L
s
.75457 .40834 m
.75516 .40816 L
s
.75453 .40836 m
.75457 .40834 L
s
.75452 .40836 m
.75453 .40836 L
s
.71438 .2165 m .71766 .22064 L .7193 .22609 L .917 .531 .125 r
F
.74616 .29059 m .74766 .29516 L .74869 .30094 L .827 .547 0 r
F
.74493 .28488 m .74766 .29516 L .74616 .29059 L .78 .494 0 r
F
.039 .916 .04 r
.74643 .28892 m
.74646 .28891 L
s
.75571 .38402 m .75691 .38849 L .75605 .395 L .981 .806 .4 r
F
.75629 .37761 m .75691 .38849 L .75571 .38402 L .968 .779 .346 r
F
.039 .916 .04 r
.65578 .37844 m
.7561 .36061 L
s
.75286 .32805 m .75484 .33239 L .75505 .33849 L .972 .708 .288 r
F
.75256 .32199 m .75484 .33239 L .75286 .32805 L .964 .694 .262 r
F
.66407 .15465 m .67225 .16314 L .66744 .15939 L .725 .214 0 r
F
.039 .916 .04 r
.66627 .15681 m
.6663 .15679 L
s
.65938 .15085 m .66407 .15465 L .66744 .15939 L .772 .272 0 r
F
.7355 .47689 m .73508 .48167 L .73179 .489 L .935 .935 .581 r
F
.73844 .46967 m .73508 .48167 L .7355 .47689 L .915 .909 .512 r
F
.039 .916 .04 r
.73834 .47339 m
.7454 .47132 L
s
.73827 .47341 m
.73834 .47339 L
s
.75638 .35539 m .7569 .36013 L .75623 .36654 L .904 .758 .263 r
F
.039 .916 .04 r
.7561 .36061 m
.75631 .36057 L
s
.75683 .36048 m
.75685 .36048 L
s
.75669 .34909 m .7569 .36013 L .75638 .35539 L .9 .736 .234 r
F
0 0 0 r
2.5 Mabswid
.74932 .43839 Mdot
.039 .916 .04 r
.5 Mabswid
.75723 .43603 m
.96017 .37541 L
s
.74938 .43837 m
.74945 .43835 L
s
.74934 .43838 m
.74938 .43837 L
s
.74932 .43839 m
.74934 .43838 L
s
.72781 .49654 m .72126 .50944 L .72317 .50428 L .848 .953 .605 r
F
0 g
.72126 .50944 m
.72126 .50944 L
s
.72126 .50944 m
.72603 .50168 L
s
0 0 0 r
2.5 Mabswid
.75685 .36048 Mdot
.039 .916 .04 r
.5 Mabswid
.75726 .36035 m
.94045 .30379 L
s
.75685 .36048 m
.75726 .36035 L
s
.7548 .40164 m .75475 .40646 L .75295 .41328 L .918 .851 .405 r
F
.75605 .395 m .75475 .40646 L .7548 .40164 L .936 .842 .401 r
F
.039 .916 .04 r
.66498 .41106 m
.7548 .3977 L
s
.7454 .47132 m
.74592 .47116 L
s
.7548 .3977 m
.75522 .39764 L
s
.75522 .39764 m
.75557 .39759 L
s
.75586 .39754 m
.75601 .39752 L
s
.74305 .28042 m .74493 .28488 L .74616 .29059 L .854 .541 .014 r
F
.039 .916 .04 r
.74522 .28313 m
.74573 .28296 L
s
.74167 .27477 m .74493 .28488 L .74305 .28042 L .77 .456 0 r
F
.039 .916 .04 r
.74308 .27781 m
.74336 .27772 L
s
.7416 .27702 m
.74184 .27694 L
s
.74184 .27694 m
.74217 .27683 L
s
.74231 .27679 m
.74235 .27677 L
s
.74231 .27679 m
.74231 .27679 L
s
.7424 .45747 m .74146 .46244 L .73844 .46967 L .874 .899 .481 r
F
.74546 .45023 m .74146 .46244 L .7424 .45747 L .873 .899 .481 r
F
.67225 .16314 m .68094 .17146 L .6762 .1677 L .678 .153 0 r
F
.039 .916 .04 r
.67846 .16736 m
.67856 .16732 L
s
.66744 .15939 m .67225 .16314 L .6762 .1677 L .696 .171 0 r
F
0 0 0 r
2.5 Mabswid
.69196 .18436 Mdot
.039 .916 .04 r
.5 Mabswid
.69196 .18436 m
.69213 .1843 L
s
.75114 .31745 m .75256 .32199 L .75286 .32805 L .919 .676 .182 r
F
.75065 .31147 m .75256 .32199 L .75114 .31745 L .908 .654 .151 r
F
.039 .916 .04 r
.64546 .34647 m
.75148 .31956 L
s
.75105 .42013 m .75127 .42483 L .74972 .4316 L .934 .842 .399 r
F
.75295 .41328 m .75127 .42483 L .75105 .42013 L .89 .819 .345 r
F
.64046 .13476 m .65079 .1425 L .64521 .13898 L .664 .113 0 r
F
.63445 .13137 m .64046 .13476 L .64521 .13898 L .645 .088 0 r
F
0 g
.64046 .13476 m
.64625 .13821 L
s
0 0 0 r
2.5 Mabswid
.73063 .24869 Mdot
.71276 .2131 Mdot
.74235 .27677 Mdot
.039 .916 .04 r
.5 Mabswid
.74235 .27677 m
.74237 .27677 L
s
.74799 .43842 m .74803 .44314 L .74546 .45023 L .956 .908 .538 r
F
.74972 .4316 m .74803 .44314 L .74799 .43842 L .964 .882 .494 r
F
.039 .916 .04 r
.74945 .43835 m
.75723 .43603 L
s
.73952 .27037 m .74167 .27477 L .74305 .28042 L .865 .531 .018 r
F
.73789 .26482 m .74167 .27477 L .73952 .27037 L .767 .426 0 r
F
.75541 .37302 m .75629 .37761 L .75571 .38402 L .941 .769 .302 r
F
.75623 .36654 m .75629 .37761 L .75541 .37302 L .901 .745 .245 r
F
0 0 0 r
2.5 Mabswid
.70302 .20024 Mdot
.68094 .17146 m .68851 .18016 L .68433 .17624 L .797 .311 0 r
F
.039 .916 .04 r
.5 Mabswid
.6884 .17609 m
.88152 .11113 L
s
.6762 .1677 m .68094 .17146 L .68433 .17624 L .778 .278 0 r
F
0 0 0 r
2.5 Mabswid
.75601 .39752 Mdot
.039 .916 .04 r
.5 Mabswid
.76199 .3957 m
.94988 .33861 L
s
.75654 .39736 m
.76199 .3957 L
s
.75601 .39752 m
.75654 .39736 L
s
.75514 .34465 m .75669 .34909 L .75638 .35539 L .977 .759 .34 r
F
.75505 .33849 m .75669 .34909 L .75514 .34465 L .973 .735 .311 r
F
.73557 .26045 m .73789 .26482 L .73952 .27037 L .846 .492 0 r
F
.73357 .25504 m .73789 .26482 L .73557 .26045 L .77 .401 0 r
F
.039 .916 .04 r
.73521 .26071 m
.73562 .26056 L
s
.73595 .26044 m
.73602 .26042 L
s
.73595 .26044 m
.73595 .26044 L
s
.56396 .13382 m .60277 .11476 L .56049 .1295 L .662 .743 .91 r
F
.56396 .13382 m .60964 .11793 L .60277 .11476 L F
.74944 .30684 m .75065 .31147 L .75114 .31745 L .864 .625 .092 r
F
.74869 .30094 m .75065 .31147 L .74944 .30684 L .835 .584 .036 r
F
0 0 0 r
2.5 Mabswid
.73602 .26042 Mdot
.73244 .48416 m .73179 .489 L .72781 .49654 L .928 .955 .632 r
F
.7355 .47689 m .73179 .489 L .73244 .48416 L .935 .935 .581 r
F
.73105 .25071 m .73357 .25504 L .73557 .26045 L .811 .43 0 r
F
.72879 .2454 m .73357 .25504 L .73105 .25071 L .807 .414 0 r
F
.68851 .18016 m .69479 .1893 L .6909 .1853 L .869 .432 .038 r
F
.68433 .17624 m .68851 .18016 L .6909 .1853 L .872 .431 .061 r
F
.039 .916 .04 r
.5 Mabswid
.6846 .17654 m
.68461 .17653 L
s
.68439 .17664 m
.68456 .17656 L
s
.60145 .21755 m
.68439 .17664 L
s
.69479 .1893 m .70131 .19837 L .69736 .1944 L .81 .351 0 r
F
.6909 .1853 m .69479 .1893 L .69736 .1944 L .843 .392 0 r
F
.65079 .1425 m .65938 .15085 L .65449 .1471 L .785 .284 0 r
F
.64521 .13898 m .65079 .1425 L .65449 .1471 L .766 .254 0 r
F
.72595 .24116 m .72879 .2454 L .73105 .25071 L .808 .402 0 r
F
.039 .916 .04 r
.73063 .24869 m
.73073 .24865 L
s
.72394 .23578 m .72879 .2454 L .72595 .24116 L .877 .483 .022 r
F
.75503 .39048 m .75605 .395 L .7548 .40164 L .984 .835 .446 r
F
.75571 .38402 m .75605 .395 L .75503 .39048 L .981 .806 .4 r
F
.70131 .19837 m .70826 .2073 L .70445 .2033 L .741 .264 0 r
F
.69736 .1944 m .70131 .19837 L .70445 .2033 L .765 .286 0 r
F
.039 .916 .04 r
.70302 .20024 m
.70307 .20022 L
s
.72081 .23162 m .72394 .23578 L .72595 .24116 L .87 .466 .01 r
F
.7193 .22609 m .72394 .23578 L .72081 .23162 L .926 .552 .145 r
F
.7391 .46479 m .73844 .46967 L .7355 .47689 L .903 .909 .506 r
F
.7424 .45747 m .73844 .46967 L .7391 .46479 L .874 .899 .481 r
F
.75301 .33418 m .75505 .33849 L .75514 .34465 L .98 .721 .32 r
F
.75286 .32805 m .75505 .33849 L .75301 .33418 L .972 .708 .288 r
F
.75577 .36179 m .75623 .36654 L .75541 .37302 L .91 .774 .287 r
F
.75638 .35539 m .75623 .36654 L .75577 .36179 L .904 .758 .263 r
F
.71604 .22195 m .7193 .22609 L .72081 .23162 L .927 .551 .155 r
F
.71438 .2165 m .7193 .22609 L .71604 .22195 L .917 .531 .125 r
F
.74703 .29643 m .74869 .30094 L .74944 .30684 L .891 .613 .101 r
F
.74616 .29059 m .74869 .30094 L .74703 .29643 L .827 .547 0 r
F
.75312 .40843 m .75295 .41328 L .75105 .42013 L .909 .853 .405 r
F
.7548 .40164 m .75295 .41328 L .75312 .40843 L .918 .851 .405 r
F
.70826 .2073 m .71438 .2165 L .71091 .21241 L .826 .382 0 r
F
.70445 .2033 m .70826 .2073 L .71091 .21241 L .83 .377 0 r
F
.039 .916 .04 r
.75179 .31948 m
.75179 .31948 L
s
.68269 .50683 m .72562 .49429 L .7247 .49921 L .648 .761 .931 r
F
.67942 .50315 m .72562 .49429 L .68269 .50683 L F
.039 .916 .04 r
.68304 .49492 m
.72098 .49518 L
s
.71091 .21241 m .71438 .2165 L .71604 .22195 L .92 .531 .143 r
F
.039 .916 .04 r
.7141 .21216 m
.89375 .15281 L
s
.71311 .21249 m
.7141 .21216 L
s
.71276 .2131 m
.7132 .21295 L
s
.65938 .15085 m .66744 .15939 L .66255 .15566 L .772 .272 0 r
F
.039 .916 .04 r
.6663 .15679 m
.66648 .15673 L
s
.65449 .1471 m .65938 .15085 L .66255 .15566 L .806 .317 0 r
F
.74919 .42699 m .74972 .4316 L .74799 .43842 L .967 .864 .465 r
F
.75105 .42013 m .74972 .4316 L .74919 .42699 L .934 .842 .399 r
F
.039 .916 .04 r
.66761 .42609 m
.75161 .41694 L
s
.74584 .44539 m .74546 .45023 L .7424 .45747 L .934 .925 .556 r
F
.74799 .43842 m .74546 .45023 L .74584 .44539 L .956 .908 .538 r
F
.039 .916 .04 r
.74613 .44592 m
.74622 .44591 L
s
.74608 .44592 m
.74613 .44592 L
s
.75139 .32354 m .75286 .32805 L .75301 .33418 L .938 .699 .224 r
F
.039 .916 .04 r
.64945 .35917 m
.7527 .33217 L
s
.75114 .31745 m .75286 .32805 L .75139 .32354 L .919 .676 .182 r
F
.039 .916 .04 r
.75181 .31947 m
.92762 .26419 L
s
.75179 .31948 m
.75181 .31947 L
s
.74394 .28624 m .74616 .29059 L .74703 .29643 L .934 .623 .165 r
F
.039 .916 .04 r
.74785 .28846 m
.92149 .23312 L
s
.74646 .28891 m
.74785 .28846 L
s
.74305 .28042 m .74616 .29059 L .74394 .28624 L .854 .541 .014 r
F
.039 .916 .04 r
.74697 .28257 m
.92094 .22697 L
s
.74573 .28296 m
.74697 .28257 L
s
.63445 .13137 m .64521 .13898 L .63921 .13558 L .645 .088 0 r
F
.62835 .12799 m .63445 .13137 L .63921 .13558 L .647 .09 0 r
F
0 g
.63445 .13137 m
.64046 .13476 L
s
.66744 .15939 m .6762 .1677 L .6712 .16402 L .696 .171 0 r
F
.66255 .15566 m .66744 .15939 L .6712 .16402 L .729 .21 0 r
F
.72894 .49157 m .72781 .49654 L .72317 .50428 L .903 .969 .657 r
F
.73244 .48416 m .72781 .49654 L .72894 .49157 L .928 .955 .632 r
F
.039 .916 .04 r
.75514 .41595 m
.75544 .41586 L
s
.75199 .4169 m
.75514 .41595 L
s
.75453 .37953 m .75571 .38402 L .75503 .39048 L .972 .789 .363 r
F
.039 .916 .04 r
.75544 .41586 m
.75572 .41578 L
s
.75541 .37302 m .75571 .38402 L .75453 .37953 L .941 .769 .302 r
F
.75506 .35088 m .75638 .35539 L .75577 .36179 L .977 .784 .366 r
F
.039 .916 .04 r
.75774 .41517 m
.95357 .35613 L
s
.75572 .41578 m
.75774 .41517 L
s
.75514 .34465 m .75638 .35539 L .75506 .35088 L .977 .759 .34 r
F
.74051 .27614 m .74305 .28042 L .74394 .28624 L .951 .629 .209 r
F
.039 .916 .04 r
.74237 .27677 m
.74283 .27662 L
s
.74487 .27723 m
.91769 .22187 L
s
.74336 .27772 m
.74487 .27723 L
s
.73952 .27037 m .74305 .28042 L .74051 .27614 L .865 .531 .018 r
F
.039 .916 .04 r
.75328 .33202 m
.93067 .27655 L
s
.73582 .47212 m .7355 .47689 L .73244 .48416 L .937 .925 .559 r
F
.7391 .46479 m .7355 .47689 L .73582 .47212 L .903 .909 .506 r
F
.6762 .1677 m .68433 .17624 L .67983 .1724 L .778 .278 0 r
F
.6712 .16402 m .6762 .1677 L .67983 .1724 L .758 .247 0 r
F
.039 .916 .04 r
.67856 .16732 m
.67953 .16699 L
s
.74994 .31283 m .75114 .31745 L .75139 .32354 L .896 .668 .155 r
F
.74944 .30684 m .75114 .31745 L .74994 .31283 L .864 .625 .092 r
F
.75412 .39702 m .7548 .40164 L .75312 .40843 L .977 .863 .477 r
F
.039 .916 .04 r
.74592 .47116 m
.74654 .47098 L
s
.75503 .39048 m .7548 .40164 L .75412 .39702 L .984 .835 .446 r
F
.039 .916 .04 r
.65935 .39787 m
.75454 .37984 L
s
.73687 .26611 m .73952 .27037 L .74051 .27614 L .948 .618 .2 r
F
.73557 .26045 m .73952 .27037 L .73687 .26611 L .846 .492 0 r
F
.75107 .41534 m .75105 .42013 L .74919 .42699 L .922 .856 .415 r
F
.75312 .40843 m .75105 .42013 L .75107 .41534 L .909 .853 .405 r
F
.64521 .13898 m .65449 .1471 L .64927 .14345 L .766 .254 0 r
F
.63921 .13558 m .64521 .13898 L .64927 .14345 L .736 .21 0 r
F
0 0 0 r
2.5 Mabswid
.68461 .17653 Mdot
.039 .916 .04 r
.5 Mabswid
.68461 .17653 m
.68461 .17653 L
s
.56049 .1295 m .59525 .11181 L .557 .12518 L .662 .743 .91 r
F
.56049 .1295 m .60277 .11476 L .59525 .11181 L F
.7431 .45254 m .7424 .45747 L .7391 .46479 L .913 .928 .552 r
F
.74584 .44539 m .7424 .45747 L .7431 .45254 L .934 .925 .556 r
F
.039 .916 .04 r
.67344 .45177 m
.74562 .44596 L
s
.72894 .49157 m .72317 .50428 L .7247 .49921 L .903 .969 .657 r
F
.039 .916 .04 r
.72761 .49523 m
.72777 .49523 L
s
.72545 .49521 m
.72691 .49522 L
s
0 g
.72126 .50944 m
.72317 .50428 L
s
.68433 .17624 m .6909 .1853 L .68687 .18132 L .872 .431 .061 r
F
.67983 .1724 m .68433 .17624 L .68687 .18132 L .863 .414 .066 r
F
.039 .916 .04 r
.68461 .17653 m
.68462 .17653 L
s
.75486 .3683 m .75541 .37302 L .75453 .37953 L .925 .787 .313 r
F
.75577 .36179 m .75541 .37302 L .75486 .3683 L .91 .774 .287 r
F
.7329 .25618 m .73557 .26045 L .73687 .26611 L .922 .572 .127 r
F
.039 .916 .04 r
.73602 .26042 m
.73647 .26027 L
s
.73105 .25071 m .73557 .26045 L .7329 .25618 L .811 .43 0 r
F
.74742 .43384 m .74799 .43842 L .74584 .44539 L .978 .888 .53 r
F
.74919 .42699 m .74799 .43842 L .74742 .43384 L .967 .864 .465 r
F
.75306 .34035 m .75514 .34465 L .75506 .35088 L .987 .737 .356 r
F
.75301 .33418 m .75514 .34465 L .75306 .34035 L .98 .721 .32 r
F
.039 .916 .04 r
.75314 .33807 m
.75315 .33807 L
s
.6909 .1853 m .69736 .1944 L .69326 .19046 L .843 .392 0 r
F
.68687 .18132 m .6909 .1853 L .69326 .19046 L .87 .431 .045 r
F
.039 .916 .04 r
.60468 .22812 m
.69188 .18848 L
s
.72824 .24646 m .73105 .25071 L .7329 .25618 L .867 .481 .002 r
F
.039 .916 .04 r
.73073 .24865 m
.73105 .24855 L
s
.72595 .24116 m .73105 .25071 L .72824 .24646 L .808 .402 0 r
F
.69736 .1944 m .70445 .2033 L .70039 .19936 L .765 .286 0 r
F
.039 .916 .04 r
.70307 .20022 m
.70322 .20017 L
s
.69326 .19046 m .69736 .1944 L .70039 .19936 L .793 .316 0 r
F
0 0 0 r
2.5 Mabswid
.74622 .44591 Mdot
.039 .916 .04 r
.5 Mabswid
.75503 .44329 m
.95967 .38234 L
s
.75119 .44443 m
.75503 .44329 L
s
.74642 .44585 m
.75119 .44443 L
s
.74622 .44591 m
.74642 .44585 L
s
.74765 .30237 m .74944 .30684 L .74994 .31283 L .936 .664 .193 r
F
.74703 .29643 m .74944 .30684 L .74765 .30237 L .891 .613 .101 r
F
.72287 .23698 m .72595 .24116 L .72824 .24646 L .829 .412 0 r
F
.72081 .23162 m .72595 .24116 L .72287 .23698 L .87 .466 .01 r
F
.039 .916 .04 r
.62078 .27342 m
.72162 .23371 L
s
.71752 .22749 m .72081 .23162 L .72287 .23698 L .876 .465 .024 r
F
.71604 .22195 m .72081 .23162 L .71752 .22749 L .927 .551 .155 r
F
.039 .916 .04 r
.72187 .23362 m
.72191 .2336 L
s
.7602 .37817 m
.94326 .3221 L
s
.75507 .37974 m
.7602 .37817 L
s
.65449 .1471 m .66255 .15566 L .65761 .15192 L .806 .317 0 r
F
.64927 .14345 m .65449 .1471 L .65761 .15192 L .817 .335 .014 r
F
.039 .916 .04 r
.65672 .14969 m
.65675 .14968 L
s
.65672 .1497 m
.65672 .14969 L
s
.58863 .18605 m
.65587 .15015 L
s
.70445 .2033 m .71091 .21241 L .70723 .20836 L .83 .377 0 r
F
.70039 .19936 m .70445 .2033 L .70723 .20836 L .828 .365 0 r
F
.039 .916 .04 r
.70322 .20017 m
.70347 .20009 L
s
.71265 .21783 m .71604 .22195 L .71752 .22749 L .932 .556 .175 r
F
.71091 .21241 m .71604 .22195 L .71265 .21783 L .92 .531 .143 r
F
.039 .916 .04 r
.7132 .21295 m
.89252 .15372 L
s
.67613 .49945 m .72591 .48954 L .67942 .50315 L .648 .761 .931 r
F
.67942 .50315 m .72591 .48954 L .72562 .49429 L F
.70723 .20836 m .71091 .21241 L .71265 .21783 L .918 .523 .152 r
F
.62835 .12799 m .63921 .13558 L .63291 .13227 L .647 .09 0 r
F
.62222 .12461 m .62835 .12799 L .63291 .13227 L .674 .125 0 r
F
0 g
.62835 .12799 m
.63445 .13137 L
s
.75366 .38605 m .75503 .39048 L .75412 .39702 L .99 .809 .424 r
F
.75453 .37953 m .75503 .39048 L .75366 .38605 L .972 .789 .363 r
F
.7514 .32971 m .75301 .33418 L .75306 .34035 L .958 .718 .269 r
F
.039 .916 .04 r
.64948 .36484 m
.75272 .33818 L
s
.75139 .32354 m .75301 .33418 L .7514 .32971 L .938 .699 .224 r
F
0 0 0 r
2.5 Mabswid
.72777 .49523 Mdot
.039 .916 .04 r
.5 Mabswid
.72854 .495 m
.72877 .49493 L
s
.72779 .49522 m
.72854 .495 L
s
.72777 .49523 m
.72779 .49522 L
s
.73266 .47943 m .73244 .48416 L .72894 .49157 L .95 .943 .621 r
F
.73582 .47212 m .73244 .48416 L .73266 .47943 L .937 .925 .559 r
F
.74451 .29218 m .74703 .29643 L .74765 .30237 L .968 .665 .269 r
F
.74394 .28624 m .74703 .29643 L .74451 .29218 L .934 .623 .165 r
F
.66255 .15566 m .6712 .16402 L .66602 .16038 L .729 .21 0 r
F
.039 .916 .04 r
.66662 .15668 m
.8691 .08784 L
s
.66648 .15673 m
.66662 .15668 L
s
.65761 .15192 m .66255 .15566 L .66602 .16038 L .772 .267 0 r
F
0 0 0 r
2.5 Mabswid
.65675 .14968 Mdot
.039 .916 .04 r
.5 Mabswid
.65675 .14968 m
.65677 .14967 L
s
.75474 .35719 m .75577 .36179 L .75486 .3683 L .972 .807 .386 r
F
.75506 .35088 m .75577 .36179 L .75474 .35719 L .977 .784 .366 r
F
.73982 .45987 m .7391 .46479 L .73582 .47212 L .91 .926 .545 r
F
.7431 .45254 m .7391 .46479 L .73982 .45987 L .913 .928 .552 r
F
.75282 .4037 m .75312 .40843 L .75107 .41534 L .961 .882 .49 r
F
.75412 .39702 m .75312 .40843 L .75282 .4037 L .977 .863 .477 r
F
.039 .916 .04 r
.74654 .47098 m
.74692 .47087 L
s
.74888 .42231 m .74919 .42699 L .74742 .43384 L .953 .863 .448 r
F
.75107 .41534 m .74919 .42699 L .74888 .42231 L .922 .856 .415 r
F
.74106 .28207 m .74394 .28624 L .74451 .29218 L .974 .667 .316 r
F
.74051 .27614 m .74394 .28624 L .74106 .28207 L .951 .629 .209 r
F
.039 .916 .04 r
.74348 .27641 m
.91505 .22142 L
s
.74283 .27662 m
.74348 .27641 L
s
.75018 .31892 m .75139 .32354 L .7514 .32971 L .922 .704 .213 r
F
.74994 .31283 m .75139 .32354 L .75018 .31892 L .896 .668 .155 r
F
.6712 .16402 m .67983 .1724 L .67497 .16867 L .758 .247 0 r
F
.039 .916 .04 r
.67953 .16699 m
.87671 .10034 L
s
.66602 .16038 m .6712 .16402 L .67497 .16867 L .748 .23 0 r
F
.74553 .44074 m .74584 .44539 L .7431 .45254 L .972 .915 .581 r
F
.74742 .43384 m .74584 .44539 L .74553 .44074 L .978 .888 .53 r
F
.63921 .13558 m .64927 .14345 L .64361 .13993 L .736 .21 0 r
F
.63291 .13227 m .63921 .13558 L .64361 .13993 L .706 .169 0 r
F
.75372 .37489 m .75453 .37953 L .75366 .38605 L .951 .796 .347 r
F
.75486 .3683 m .75453 .37953 L .75372 .37489 L .925 .787 .313 r
F
0 0 0 r
2.5 Mabswid
.75315 .33807 Mdot
.039 .916 .04 r
.5 Mabswid
.75315 .33807 m
.931 .28259 L
s
.73752 .27199 m .74051 .27614 L .74106 .28207 L .975 .666 .327 r
F
.73687 .26611 m .74051 .27614 L .73752 .27199 L .948 .618 .2 r
F
.75303 .34657 m .75506 .35088 L .75474 .35719 L .993 .758 .393 r
F
.75306 .34035 m .75506 .35088 L .75303 .34657 L .987 .737 .356 r
F
.72939 .48678 m .72894 .49157 L .7247 .49921 L .939 .961 .671 r
F
.039 .916 .04 r
.72877 .49493 m
.73857 .49207 L
s
.73266 .47943 m .72894 .49157 L .72939 .48678 L .95 .943 .621 r
F
.67983 .1724 m .68687 .18132 L .68264 .17739 L .863 .414 .066 r
F
.67497 .16867 m .67983 .1724 L .68264 .17739 L .845 .381 .05 r
F
.73389 .26194 m .73687 .26611 L .73752 .27199 L .971 .657 .308 r
F
.7329 .25618 m .73687 .26611 L .73389 .26194 L .922 .572 .127 r
F
.039 .916 .04 r
.73708 .26008 m
.90922 .20447 L
s
.73647 .26027 m
.73708 .26008 L
s
.557 .12518 m .58712 .10906 L .55351 .12083 L .662 .743 .91 r
F
.557 .12518 m .59525 .11181 L .58712 .10906 L F
.74808 .30839 m .74994 .31283 L .75018 .31892 L .961 .7 .26 r
F
.039 .916 .04 r
.64022 .33929 m
.74858 .31087 L
s
.74765 .30237 m .74994 .31283 L .74808 .30839 L .936 .664 .193 r
F
.039 .916 .04 r
.74947 .31063 m
.74952 .31062 L
s
.74947 .31063 m
.74947 .31063 L
s
.74952 .31062 m
.74956 .31061 L
s
.74919 .31115 m
.74928 .31112 L
s
.64003 .34028 m
.74866 .31129 L
s
.74916 .31115 m
.74919 .31115 L
s
.74915 .31115 m
.74916 .31115 L
s
.68687 .18132 m .69326 .19046 L .68909 .18654 L .87 .431 .045 r
F
.039 .916 .04 r
.6925 .1882 m
.69258 .18817 L
s
.69233 .18423 m
.88097 .12102 L
s
.69213 .1843 m
.69233 .18423 L
s
.68264 .17739 m .68687 .18132 L .68909 .18654 L .887 .457 .104 r
F
0 0 0 r
2.5 Mabswid
.74956 .31061 Mdot
.69326 .19046 m .70039 .19936 L .69609 .19549 L .793 .316 0 r
F
.68909 .18654 m .69326 .19046 L .69609 .19549 L .825 .358 0 r
F
.75281 .39258 m .75412 .39702 L .75282 .4037 L .995 .836 .481 r
F
.75366 .38605 m .75412 .39702 L .75281 .39258 L .99 .809 .424 r
F
.72994 .25198 m .7329 .25618 L .73389 .26194 L .956 .619 .234 r
F
.72824 .24646 m .7329 .25618 L .72994 .25198 L .867 .481 .002 r
F
.039 .916 .04 r
.5 Mabswid
.73139 .24844 m
.9054 .19192 L
s
.73105 .24855 m
.73139 .24844 L
s
.73627 .46729 m .73582 .47212 L .73266 .47943 L .93 .928 .56 r
F
.73982 .45987 m .73582 .47212 L .73627 .46729 L .91 .926 .545 r
F
.64927 .14345 m .65761 .15192 L .65257 .14821 L .817 .335 .014 r
F
.64361 .13993 m .64927 .14345 L .65257 .14821 L .807 .321 .032 r
F
.62222 .12461 m .63291 .13227 L .62647 .129 L .674 .125 0 r
F
.61604 .12124 m .62222 .12461 L .62647 .129 L .716 .182 0 r
F
0 g
.62222 .12461 m
.62835 .12799 L
s
.72516 .24228 m .72824 .24646 L .72994 .25198 L .904 .519 .084 r
F
.72287 .23698 m .72824 .24646 L .72516 .24228 L .829 .412 0 r
F
.75124 .33596 m .75306 .34035 L .75303 .34657 L .976 .732 .315 r
F
.7514 .32971 m .75306 .34035 L .75124 .33596 L .958 .718 .269 r
F
.71953 .23286 m .72287 .23698 L .72516 .24228 L .85 .426 0 r
F
.71752 .22749 m .72287 .23698 L .71953 .23286 L .876 .465 .024 r
F
.039 .916 .04 r
.72191 .2336 m
.72196 .23359 L
s
.70039 .19936 m .70723 .20836 L .7033 .20439 L .828 .365 0 r
F
.039 .916 .04 r
.70347 .20009 m
.88713 .13902 L
s
.69609 .19549 m .70039 .19936 L .7033 .20439 L .823 .351 0 r
F
.751 .41055 m .75107 .41534 L .74888 .42231 L .948 .886 .486 r
F
.75282 .4037 m .75107 .41534 L .751 .41055 L .961 .882 .49 r
F
.71408 .22339 m .71752 .22749 L .71953 .23286 L .889 .479 .059 r
F
.71265 .21783 m .71752 .22749 L .71408 .22339 L .932 .556 .175 r
F
.75408 .36363 m .75486 .3683 L .75372 .37489 L .964 .823 .397 r
F
.75474 .35719 m .75486 .3683 L .75408 .36363 L .972 .807 .386 r
F
.74495 .29818 m .74765 .30237 L .74808 .30839 L .978 .682 .323 r
F
.74451 .29218 m .74765 .30237 L .74495 .29818 L .968 .665 .269 r
F
.70913 .21374 m .71265 .21783 L .71408 .22339 L .937 .564 .202 r
F
.70723 .20836 m .71265 .21783 L .70913 .21374 L .918 .523 .152 r
F
.039 .916 .04 r
.61232 .25582 m
.71113 .21764 L
s
.71138 .21754 m
.7114 .21754 L
s
.74676 .42927 m .74742 .43384 L .74553 .44074 L .978 .874 .502 r
F
.74888 .42231 m .74742 .43384 L .74676 .42927 L .953 .863 .448 r
F
.7033 .20439 m .70723 .20836 L .70913 .21374 L .91 .504 .149 r
F
.74323 .44777 m .7431 .45254 L .73982 .45987 L .954 .936 .606 r
F
.74553 .44074 m .7431 .45254 L .74323 .44777 L .972 .915 .581 r
F
.65761 .15192 m .66602 .16038 L .66078 .15675 L .772 .267 0 r
F
.65257 .14821 m .65761 .15192 L .66078 .15675 L .811 .325 0 r
F
.67613 .49945 m .72575 .4849 L .72591 .48954 L .648 .761 .931 r
F
.67283 .49575 m .72575 .4849 L .67613 .49945 L F
.72939 .48678 m .7247 .49921 L .72562 .49429 L .939 .961 .671 r
F
0 g
.72317 .50428 m
.7247 .49921 L
s
.74152 .28805 m .74451 .29218 L .74495 .29818 L .978 .677 .351 r
F
.74106 .28207 m .74451 .29218 L .74152 .28805 L .974 .667 .316 r
F
.75016 .32511 m .7514 .32971 L .75124 .33596 L .943 .732 .262 r
F
.75018 .31892 m .7514 .32971 L .75016 .32511 L .922 .704 .213 r
F
.7525 .38153 m .75366 .38605 L .75281 .39258 L .978 .804 .392 r
F
.75372 .37489 m .75366 .38605 L .7525 .38153 L .951 .796 .347 r
F
.63291 .13227 m .64361 .13993 L .63747 .13657 L .706 .169 0 r
F
.039 .916 .04 r
.58191 .17621 m
.64109 .13855 L
s
.64159 .13823 m
.6416 .13823 L
s
.64151 .13828 m
.64159 .13823 L
s
.62647 .129 m .63291 .13227 L .63747 .13657 L .692 .149 0 r
F
0 0 0 r
2.5 Mabswid
.74928 .31112 Mdot
.66602 .16038 m .67497 .16867 L .66976 .16504 L .748 .23 0 r
F
.039 .916 .04 r
.5 Mabswid
.67033 .16484 m
.67034 .16483 L
s
.67034 .16483 m
.67037 .16482 L
s
.66078 .15675 m .66602 .16038 L .66976 .16504 L .755 .239 0 r
F
.73804 .27794 m .74106 .28207 L .74152 .28805 L .977 .675 .348 r
F
.73752 .27199 m .74106 .28207 L .73804 .27794 L .975 .666 .327 r
F
.73276 .47471 m .73266 .47943 L .72939 .48678 L .954 .935 .602 r
F
.73627 .46729 m .73266 .47943 L .73276 .47471 L .93 .928 .56 r
F
.7529 .35283 m .75474 .35719 L .75408 .36363 L .997 .786 .431 r
F
.039 .916 .04 r
.75296 .36315 m
.75401 .36295 L
s
.7543 .3629 m
.75436 .36288 L
s
.75303 .34657 m .75474 .35719 L .7529 .35283 L .993 .758 .393 r
F
0 0 0 r
2.5 Mabswid
.6416 .13823 Mdot
.75181 .39917 m .75282 .4037 L .751 .41055 L .992 .868 .526 r
F
.039 .916 .04 r
.5 Mabswid
.74692 .47087 m
.74812 .47051 L
s
.75281 .39258 m .75282 .4037 L .75181 .39917 L .995 .836 .481 r
F
.67497 .16867 m .68264 .17739 L .67812 .17355 L .845 .381 .05 r
F
.66976 .16504 m .67497 .16867 L .67812 .17355 L .819 .338 .02 r
F
.039 .916 .04 r
.59387 .20866 m
.66984 .16512 L
s
.73443 .26786 m .73752 .27199 L .73804 .27794 L .975 .667 .342 r
F
.73389 .26194 m .73752 .27199 L .73443 .26786 L .971 .657 .308 r
F
.74838 .31447 m .75018 .31892 L .75016 .32511 L .974 .73 .309 r
F
.74808 .30839 m .75018 .31892 L .74838 .31447 L .961 .7 .26 r
F
.039 .916 .04 r
.74928 .31112 m
.92211 .25656 L
s
.74956 .31061 m
.92263 .25597 L
s
.74874 .41755 m .74888 .42231 L .74676 .42927 L .951 .883 .481 r
F
.751 .41055 m .74888 .42231 L .74874 .41755 L .948 .886 .486 r
F
.74028 .45501 m .73982 .45987 L .73627 .46729 L .937 .944 .606 r
F
.74323 .44777 m .73982 .45987 L .74028 .45501 L .954 .936 .606 r
F
.61604 .12124 m .62647 .129 L .62002 .12571 L .716 .182 0 r
F
.60964 .11793 m .61604 .12124 L .62002 .12571 L .749 .233 0 r
F
0 g
.61604 .12124 m
.62222 .12461 L
s
.64361 .13993 m .65257 .14821 L .64726 .14457 L .807 .321 .032 r
F
.63747 .13657 m .64361 .13993 L .64726 .14457 L .78 .282 .015 r
F
.039 .916 .04 r
.6416 .13823 m
.64173 .13818 L
s
.74477 .4362 m .74553 .44074 L .74323 .44777 L .986 .892 .564 r
F
.74676 .42927 m .74553 .44074 L .74477 .4362 L .978 .874 .502 r
F
.75302 .37021 m .75372 .37489 L .7525 .38153 L .962 .828 .401 r
F
.039 .916 .04 r
.65153 .3824 m
.75296 .36315 L
s
.75408 .36363 m .75372 .37489 L .75302 .37021 L .964 .823 .397 r
F
.68264 .17739 m .68909 .18654 L .68485 .18261 L .887 .457 .104 r
F
.67812 .17355 m .68264 .17739 L .68485 .18261 L .889 .462 .141 r
F
.039 .916 .04 r
.68523 .17632 m
.87589 .11217 L
s
.68462 .17653 m
.68523 .17632 L
s
.73076 .2578 m .73389 .26194 L .73443 .26786 L .974 .665 .341 r
F
.72994 .25198 m .73389 .26194 L .73076 .2578 L .956 .619 .234 r
F
.039 .916 .04 r
.62473 .29206 m
.73043 .25545 L
s
.73125 .25516 m
.73131 .25514 L
s
.73124 .25516 m
.73125 .25516 L
s
.75097 .34225 m .75303 .34657 L .7529 .35283 L .988 .741 .361 r
F
.75124 .33596 m .75303 .34657 L .75097 .34225 L .976 .732 .315 r
F
.55351 .12083 m .57859 .10644 L .55 .11647 L .662 .743 .91 r
F
.55351 .12083 m .58712 .10906 L .57859 .10644 L F
.68909 .18654 m .69609 .19549 L .69163 .19166 L .825 .358 0 r
F
.039 .916 .04 r
.69258 .18817 m
.69273 .18812 L
s
.68485 .18261 m .68909 .18654 L .69163 .19166 L .859 .409 .032 r
F
0 0 0 r
2.5 Mabswid
.7114 .21754 Mdot
.039 .916 .04 r
.5 Mabswid
.7114 .21754 m
.71153 .21749 L
s
0 0 0 r
2.5 Mabswid
.73131 .25514 Mdot
.039 .916 .04 r
.5 Mabswid
.73146 .25509 m
.90311 .1995 L
s
.73131 .25514 m
.73146 .25509 L
s
0 0 0 r
2.5 Mabswid
.67037 .16482 Mdot
.72681 .24782 m .72994 .25198 L .73076 .2578 L .965 .638 .289 r
F
.72516 .24228 m .72994 .25198 L .72681 .24782 L .904 .519 .084 r
F
.74533 .30422 m .74808 .30839 L .74838 .31447 L .982 .694 .354 r
F
.74495 .29818 m .74808 .30839 L .74533 .30422 L .978 .682 .323 r
F
.69609 .19549 m .7033 .20439 L .69906 .2005 L .823 .351 0 r
F
.69163 .19166 m .69609 .19549 L .69906 .2005 L .822 .348 0 r
F
.039 .916 .04 r
.5 Mabswid
.60322 .23822 m
.69288 .19352 L
s
.69288 .19352 m
.69307 .19342 L
s
.69307 .19342 m
.6931 .19341 L
s
0 0 0 r
2.5 Mabswid
.75436 .36288 Mdot
.039 .916 .04 r
.5 Mabswid
.75485 .36274 m
.93617 .30679 L
s
.75441 .36287 m
.75485 .36274 L
s
.75436 .36288 m
.75441 .36287 L
s
.72182 .23817 m .72516 .24228 L .72681 .24782 L .92 .535 .136 r
F
.71953 .23286 m .72516 .24228 L .72182 .23817 L .85 .426 0 r
F
.039 .916 .04 r
.72196 .23359 m
.89788 .17603 L
s
.72398 .23313 m
.90079 .17529 L
s
.65257 .14821 m .66078 .15675 L .65553 .15311 L .811 .325 0 r
F
.039 .916 .04 r
.65677 .14967 m
.65707 .14957 L
s
.64726 .14457 m .65257 .14821 L .65553 .15311 L .832 .362 .059 r
F
.71595 .22881 m .71953 .23286 L .72182 .23817 L .866 .438 .013 r
F
.039 .916 .04 r
.61718 .27597 m
.71853 .23294 L
s
.71408 .22339 m .71953 .23286 L .71595 .22881 L .889 .479 .059 r
F
.039 .916 .04 r
.7191 .23269 m
.71912 .23269 L
s
.71912 .23269 m
.71912 .23269 L
s
.71052 .21931 m .71408 .22339 L .71595 .22881 L .906 .503 .108 r
F
.70913 .21374 m .71408 .22339 L .71052 .21931 L .937 .564 .202 r
F
.72941 .4821 m .72939 .48678 L .72562 .49429 L .958 .946 .658 r
F
.73276 .47471 m .72939 .48678 L .72941 .4821 L .954 .935 .602 r
F
.75134 .38816 m .75281 .39258 L .75181 .39917 L .995 .815 .449 r
F
.039 .916 .04 r
.65954 .41023 m
.75152 .39225 L
s
.7525 .38153 m .75281 .39258 L .75134 .38816 L .978 .804 .392 r
F
.7033 .20439 m .70913 .21374 L .70543 .20969 L .91 .504 .149 r
F
.69906 .2005 m .7033 .20439 L .70543 .20969 L .896 .474 .133 r
F
.70543 .20969 m .70913 .21374 L .71052 .21931 L .939 .568 .229 r
F
.039 .916 .04 r
.75825 .39033 m
.94357 .33386 L
s
.75278 .392 m
.75825 .39033 L
s
.75278 .392 m
.75278 .392 L
s
.62647 .129 m .63747 .13657 L .63092 .13333 L .692 .149 0 r
F
.62002 .12571 m .62647 .129 L .63092 .13333 L .703 .164 0 r
F
.74986 .3314 m .75124 .33596 L .75097 .34225 L .961 .749 .302 r
F
.75016 .32511 m .75124 .33596 L .74986 .3314 L .943 .732 .262 r
F
.74199 .29405 m .74495 .29818 L .74533 .30422 L .979 .683 .356 r
F
.039 .916 .04 r
.6365 .33168 m
.74339 .29829 L
s
.74152 .28805 m .74495 .29818 L .74199 .29405 L .978 .677 .351 r
F
.66953 .49202 m .72537 .4803 L .67283 .49575 L .648 .761 .931 r
F
.67283 .49575 m .72537 .4803 L .72575 .4849 L F
.73674 .46244 m .73627 .46729 L .73276 .47471 L .935 .941 .597 r
F
.74028 .45501 m .73627 .46729 L .73674 .46244 L .937 .944 .606 r
F
.66078 .15675 m .66976 .16504 L .66427 .16149 L .755 .239 0 r
F
.65553 .15311 m .66078 .15675 L .66427 .16149 L .781 .278 0 r
F
.039 .916 .04 r
.5872 .1942 m
.65793 .1554 L
s
.75258 .35917 m .75408 .36363 L .75302 .37021 L .996 .818 .462 r
F
.7529 .35283 m .75408 .36363 L .75258 .35917 L .997 .786 .431 r
F
.039 .916 .04 r
.75301 .35866 m
.75312 .35863 L
s
.7504 .4059 m .751 .41055 L .74874 .41755 L .981 .893 .548 r
F
.75181 .39917 m .751 .41055 L .7504 .4059 L .992 .868 .526 r
F
.039 .916 .04 r
.75146 .40378 m
.75156 .40376 L
s
.75156 .40376 m
.7517 .40374 L
s
.74629 .42462 m .74676 .42927 L .74477 .4362 L .97 .879 .497 r
F
.74874 .41755 m .74676 .42927 L .74629 .42462 L .951 .883 .481 r
F
.039 .916 .04 r
.6603 .41764 m
.75082 .40388 L
s
0 0 0 r
2.5 Mabswid
.71912 .23269 Mdot
.73875 .28384 m .74152 .28805 L .74199 .29405 L .977 .677 .321 r
F
.73804 .27794 m .74152 .28805 L .73875 .28384 L .977 .675 .348 r
F
.74271 .44317 m .74323 .44777 L .74028 .45501 L .978 .917 .617 r
F
.039 .916 .04 r
.5 Mabswid
.66963 .45325 m
.74206 .44633 L
s
.74477 .4362 m .74323 .44777 L .74271 .44317 L .986 .892 .564 r
F
.039 .916 .04 r
.74351 .44619 m
.74359 .44619 L
s
0 0 0 r
2.5 Mabswid
.74359 .44619 Mdot
.039 .916 .04 r
.5 Mabswid
.74359 .44619 m
.7512 .44392 L
s
.7485 .32061 m .75016 .32511 L .74986 .3314 L .98 .757 .345 r
F
.74838 .31447 m .75016 .32511 L .7485 .32061 L .974 .73 .309 r
F
.66976 .16504 m .67812 .17355 L .6732 .16982 L .819 .338 .02 r
F
.66427 .16149 m .66976 .16504 L .6732 .16982 L .795 .3 0 r
F
.039 .916 .04 r
.67037 .16482 m
.6705 .16478 L
s
.60964 .11793 m .62002 .12571 L .61358 .12241 L .749 .233 0 r
F
.60277 .11476 m .60964 .11793 L .61358 .12241 L .755 .253 .024 r
F
0 g
.60964 .11793 m
.61604 .12124 L
s
.75162 .37691 m .7525 .38153 L .75134 .38816 L .971 .825 .409 r
F
.75302 .37021 m .7525 .38153 L .75162 .37691 L .962 .828 .401 r
F
.7352 .27373 m .73804 .27794 L .73875 .28384 L .969 .653 .283 r
F
.039 .916 .04 r
.63067 .31553 m
.73783 .28124 L
s
.73443 .26786 m .73804 .27794 L .7352 .27373 L .975 .667 .342 r
F
.63747 .13657 m .64726 .14457 L .64152 .14107 L .78 .282 .015 r
F
.63092 .13333 m .63747 .13657 L .64152 .14107 L .749 .236 0 r
F
.72941 .4821 m .72562 .49429 L .72591 .48954 L .958 .946 .658 r
F
0 g
.7247 .49921 m
.72562 .49429 L
s
.7507 .34856 m .7529 .35283 L .75258 .35917 L .994 .755 .409 r
F
.039 .916 .04 r
.65026 .38197 m
.75234 .35881 L
s
.75234 .35881 m
.75251 .35877 L
s
.75097 .34225 m .7529 .35283 L .7507 .34856 L .988 .741 .361 r
F
0 0 0 r
2.5 Mabswid
.7517 .40374 Mdot
.039 .916 .04 r
.5 Mabswid
.75922 .40146 m
.94586 .34487 L
s
.7517 .40374 m
.75178 .40372 L
s
.73134 .26371 m .73443 .26786 L .7352 .27373 L .967 .644 .295 r
F
.73076 .2578 m .73443 .26786 L .73134 .26371 L .974 .665 .341 r
F
.67812 .17355 m .68485 .18261 L .68051 .17871 L .889 .462 .141 r
F
.039 .916 .04 r
.68059 .17725 m
.68061 .17724 L
s
.68061 .17724 m
.6807 .17719 L
s
.6732 .16982 m .67812 .17355 L .68051 .17871 L .876 .442 .148 r
F
.039 .916 .04 r
.59595 .21715 m
.67966 .17768 L
s
.74395 .29812 m
.74397 .29811 L
s
.73867 .28097 m
.73868 .28097 L
s
.73295 .46995 m .73276 .47471 L .72941 .4821 L .95 .938 .605 r
F
.73674 .46244 m .73276 .47471 L .73295 .46995 L .935 .941 .597 r
F
.68485 .18261 m .69163 .19166 L .68709 .18784 L .859 .409 .032 r
F
.68051 .17871 m .68485 .18261 L .68709 .18784 L .886 .456 .113 r
F
.74567 .31028 m .74838 .31447 L .7485 .32061 L .986 .71 .378 r
F
.74533 .30422 m .74838 .31447 L .74567 .31028 L .982 .694 .354 r
F
.75029 .39478 m .75181 .39917 L .7504 .4059 L .999 .837 .51 r
F
.039 .916 .04 r
.75181 .40371 m
.75922 .40146 L
s
.75178 .40372 m
.75181 .40371 L
s
.75397 .46879 m
.96846 .40563 L
s
.74812 .47051 m
.75397 .46879 L
s
.75134 .38816 m .75181 .39917 L .75029 .39478 L .995 .815 .449 r
F
.72757 .25366 m .73076 .2578 L .73134 .26371 L .972 .66 .338 r
F
.72681 .24782 m .73076 .2578 L .72757 .25366 L .965 .638 .289 r
F
.55 .11647 m .58379 .11047 L .55009 .12227 L .531 .306 .518 r
F
0 g
.55366 .12102 m
.68161 .27994 L
s
.55 .11647 m .57859 .10644 L .58379 .11047 L .531 .306 .518 r
F
.64726 .14457 m .65553 .15311 L .65027 .14945 L .832 .362 .059 r
F
.64152 .14107 m .64726 .14457 L .65027 .14945 L .828 .363 .099 r
F
.69163 .19166 m .69906 .2005 L .69451 .19669 L .822 .348 0 r
F
.039 .916 .04 r
.69314 .19339 m
.69314 .19339 L
s
.68709 .18784 m .69163 .19166 L .69451 .19669 L .834 .364 0 r
F
.62002 .12571 m .63092 .13333 L .62416 .13015 L .703 .164 0 r
F
.61358 .12241 m .62002 .12571 L .62416 .13015 L .734 .211 0 r
F
.74933 .33778 m .75097 .34225 L .7507 .34856 L .978 .754 .338 r
F
.74986 .3314 m .75097 .34225 L .74933 .33778 L .961 .749 .302 r
F
.74842 .41282 m .74874 .41755 L .74629 .42462 L .97 .903 .546 r
F
.039 .916 .04 r
.74661 .42222 m
.74672 .42221 L
s
.74697 .42219 m
.74698 .42219 L
s
.74653 .42223 m
.74661 .42222 L
s
.7504 .4059 m .74874 .41755 L .74842 .41282 L .981 .893 .548 r
F
0 0 0 r
2.5 Mabswid
.6807 .17719 Mdot
.75312 .35863 Mdot
.039 .916 .04 r
.5 Mabswid
.75312 .35863 m
.93357 .30285 L
s
.72352 .24369 m .72681 .24782 L .72757 .25366 L .966 .641 .313 r
F
.72182 .23817 m .72681 .24782 L .72352 .24369 L .92 .535 .136 r
F
.74394 .43167 m .74477 .4362 L .74271 .44317 L .987 .881 .54 r
F
.74629 .42462 m .74477 .4362 L .74394 .43167 L .97 .879 .497 r
F
.039 .916 .04 r
.66176 .43034 m
.74653 .42223 L
s
.75188 .36564 m .75302 .37021 L .75162 .37691 L .991 .844 .478 r
F
.75258 .35917 m .75302 .37021 L .75188 .36564 L .996 .818 .462 r
F
.7402 .45029 m .74028 .45501 L .73674 .46244 L .963 .94 .645 r
F
.74271 .44317 m .74028 .45501 L .7402 .45029 L .978 .917 .617 r
F
.74241 .30008 m .74533 .30422 L .74567 .31028 L .98 .687 .359 r
F
.74199 .29405 m .74533 .30422 L .74241 .30008 L .979 .683 .356 r
F
.039 .916 .04 r
.74397 .29811 m
.91589 .2435 L
s
.71595 .22881 m .72182 .23817 L .7182 .23413 L .866 .438 .013 r
F
.039 .916 .04 r
.71912 .23269 m
.71913 .23268 L
s
.71217 .22481 m .71595 .22881 L .7182 .23413 L .879 .452 .052 r
F
.71052 .21931 m .71595 .22881 L .71217 .22481 L .906 .503 .108 r
F
.69906 .2005 m .70543 .20969 L .70148 .2057 L .896 .474 .133 r
F
.69451 .19669 m .69906 .2005 L .70148 .2057 L .877 .438 .108 r
F
.7182 .23413 m .72182 .23817 L .72352 .24369 L .922 .531 .16 r
F
.70687 .21524 m .71052 .21931 L .71217 .22481 L .924 .535 .167 r
F
.70543 .20969 m .71052 .21931 L .70687 .21524 L .939 .568 .229 r
F
.70148 .2057 m .70543 .20969 L .70687 .21524 L .935 .561 .245 r
F
.65553 .15311 m .66427 .16149 L .65868 .15796 L .781 .278 0 r
F
.039 .916 .04 r
.65837 .15516 m
.65854 .1551 L
s
.65027 .14945 m .65553 .15311 L .65868 .15796 L .817 .335 .015 r
F
.66953 .49202 m .72495 .47569 L .72537 .4803 L .648 .761 .931 r
F
.66621 .48829 m .72495 .47569 L .66953 .49202 L F
.039 .916 .04 r
.67126 .4793 m
.71751 .47729 L
s
.73951 .28975 m .74199 .29405 L .74241 .30008 L .976 .685 .3 r
F
.73875 .28384 m .74199 .29405 L .73951 .28975 L .977 .677 .321 r
F
.7501 .38366 m .75134 .38816 L .75029 .39478 L .988 .82 .433 r
F
.75162 .37691 m .75134 .38816 L .7501 .38366 L .971 .825 .409 r
F
.60277 .11476 m .61358 .12241 L .60698 .11915 L .755 .253 .024 r
F
.59525 .11181 m .60277 .11476 L .60698 .11915 L .735 .234 .038 r
F
0 g
.60277 .11476 m
.60964 .11793 L
s
.74836 .32686 m .74986 .3314 L .74933 .33778 L .982 .778 .371 r
F
.7485 .32061 m .74986 .3314 L .74836 .32686 L .98 .757 .345 r
F
.63092 .13333 m .64152 .14107 L .63523 .13774 L .749 .236 0 r
F
.62416 .13015 m .63092 .13333 L .63523 .13774 L .727 .204 0 r
F
.039 .916 .04 r
.57342 .16503 m
.62491 .13066 L
s
.72928 .47744 m .72941 .4821 L .72591 .48954 L .964 .938 .641 r
F
.73295 .46995 m .72941 .4821 L .72928 .47744 L .95 .938 .605 r
F
.66427 .16149 m .6732 .16982 L .66784 .16623 L .795 .3 0 r
F
.65868 .15796 m .66427 .16149 L .66784 .16623 L .785 .285 0 r
F
.73631 .27951 m .73875 .28384 L .73951 .28975 L .955 .645 .22 r
F
.7352 .27373 m .73875 .28384 L .73631 .27951 L .969 .653 .283 r
F
.75044 .35489 m .75258 .35917 L .75188 .36564 L .998 .781 .46 r
F
.7507 .34856 m .75258 .35917 L .75044 .35489 L .994 .755 .409 r
F
0 0 0 r
2.5 Mabswid
.74698 .42219 Mdot
.039 .916 .04 r
.5 Mabswid
.75627 .41939 m
.94893 .36141 L
s
.75236 .42057 m
.75627 .41939 L
s
.75035 .42117 m
.75236 .42057 L
s
.74939 .42146 m
.75035 .42117 L
s
.74875 .42165 m
.74939 .42146 L
s
.74855 .42171 m
.74875 .42165 L
s
.74698 .42219 m
.74708 .42216 L
s
.74915 .40143 m .7504 .4059 L .74842 .41282 L .995 .868 .562 r
F
.75029 .39478 m .7504 .4059 L .74915 .40143 L .999 .837 .51 r
F
.73698 .45763 m .73674 .46244 L .73295 .46995 L .95 .949 .646 r
F
.7402 .45029 m .73674 .46244 L .73698 .45763 L .963 .94 .645 r
F
.73239 .26949 m .7352 .27373 L .73631 .27951 L .944 .603 .189 r
F
.73134 .26371 m .7352 .27373 L .73239 .26949 L .967 .644 .295 r
F
.74592 .41991 m .74629 .42462 L .74394 .43167 L .97 .898 .535 r
F
.74842 .41282 m .74629 .42462 L .74592 .41991 L .97 .903 .546 r
F
.039 .916 .04 r
.74708 .42216 m
.74855 .42171 L
s
.6732 .16982 m .68051 .17871 L .67593 .17486 L .876 .442 .148 r
F
.66784 .16623 m .6732 .16982 L .67593 .17486 L .852 .402 .127 r
F
.74597 .31638 m .7485 .32061 L .74836 .32686 L .991 .734 .407 r
F
.74567 .31028 m .7485 .32061 L .74597 .31638 L .986 .71 .378 r
F
.74177 .43867 m .74271 .44317 L .7402 .45029 L .988 .894 .598 r
F
.74394 .43167 m .74271 .44317 L .74177 .43867 L .987 .881 .54 r
F
.61358 .12241 m .62416 .13015 L .61741 .12695 L .734 .211 0 r
F
.60698 .11915 m .61358 .12241 L .61741 .12695 L .764 .262 .016 r
F
.55009 .12227 m .58863 .11464 L .55017 .12807 L .531 .306 .518 r
F
.55009 .12227 m .58379 .11047 L .58863 .11464 L F
.72818 .25957 m .73134 .26371 L .73239 .26949 L .955 .612 .245 r
F
.72757 .25366 m .73134 .26371 L .72818 .25957 L .972 .66 .338 r
F
.039 .916 .04 r
.62243 .30005 m
.72959 .26289 L
s
.75068 .37229 m .75162 .37691 L .7501 .38366 L .985 .852 .476 r
F
.039 .916 .04 r
.7512 .44392 m
.95613 .38288 L
s
.75188 .36564 m .75162 .37691 L .75068 .37229 L .991 .844 .478 r
F
.64152 .14107 m .65027 .14945 L .64483 .14584 L .828 .363 .099 r
F
.63523 .13774 m .64152 .14107 L .64483 .14584 L .805 .332 .096 r
F
.039 .916 .04 r
.64182 .14209 m
.64184 .14208 L
s
.64184 .14208 m
.64185 .14207 L
s
.64175 .14213 m
.64182 .14209 L
s
.64173 .13818 m
.64267 .13786 L
s
.57872 .17967 m
.64098 .14259 L
s
.7487 .34421 m .7507 .34856 L .75044 .35489 L .99 .753 .377 r
F
.74933 .33778 m .7507 .34856 L .7487 .34421 L .978 .754 .338 r
F
.68051 .17871 m .68709 .18784 L .68257 .18399 L .886 .456 .113 r
F
.67593 .17486 m .68051 .17871 L .68257 .18399 L .898 .482 .177 r
F
.039 .916 .04 r
.6807 .17719 m
.68081 .17716 L
s
.68709 .18784 m .69451 .19669 L .68972 .19296 L .834 .364 0 r
F
.039 .916 .04 r
.69321 .18796 m
.87991 .12549 L
s
.69273 .18812 m
.69321 .18796 L
s
.69314 .19339 m
.6934 .1933 L
s
.68257 .18399 m .68709 .18784 L .68972 .19296 L .858 .404 .052 r
F
.74272 .30616 m .74567 .31028 L .74597 .31638 L .981 .69 .371 r
F
.039 .916 .04 r
.63747 .34317 m
.74404 .31032 L
s
.74241 .30008 m .74567 .31028 L .74272 .30616 L .98 .687 .359 r
F
.72433 .24952 m .72757 .25366 L .72818 .25957 L .971 .656 .335 r
F
.72352 .24369 m .72757 .25366 L .72433 .24952 L .966 .641 .313 r
F
.72928 .47744 m .72591 .48954 L .72575 .4849 L .964 .938 .641 r
F
0 g
.72562 .49429 m
.72591 .48954 L
s
.59525 .11181 m .60698 .11915 L .59993 .11603 L .735 .234 .038 r
F
.58712 .10906 m .59525 .11181 L .59993 .11603 L .702 .192 .016 r
F
0 g
.59525 .11181 m
.60277 .11476 L
s
.69451 .19669 m .70148 .2057 L .69718 .20182 L .877 .438 .108 r
F
.68972 .19296 m .69451 .19669 L .69718 .20182 L .859 .407 .083 r
F
.65027 .14945 m .65868 .15796 L .65313 .1544 L .817 .335 .015 r
F
.039 .916 .04 r
.65789 .14929 m
.86277 .07934 L
s
.65707 .14957 m
.65789 .14929 L
s
.65854 .1551 m
.65879 .15502 L
s
.64483 .14584 m .65027 .14945 L .65313 .1544 L .841 .38 .098 r
F
.7487 .39039 m .75029 .39478 L .74915 .40143 L .998 .821 .479 r
F
.7501 .38366 m .75029 .39478 L .7487 .39039 L .988 .82 .433 r
F
.72004 .23961 m .72352 .24369 L .72433 .24952 L .963 .633 .32 r
F
.7182 .23413 m .72352 .24369 L .72004 .23961 L .922 .531 .16 r
F
.71217 .22481 m .7182 .23413 L .71429 .23017 L .879 .452 .052 r
F
.70828 .22082 m .71217 .22481 L .71429 .23017 L .894 .474 .096 r
F
.70687 .21524 m .71217 .22481 L .70828 .22082 L .924 .535 .167 r
F
.039 .916 .04 r
.71177 .21741 m
.88933 .15885 L
s
.71153 .21749 m
.71177 .21741 L
s
.71429 .23017 m .7182 .23413 L .72004 .23961 L .915 .514 .163 r
F
.039 .916 .04 r
.71763 .23546 m
.71778 .2354 L
s
.6141 .27886 m
.71754 .2355 L
s
.71913 .23268 m
.71971 .23249 L
s
.70311 .2112 m .70687 .21524 L .70828 .22082 L .937 .565 .228 r
F
.70148 .2057 m .70687 .21524 L .70311 .2112 L .935 .561 .245 r
F
.69718 .20182 m .70148 .2057 L .70311 .2112 L .923 .537 .241 r
F
.74004 .29575 m .74241 .30008 L .74272 .30616 L .978 .697 .309 r
F
.73951 .28975 m .74241 .30008 L .74004 .29575 L .976 .685 .3 r
F
.62416 .13015 m .63523 .13774 L .62844 .13456 L .727 .204 0 r
F
.61741 .12695 m .62416 .13015 L .62844 .13456 L .728 .206 0 r
F
.73316 .46516 m .73295 .46995 L .72928 .47744 L .951 .946 .636 r
F
.73698 .45763 m .73295 .46995 L .73316 .46516 L .95 .949 .646 r
F
.74785 .33324 m .74933 .33778 L .7487 .34421 L .985 .786 .385 r
F
.74836 .32686 m .74933 .33778 L .74785 .33324 L .982 .778 .371 r
F
.039 .916 .04 r
.74511 .30999 m
.74511 .30999 L
s
0 0 0 r
2.5 Mabswid
.64185 .14207 Mdot
.65868 .15796 m .66784 .16623 L .6621 .16275 L .785 .285 0 r
F
.65313 .1544 m .65868 .15796 L .6621 .16275 L .798 .304 0 r
F
.75005 .36127 m .75188 .36564 L .75068 .37229 L 1 .817 .505 r
F
.75044 .35489 m .75188 .36564 L .75005 .36127 L .998 .781 .46 r
F
.74759 .40823 m .74842 .41282 L .74592 .41991 L .987 .897 .59 r
F
.039 .916 .04 r
.5 Mabswid
.7467 .41721 m
.7467 .41721 L
s
.74663 .41722 m
.74667 .41721 L
s
.74667 .41721 m
.7467 .41721 L
s
.74613 .41727 m
.7463 .41725 L
s
.74915 .40143 m .74842 .41282 L .74759 .40823 L .995 .868 .562 r
F
.74324 .42707 m .74394 .43167 L .74177 .43867 L .983 .887 .541 r
F
.039 .916 .04 r
.66496 .44752 m
.74189 .43777 L
s
.7427 .43767 m
.7427 .43767 L
s
.74592 .41991 m .74394 .43167 L .74324 .42707 L .97 .898 .535 r
F
.039 .916 .04 r
.65845 .42578 m
.74613 .41727 L
s
.66621 .48829 m .72453 .47107 L .72495 .47569 L .648 .761 .931 r
F
.66288 .48454 m .72453 .47107 L .66621 .48829 L F
.73952 .44572 m .7402 .45029 L .73698 .45763 L .978 .918 .649 r
F
.74177 .43867 m .7402 .45029 L .73952 .44572 L .988 .894 .598 r
F
.73733 .28534 m .73951 .28975 L .74004 .29575 L .958 .669 .236 r
F
.73631 .27951 m .73951 .28975 L .73733 .28534 L .955 .645 .22 r
F
.039 .916 .04 r
.73868 .28097 m
.91029 .22603 L
s
0 0 0 r
2.5 Mabswid
.7427 .43767 Mdot
.039 .916 .04 r
.5 Mabswid
.74818 .43603 m
.74856 .43592 L
s
.7427 .43767 m
.74818 .43603 L
s
.74905 .37908 m .7501 .38366 L .7487 .39039 L .987 .844 .468 r
F
.75068 .37229 m .7501 .38366 L .74905 .37908 L .985 .852 .476 r
F
.60698 .11915 m .61741 .12695 L .61072 .12372 L .764 .262 .016 r
F
.59993 .11603 m .60698 .11915 L .61072 .12372 L .769 .284 .079 r
F
.039 .916 .04 r
.60681 .12017 m
.60689 .12011 L
s
.74612 .32254 m .74836 .32686 L .74785 .33324 L .997 .767 .437 r
F
.74597 .31638 m .74836 .32686 L .74612 .32254 L .991 .734 .407 r
F
.66784 .16623 m .67593 .17486 L .67094 .17114 L .852 .402 .127 r
F
.6621 .16275 m .66784 .16623 L .67094 .17114 L .825 .357 .09 r
F
.039 .916 .04 r
.67137 .16448 m
.86741 .09808 L
s
.6705 .16478 m
.67137 .16448 L
s
.73376 .27519 m .73631 .27951 L .73733 .28534 L .94 .611 .176 r
F
.73239 .26949 m .73631 .27951 L .73376 .27519 L .944 .603 .189 r
F
.63523 .13774 m .64483 .14584 L .63897 .14236 L .805 .332 .096 r
F
.039 .916 .04 r
.64267 .13786 m
.85519 .06483 L
s
.62844 .13456 m .63523 .13774 L .63897 .14236 L .774 .286 .065 r
F
.74815 .35063 m .75044 .35489 L .75005 .36127 L .995 .758 .425 r
F
.7487 .34421 m .75044 .35489 L .74815 .35063 L .99 .753 .377 r
F
.55017 .12807 m .59288 .11904 L .55026 .1339 L .531 .306 .518 r
F
.55017 .12807 m .58863 .11464 L .59288 .11904 L F
.039 .916 .04 r
.56382 .14819 m
.60625 .12053 L
s
.58712 .10906 m .59993 .11603 L .5922 .11314 L .702 .192 .016 r
F
.57859 .10644 m .58712 .10906 L .5922 .11314 L .674 .153 0 r
F
0 g
.58712 .10906 m
.59525 .11181 L
s
.72917 .47275 m .72928 .47744 L .72575 .4849 L .963 .939 .642 r
F
.039 .916 .04 r
.72507 .47696 m
.72802 .47683 L
s
.73316 .46516 m .72928 .47744 L .72917 .47275 L .951 .946 .636 r
F
.72934 .26531 m .73239 .26949 L .73376 .27519 L .933 .571 .162 r
F
.72818 .25957 m .73239 .26949 L .72934 .26531 L .955 .612 .245 r
F
.67593 .17486 m .68257 .18399 L .67804 .18014 L .898 .482 .177 r
F
.039 .916 .04 r
.68081 .17716 m
.87138 .11301 L
s
.67094 .17114 m .67593 .17486 L .67804 .18014 L .89 .476 .207 r
F
.74748 .39707 m .74915 .40143 L .74759 .40823 L .999 .838 .539 r
F
.7487 .39039 m .74915 .40143 L .74748 .39707 L .998 .821 .479 r
F
.74296 .31227 m .74597 .31638 L .74612 .32254 L .982 .7 .396 r
F
.74272 .30616 m .74597 .31638 L .74296 .31227 L .981 .69 .371 r
F
.039 .916 .04 r
.74514 .30998 m
.91754 .2555 L
s
.74511 .30999 m
.74514 .30998 L
s
.68257 .18399 m .68972 .19296 L .68483 .18923 L .858 .404 .052 r
F
.67804 .18014 m .68257 .18399 L .68483 .18923 L .886 .456 .13 r
F
.039 .916 .04 r
.68025 .18316 m
.68026 .18315 L
s
.59332 .22339 m
.68025 .18316 L
s
.7249 .25544 m .72818 .25957 L .72934 .26531 L .951 .599 .235 r
F
.72433 .24952 m .72818 .25957 L .7249 .25544 L .971 .656 .335 r
F
0 0 0 r
2.5 Mabswid
.7467 .41721 Mdot
.039 .916 .04 r
.5 Mabswid
.75498 .41472 m
.94594 .35712 L
s
.75036 .41611 m
.75498 .41472 L
s
.74867 .41662 m
.75036 .41611 L
s
.74779 .41689 m
.74867 .41662 L
s
.73328 .47559 m
.73981 .47367 L
s
.73032 .47646 m
.73328 .47559 L
s
.72929 .47676 m
.73032 .47646 L
s
.72924 .47678 m
.72929 .47676 L
s
.61741 .12695 m .62844 .13456 L .62141 .13146 L .728 .206 0 r
F
.039 .916 .04 r
.62583 .13017 m
.84735 .05365 L
s
.62545 .13031 m
.62583 .13017 L
s
.61072 .12372 m .61741 .12695 L .62141 .13146 L .752 .244 0 r
F
.64483 .14584 m .65313 .1544 L .64764 .15081 L .841 .38 .098 r
F
.63897 .14236 m .64483 .14584 L .64764 .15081 L .84 .391 .15 r
F
.74537 .41525 m .74592 .41991 L .74324 .42707 L .98 .909 .59 r
F
.74759 .40823 m .74592 .41991 L .74537 .41525 L .987 .897 .59 r
F
.039 .916 .04 r
.7467 .41721 m
.74779 .41689 L
s
.73673 .45294 m .73698 .45763 L .73316 .46516 L .964 .94 .676 r
F
.73952 .44572 m .73698 .45763 L .73673 .45294 L .978 .918 .649 r
F
.74702 .33974 m .7487 .34421 L .74815 .35063 L .99 .779 .393 r
F
.039 .916 .04 r
.64217 .36835 m
.74756 .34498 L
s
.74785 .33324 m .7487 .34421 L .74702 .33974 L .985 .786 .385 r
F
.68972 .19296 m .69718 .20182 L .69246 .19806 L .859 .407 .083 r
F
.039 .916 .04 r
.6934 .1933 m
.87817 .13162 L
s
.68483 .18923 m .68972 .19296 L .69246 .19806 L .854 .397 .076 r
F
.74073 .43419 m .74177 .43867 L .73952 .44572 L .992 .884 .576 r
F
.74324 .42707 m .74177 .43867 L .74073 .43419 L .983 .887 .541 r
F
.72102 .24538 m .72433 .24952 L .7249 .25544 L .971 .658 .346 r
F
.72004 .23961 m .72433 .24952 L .72102 .24538 L .963 .633 .32 r
F
.74022 .30187 m .74272 .30616 L .74296 .31227 L .982 .702 .333 r
F
.74004 .29575 m .74272 .30616 L .74022 .30187 L .978 .697 .309 r
F
.74925 .36779 m .75068 .37229 L .74905 .37908 L .998 .849 .531 r
F
.75005 .36127 m .75068 .37229 L .74925 .36779 L 1 .817 .505 r
F
0 0 0 r
2.5 Mabswid
.71778 .2354 Mdot
.039 .916 .04 r
.5 Mabswid
.71778 .2354 m
.71779 .23539 L
s
.70828 .22082 m .71429 .23017 L .71013 .22628 L .894 .474 .096 r
F
.70438 .21682 m .70828 .22082 L .71013 .22628 L .914 .512 .156 r
F
.039 .916 .04 r
.60943 .26528 m
.7084 .22343 L
s
.70311 .2112 m .70828 .22082 L .70438 .21682 L .937 .565 .228 r
F
.69718 .20182 m .70311 .2112 L .69914 .2072 L .923 .537 .241 r
F
.69246 .19806 m .69718 .20182 L .69914 .2072 L .902 .498 .218 r
F
.71429 .23017 m .72004 .23961 L .71628 .2356 L .915 .514 .163 r
F
.039 .916 .04 r
.71779 .23539 m
.89148 .17858 L
s
.71971 .23249 m
.89426 .17534 L
s
.71013 .22628 m .71429 .23017 L .71628 .2356 L .906 .496 .158 r
F
.71628 .2356 m .72004 .23961 L .72102 .24538 L .954 .612 .313 r
F
.69914 .2072 m .70311 .2112 L .70438 .21682 L .941 .578 .275 r
F
.65313 .1544 m .6621 .16275 L .6562 .1593 L .798 .304 0 r
F
.039 .916 .04 r
.6591 .15491 m
.86154 .08596 L
s
.65879 .15502 m
.6591 .15491 L
s
.64764 .15081 m .65313 .1544 L .6562 .1593 L .826 .352 .06 r
F
0 0 0 r
2.5 Mabswid
.60689 .12011 Mdot
.039 .916 .04 r
.5 Mabswid
.60689 .12011 m
.60714 .12002 L
s
.74728 .38592 m .7487 .39039 L .74748 .39707 L .996 .829 .475 r
F
.74905 .37908 m .7487 .39039 L .74728 .38592 L .987 .844 .468 r
F
.72917 .47275 m .72575 .4849 L .72537 .4803 L .963 .939 .642 r
F
0 g
.72575 .4849 m
.72591 .48954 L
s
.73791 .29132 m .74004 .29575 L .74022 .30187 L .976 .709 .301 r
F
.73733 .28534 m .74004 .29575 L .73791 .29132 L .958 .669 .236 r
F
.039 .916 .04 r
.74852 .34475 m
.92622 .28945 L
s
.74837 .3448 m
.74852 .34475 L
s
.74835 .34481 m
.74837 .3448 L
s
.59993 .11603 m .61072 .12372 L .60391 .12051 L .769 .284 .079 r
F
.5922 .11314 m .59993 .11603 L .60391 .12051 L .75 .268 .098 r
F
.57859 .10644 m .5922 .11314 L .58379 .11047 L .674 .153 0 r
F
0 g
.57859 .10644 m
.57859 .10644 L
s
.57859 .10644 m
.58712 .10906 L
s
.74596 .32882 m .74785 .33324 L .74702 .33974 L .999 .796 .458 r
F
.74612 .32254 m .74785 .33324 L .74596 .32882 L .997 .767 .437 r
F
.66288 .48454 m .72402 .46645 L .72453 .47107 L .648 .761 .931 r
F
.65954 .48078 m .72402 .46645 L .66288 .48454 L F
.039 .916 .04 r
.66483 .46955 m
.71577 .46828 L
s
.62844 .13456 m .63897 .14236 L .6325 .13907 L .774 .286 .065 r
F
.62141 .13146 m .62844 .13456 L .6325 .13907 L .751 .25 .031 r
F
.6621 .16275 m .67094 .17114 L .66543 .16758 L .825 .357 .09 r
F
.6562 .1593 m .6621 .16275 L .66543 .16758 L .809 .329 .061 r
F
.039 .916 .04 r
.6617 .16348 m
.66172 .16346 L
s
.58639 .20747 m
.66119 .16378 L
s
.74773 .35703 m .75005 .36127 L .74925 .36779 L .997 .781 .484 r
F
.74815 .35063 m .75005 .36127 L .74773 .35703 L .995 .758 .425 r
F
.73318 .4604 m .73316 .46516 L .72917 .47275 L .957 .949 .675 r
F
.73673 .45294 m .73316 .46516 L .73318 .4604 L .964 .94 .676 r
F
.73473 .28104 m .73733 .28534 L .73791 .29132 L .97 .666 .276 r
F
.73376 .27519 m .73733 .28534 L .73473 .28104 L .94 .611 .176 r
F
.55026 .1339 m .59651 .12368 L .55035 .13974 L .531 .306 .518 r
F
.55026 .1339 m .59288 .11904 L .59651 .12368 L F
.74618 .4038 m .74759 .40823 L .74537 .41525 L .994 .869 .594 r
F
.74748 .39707 m .74759 .40823 L .74618 .4038 L .999 .838 .539 r
F
.74262 .42243 m .74324 .42707 L .74073 .43419 L .982 .902 .576 r
F
.74537 .41525 m .74324 .42707 L .74262 .42243 L .98 .909 .59 r
F
.73843 .44126 m .73952 .44572 L .73673 .45294 L .986 .895 .63 r
F
.74073 .43419 m .73952 .44572 L .73843 .44126 L .992 .884 .576 r
F
.67094 .17114 m .67804 .18014 L .67335 .17631 L .89 .476 .207 r
F
.66543 .16758 m .67094 .17114 L .67335 .17631 L .867 .441 .199 r
F
.74323 .3184 m .74612 .32254 L .74596 .32882 L .987 .725 .436 r
F
.74296 .31227 m .74612 .32254 L .74323 .3184 L .982 .7 .396 r
F
.73077 .271 m .73376 .27519 L .73473 .28104 L .958 .623 .243 r
F
.039 .916 .04 r
.734 .27898 m
.73406 .27896 L
s
.73388 .27902 m
.73393 .279 L
s
.73406 .27896 m
.73407 .27896 L
s
.62357 .31517 m
.73388 .27902 L
s
.72934 .26531 m .73376 .27519 L .73077 .271 L .933 .571 .162 r
F
.61072 .12372 m .62141 .13146 L .61438 .12834 L .752 .244 0 r
F
.60391 .12051 m .61072 .12372 L .61438 .12834 L .777 .291 .071 r
F
.74786 .37452 m .74905 .37908 L .74728 .38592 L .995 .861 .53 r
F
.74925 .36779 m .74905 .37908 L .74786 .37452 L .998 .849 .531 r
F
.039 .916 .04 r
.74856 .43592 m
.95126 .3753 L
s
.74608 .34629 m .74815 .35063 L .74773 .35703 L .995 .765 .409 r
F
.74702 .33974 m .74815 .35063 L .74608 .34629 L .99 .779 .393 r
F
.039 .916 .04 r
.68026 .18315 m
.68028 .18314 L
s
.63897 .14236 m .64764 .15081 L .64203 .14724 L .84 .391 .15 r
F
.6325 .13907 m .63897 .14236 L .64203 .14724 L .818 .365 .157 r
F
.039 .916 .04 r
.64246 .14186 m
.853 .06962 L
s
.64185 .14207 m
.64246 .14186 L
s
.72594 .26123 m .72934 .26531 L .73077 .271 L .937 .568 .195 r
F
.7249 .25544 m .72934 .26531 L .72594 .26123 L .951 .599 .235 r
F
.67804 .18014 m .68483 .18923 L .68 .18548 L .886 .456 .13 r
F
.039 .916 .04 r
.68034 .18312 m
.68036 .18312 L
s
.67335 .17631 m .67804 .18014 L .68 .18548 L .902 .493 .205 r
F
.68483 .18923 m .69246 .19806 L .6874 .19439 L .854 .397 .076 r
F
.68 .18548 m .68483 .18923 L .6874 .19439 L .866 .42 .103 r
F
.74018 .30808 m .74296 .31227 L .74323 .3184 L .983 .697 .359 r
F
.74022 .30187 m .74296 .31227 L .74018 .30808 L .982 .702 .333 r
F
.72154 .25133 m .7249 .25544 L .72594 .26123 L .956 .612 .265 r
F
.72102 .24538 m .7249 .25544 L .72154 .25133 L .971 .658 .346 r
F
.5922 .11314 m .60391 .12051 L .59664 .11745 L .75 .268 .098 r
F
.58379 .11047 m .5922 .11314 L .59664 .11745 L .718 .228 .079 r
F
.74571 .39272 m .74748 .39707 L .74618 .4038 L 1 .824 .512 r
F
.039 .916 .04 r
.65349 .41308 m
.74583 .39559 L
s
.74728 .38592 m .74748 .39707 L .74571 .39272 L .996 .829 .475 r
F
.72908 .46804 m .72917 .47275 L .72537 .4803 L .961 .944 .665 r
F
.73318 .4604 m .72917 .47275 L .72908 .46804 L .957 .949 .675 r
F
0 0 0 r
2.5 Mabswid
.66172 .16346 Mdot
.039 .916 .04 r
.5 Mabswid
.66172 .16346 m
.66179 .16344 L
s
.64764 .15081 m .6562 .1593 L .65037 .15583 L .826 .352 .06 r
F
.64203 .14724 m .64764 .15081 L .65037 .15583 L .848 .399 .139 r
F
.69246 .19806 m .69914 .2072 L .69478 .20332 L .902 .498 .218 r
F
.6874 .19439 m .69246 .19806 L .69478 .20332 L .88 .455 .182 r
F
.71756 .24128 m .72102 .24538 L .72154 .25133 L .969 .658 .364 r
F
.71628 .2356 m .72102 .24538 L .71756 .24128 L .954 .612 .313 r
F
.039 .916 .04 r
.75025 .39442 m
.93866 .33705 L
s
.74744 .39528 m
.75025 .39442 L
s
.74744 .39528 m
.74744 .39528 L
s
.70438 .21682 m .71013 .22628 L .70587 .2224 L .914 .512 .156 r
F
.039 .916 .04 r
.70958 .22294 m
.70987 .22284 L
s
.70048 .21281 m .70438 .21682 L .70587 .2224 L .933 .556 .228 r
F
.69914 .2072 m .70438 .21682 L .70048 .21281 L .941 .578 .275 r
F
.71013 .22628 m .71628 .2356 L .71216 .23169 L .906 .496 .158 r
F
.70587 .2224 m .71013 .22628 L .71216 .23169 L .904 .493 .164 r
F
.62141 .13146 m .6325 .13907 L .62548 .13596 L .751 .25 .031 r
F
.61438 .12834 m .62141 .13146 L .62548 .13596 L .749 .246 .023 r
F
.69478 .20332 m .69914 .2072 L .70048 .21281 L .932 .566 .295 r
F
.039 .916 .04 r
.70044 .21056 m
.7005 .21053 L
s
.60217 .24992 m
.69938 .21098 L
s
.71216 .23169 m .71628 .2356 L .71756 .24128 L .938 .577 .292 r
F
.73804 .29746 m .74022 .30187 L .74018 .30808 L .987 .732 .352 r
F
.73791 .29132 m .74022 .30187 L .73804 .29746 L .976 .709 .301 r
F
.74529 .33527 m .74702 .33974 L .74608 .34629 L .998 .806 .459 r
F
.74596 .32882 m .74702 .33974 L .74529 .33527 L .999 .796 .458 r
F
.73976 .42967 m .74073 .43419 L .73843 .44126 L .99 .887 .576 r
F
.74262 .42243 m .74073 .43419 L .73976 .42967 L .982 .902 .576 r
F
.74437 .41069 m .74537 .41525 L .74262 .42243 L .987 .898 .623 r
F
.74618 .4038 m .74537 .41525 L .74437 .41069 L .994 .869 .594 r
F
.74722 .36347 m .74925 .36779 L .74786 .37452 L .998 .818 .539 r
F
.74773 .35703 m .74925 .36779 L .74722 .36347 L .997 .781 .484 r
F
.73595 .4484 m .73673 .45294 L .73318 .4604 L .974 .918 .678 r
F
.73843 .44126 m .73673 .45294 L .73595 .4484 L .986 .895 .63 r
F
.6562 .1593 m .66543 .16758 L .65946 .16416 L .809 .329 .061 r
F
.65037 .15583 m .6562 .1593 L .65946 .16416 L .814 .336 .065 r
F
.73515 .28707 m .73791 .29132 L .73804 .29746 L .986 .708 .377 r
F
.73473 .28104 m .73791 .29132 L .73515 .28707 L .97 .666 .276 r
F
.55035 .13974 m .59971 .1285 L .55044 .14559 L .531 .306 .518 r
F
.55035 .13974 m .59651 .12368 L .59971 .1285 L F
.65954 .48078 m .7233 .46187 L .72402 .46645 L .648 .761 .931 r
F
.65618 .47701 m .7233 .46187 L .65954 .48078 L F
0 0 0 r
2.5 Mabswid
.7005 .21053 Mdot
.74598 .3814 m .74728 .38592 L .74571 .39272 L .996 .85 .513 r
F
.74786 .37452 m .74728 .38592 L .74598 .3814 L .995 .861 .53 r
F
.60391 .12051 m .61438 .12834 L .60746 .12517 L .777 .291 .071 r
F
.59664 .11745 m .60391 .12051 L .60746 .12517 L .779 .311 .131 r
F
.039 .916 .04 r
.5 Mabswid
.60714 .12002 m
.60731 .11997 L
s
.74339 .32458 m .74596 .32882 L .74529 .33527 L .993 .765 .481 r
F
.039 .916 .04 r
.7453 .3311 m
.74542 .33107 L
s
.74542 .33107 m
.74543 .33107 L
s
.74323 .3184 m .74596 .32882 L .74339 .32458 L .987 .725 .436 r
F
.039 .916 .04 r
.7437 .32283 m
.74378 .3228 L
s
.72908 .46804 m .72537 .4803 L .72495 .47569 L .961 .944 .665 r
F
0 g
.72537 .4803 m
.72575 .4849 L
s
.66543 .16758 m .67335 .17631 L .66825 .17262 L .867 .441 .199 r
F
.65946 .16416 m .66543 .16758 L .66825 .17262 L .84 .396 .166 r
F
.74532 .3528 m .74773 .35703 L .74722 .36347 L .996 .762 .45 r
F
.74608 .34629 m .74773 .35703 L .74532 .3528 L .995 .765 .409 r
F
.6325 .13907 m .64203 .14724 L .63599 .1438 L .818 .365 .157 r
F
.62548 .13596 m .6325 .13907 L .63599 .1438 L .788 .321 .13 r
F
.039 .916 .04 r
.63548 .14234 m
.6356 .14227 L
s
.57363 .18012 m
.63468 .14283 L
s
0 0 0 r
2.5 Mabswid
.73407 .27896 Mdot
.58379 .11047 m .59664 .11745 L .58863 .11464 L .718 .228 .079 r
F
0 g
.5 Mabswid
.57859 .10644 m
.58379 .11047 L
s
.73158 .2769 m .73473 .28104 L .73515 .28707 L .976 .675 .361 r
F
.039 .916 .04 r
.73407 .27896 m
.7341 .27895 L
s
.73077 .271 m .73473 .28104 L .73158 .2769 L .958 .623 .243 r
F
.67335 .17631 m .68 .18548 L .67527 .18167 L .902 .493 .205 r
F
.66825 .17262 m .67335 .17631 L .67527 .18167 L .896 .496 .248 r
F
.039 .916 .04 r
.67008 .17422 m
.67014 .17419 L
s
.67014 .17419 m
.67016 .17418 L
s
.58741 .21565 m
.66966 .17443 L
s
.74436 .39947 m .74618 .4038 L .74437 .41069 L .996 .841 .571 r
F
.039 .916 .04 r
.73981 .47367 m
.74237 .47291 L
s
.74571 .39272 m .74618 .4038 L .74436 .39947 L 1 .824 .512 r
F
.74018 .3143 m .74323 .3184 L .74339 .32458 L .982 .698 .396 r
F
.039 .916 .04 r
.63546 .35452 m
.74291 .32306 L
s
.74018 .30808 m .74323 .3184 L .74018 .3143 L .983 .697 .359 r
F
.72731 .26694 m .73077 .271 L .73158 .2769 L .964 .635 .322 r
F
.72594 .26123 m .73077 .271 L .72731 .26694 L .937 .568 .195 r
F
.039 .916 .04 r
.72965 .26982 m
.72967 .26981 L
s
.62063 .30976 m
.7287 .27017 L
s
.72962 .26983 m
.72965 .26982 L
s
.7296 .26984 m
.72962 .26983 L
s
.72999 .26275 m
.90171 .2073 L
s
.72993 .26277 m
.72999 .26275 L
s
.7328 .45575 m .73318 .4604 L .72908 .46804 L .962 .938 .7 r
F
.039 .916 .04 r
.7242 .46808 m
.72911 .46795 L
s
.72926 .46795 m
.72927 .46795 L
s
.73595 .4484 m .73318 .4604 L .7328 .45575 L .974 .918 .678 r
F
.68 .18548 m .6874 .19439 L .68221 .19076 L .866 .42 .103 r
F
.67527 .18167 m .68 .18548 L .68221 .19076 L .889 .466 .165 r
F
.74185 .41782 m .74262 .42243 L .73976 .42967 L .983 .908 .621 r
F
.74437 .41069 m .74262 .42243 L .74185 .41782 L .987 .898 .623 r
F
.7223 .25721 m .72594 .26123 L .72731 .26694 L .942 .575 .234 r
F
.72154 .25133 m .72594 .26123 L .7223 .25721 L .956 .612 .265 r
F
.73716 .43683 m .73843 .44126 L .73595 .4484 L .991 .882 .61 r
F
.73976 .42967 m .73843 .44126 L .73716 .43683 L .99 .887 .576 r
F
.61438 .12834 m .62548 .13596 L .61818 .13293 L .749 .246 .023 r
F
.60746 .12517 m .61438 .12834 L .61818 .13293 L .768 .278 .06 r
F
.64203 .14724 m .65037 .15583 L .64465 .15229 L .848 .399 .139 r
F
.63599 .1438 m .64203 .14724 L .64465 .15229 L .846 .412 .194 r
F
.74418 .34187 m .74608 .34629 L .74532 .3528 L .998 .791 .446 r
F
.74529 .33527 m .74608 .34629 L .74418 .34187 L .998 .806 .459 r
F
.039 .916 .04 r
.63601 .35691 m
.74458 .33127 L
s
.71819 .24719 m .72154 .25133 L .7223 .25721 L .966 .641 .316 r
F
.71756 .24128 m .72154 .25133 L .71819 .24719 L .969 .658 .364 r
F
.6874 .19439 m .69478 .20332 L .68992 .19959 L .88 .455 .182 r
F
.68221 .19076 m .6874 .19439 L .68992 .19959 L .868 .432 .157 r
F
.74624 .37007 m .74786 .37452 L .74598 .3814 L .997 .851 .569 r
F
.74722 .36347 m .74786 .37452 L .74624 .37007 L .998 .818 .539 r
F
.039 .916 .04 r
.74728 .37369 m
.74728 .37369 L
s
.74721 .3737 m
.74728 .37369 L
s
.73773 .30377 m .74018 .30808 L .74018 .3143 L .989 .724 .37 r
F
.73804 .29746 m .74018 .30808 L .73773 .30377 L .987 .732 .352 r
F
0 0 0 r
2.5 Mabswid
.74543 .33107 Mdot
.039 .916 .04 r
.5 Mabswid
.74567 .33099 m
.91983 .27645 L
s
.74543 .33107 m
.74567 .33099 L
s
.70587 .2224 m .71216 .23169 L .70769 .22788 L .904 .493 .164 r
F
.039 .916 .04 r
.70987 .22284 m
.8865 .1647 L
s
.70168 .21848 m .70587 .2224 L .70769 .22788 L .916 .517 .195 r
F
.039 .916 .04 r
.60505 .26626 m
.70471 .22322 L
s
.70048 .21281 m .70587 .2224 L .70168 .21848 L .933 .556 .228 r
F
.71377 .23727 m .71756 .24128 L .71819 .24719 L .96 .641 .371 r
F
.71216 .23169 m .71756 .24128 L .71377 .23727 L .938 .577 .292 r
F
.039 .916 .04 r
.71552 .23888 m
.71558 .23886 L
s
.71558 .23886 m
.7156 .23885 L
s
.61039 .27914 m
.71464 .23922 L
s
.69643 .20883 m .70048 .21281 L .70168 .21848 L .942 .584 .293 r
F
.039 .916 .04 r
.7005 .21053 m
.70053 .21052 L
s
.69478 .20332 m .70048 .21281 L .69643 .20883 L .932 .566 .295 r
F
.68992 .19959 m .69478 .20332 L .69643 .20883 L .91 .529 .283 r
F
.65037 .15583 m .65946 .16416 L .6533 .1608 L .814 .336 .065 r
F
.64465 .15229 m .65037 .15583 L .6533 .1608 L .836 .377 .114 r
F
.70769 .22788 m .71216 .23169 L .71377 .23727 L .921 .539 .262 r
F
0 0 0 r
2.5 Mabswid
.6356 .14227 Mdot
.039 .916 .04 r
.5 Mabswid
.6356 .14227 m
.6356 .14227 L
s
0 0 0 r
2.5 Mabswid
.74378 .3228 Mdot
.039 .916 .04 r
.5 Mabswid
.74378 .3228 m
.91718 .2683 L
s
.74404 .38833 m .74571 .39272 L .74436 .39947 L 1 .829 .51 r
F
.039 .916 .04 r
.74611 .37388 m
.74615 .37387 L
s
.74598 .3814 m .74571 .39272 L .74404 .38833 L .996 .85 .513 r
F
.039 .916 .04 r
.64505 .39076 m
.74611 .37388 L
s
0 0 0 r
2.5 Mabswid
.72967 .26981 Mdot
.59664 .11745 m .60746 .12517 L .60042 .12202 L .779 .311 .131 r
F
.039 .916 .04 r
.5 Mabswid
.60731 .11997 m
.83925 .03932 L
s
.58863 .11464 m .59664 .11745 L .60042 .12202 L .757 .294 .148 r
F
0 0 0 r
2.5 Mabswid
.72927 .46795 Mdot
.039 .916 .04 r
.5 Mabswid
.72927 .46795 m
.72928 .46795 L
s
.73544 .29317 m .73804 .29746 L .73773 .30377 L .993 .743 .432 r
F
.73515 .28707 m .73804 .29746 L .73544 .29317 L .986 .708 .377 r
F
.55044 .14559 m .6027 .13341 L .55053 .15147 L .531 .306 .518 r
F
.039 .916 .04 r
.55877 .15487 m
.57991 .1413 L
s
.55044 .14559 m .59971 .1285 L .6027 .13341 L .531 .306 .518 r
F
.74312 .33092 m .74529 .33527 L .74418 .34187 L .998 .801 .511 r
F
.74339 .32458 m .74529 .33527 L .74312 .33092 L .993 .765 .481 r
F
.72886 .46334 m .72908 .46804 L .72495 .47569 L .96 .944 .696 r
F
.7328 .45575 m .72908 .46804 L .72886 .46334 L .962 .938 .7 r
F
.039 .916 .04 r
.72928 .46795 m
.73262 .46696 L
s
.73262 .46696 m
.73917 .46502 L
s
.62548 .13596 m .63599 .1438 L .6293 .14057 L .788 .321 .13 r
F
.61818 .13293 m .62548 .13596 L .6293 .14057 L .766 .286 .097 r
F
.74478 .35925 m .74722 .36347 L .74624 .37007 L .994 .785 .513 r
F
.039 .916 .04 r
.74532 .36866 m
.74562 .3686 L
s
.74639 .36844 m
.74642 .36844 L
s
.74562 .3686 m
.74603 .36852 L
s
.74642 .36844 m
.74646 .36843 L
s
.74532 .3528 m .74722 .36347 L .74478 .35925 L .996 .762 .45 r
F
0 0 0 r
2.5 Mabswid
.74728 .37369 Mdot
.039 .916 .04 r
.5 Mabswid
.74834 .37336 m
.93119 .31715 L
s
.74728 .37369 m
.74834 .37336 L
s
.65946 .16416 m .66825 .17262 L .66255 .1691 L .84 .396 .166 r
F
.6533 .1608 m .65946 .16416 L .66255 .1691 L .823 .364 .133 r
F
.039 .916 .04 r
.66179 .16344 m
.66197 .16338 L
s
0 0 0 r
2.5 Mabswid
.67016 .17418 Mdot
.74286 .40628 m .74437 .41069 L .74185 .41782 L .988 .872 .625 r
F
.74436 .39947 m .74437 .41069 L .74286 .40628 L .996 .841 .571 r
F
.039 .916 .04 r
.5 Mabswid
.74237 .47291 m
.74273 .47281 L
s
.73917 .46502 m
.74007 .46476 L
s
.73885 .42511 m .73976 .42967 L .73716 .43683 L .988 .897 .603 r
F
.74185 .41782 m .73976 .42967 L .73885 .42511 L .983 .908 .621 r
F
.65618 .47701 m .72227 .45737 L .7233 .46187 L .648 .761 .931 r
F
.65282 .47323 m .72227 .45737 L .65618 .47701 L F
.73148 .2831 m .73515 .28707 L .73544 .29317 L .965 .67 .417 r
F
.73158 .2769 m .73515 .28707 L .73148 .2831 L .976 .675 .361 r
F
.039 .916 .04 r
.73464 .27878 m
.90429 .22438 L
s
.7341 .27895 m
.73464 .27878 L
s
.73472 .44397 m .73595 .4484 L .7328 .45575 L .98 .895 .663 r
F
.73716 .43683 m .73595 .4484 L .73472 .44397 L .991 .882 .61 r
F
.039 .916 .04 r
.65663 .43787 m
.73818 .42971 L
s
0 0 0 r
2.5 Mabswid
.7156 .23885 Mdot
.74038 .32047 m .74339 .32458 L .74312 .33092 L .985 .727 .455 r
F
.74018 .3143 m .74339 .32458 L .74038 .32047 L .982 .698 .396 r
F
.60746 .12517 m .61818 .13293 L .61092 .12988 L .768 .278 .06 r
F
.60042 .12202 m .60746 .12517 L .61092 .12988 L .788 .32 .126 r
F
.66825 .17262 m .67527 .18167 L .67043 .17788 L .896 .496 .248 r
F
.66255 .1691 m .66825 .17262 L .67043 .17788 L .872 .464 .249 r
F
.039 .916 .04 r
.5 Mabswid
.67016 .17418 m
.67028 .17414 L
s
.74456 .3769 m .74598 .3814 L .74404 .38833 L .996 .861 .565 r
F
.74624 .37007 m .74598 .3814 L .74456 .3769 L .997 .851 .569 r
F
.72827 .27279 m .73158 .2769 L .73148 .2831 L .977 .706 .445 r
F
.72731 .26694 m .73158 .2769 L .72827 .27279 L .964 .635 .322 r
F
.039 .916 .04 r
.72967 .26981 m
.90031 .21487 L
s
.74303 .34851 m .74532 .3528 L .74478 .35925 L .997 .767 .444 r
F
.74418 .34187 m .74532 .3528 L .74303 .34851 L .998 .791 .446 r
F
.039 .916 .04 r
.74954 .42653 m
.94439 .36802 L
s
.74642 .42747 m
.74954 .42653 L
s
.74208 .42877 m
.74642 .42747 L
s
.73934 .42959 m
.74208 .42877 L
s
.63599 .1438 m .64465 .15229 L .63885 .14877 L .846 .412 .194 r
F
.6293 .14057 m .63599 .1438 L .63885 .14877 L .823 .387 .205 r
F
.039 .916 .04 r
.6356 .14227 m
.63582 .14219 L
s
.67527 .18167 m .68221 .19076 L .67712 .18707 L .889 .466 .165 r
F
.039 .916 .04 r
.68087 .18295 m
.86952 .1196 L
s
.68036 .18312 m
.68087 .18295 L
s
.67043 .17788 m .67527 .18167 L .67712 .18707 L .904 .506 .238 r
F
.7234 .263 m .72731 .26694 L .72827 .27279 L .951 .612 .331 r
F
.7223 .25721 m .72731 .26694 L .7234 .263 L .942 .575 .234 r
F
.73732 .31012 m .74018 .3143 L .74038 .32047 L .984 .701 .376 r
F
.73773 .30377 m .74018 .3143 L .73732 .31012 L .989 .724 .37 r
F
.72886 .46334 m .72495 .47569 L .72453 .47107 L .96 .944 .696 r
F
0 g
.72495 .47569 m
.72537 .4803 L
s
.68221 .19076 m .68992 .19959 L .68461 .19599 L .868 .432 .157 r
F
.67712 .18707 m .68221 .19076 L .68461 .19599 L .876 .444 .164 r
F
.71869 .25316 m .7223 .25721 L .7234 .263 L .953 .603 .279 r
F
.039 .916 .04 r
.61598 .29938 m
.7217 .25945 L
s
.71819 .24719 m .7223 .25721 L .71869 .25316 L .966 .641 .316 r
F
.58863 .11464 m .60042 .12202 L .59288 .11904 L .757 .294 .148 r
F
0 g
.58379 .11047 m
.58863 .11464 L
s
.74239 .39517 m .74436 .39947 L .74286 .40628 L .997 .825 .546 r
F
.039 .916 .04 r
.74007 .46476 m
.74191 .46421 L
s
.74404 .38833 m .74436 .39947 L .74239 .39517 L 1 .829 .51 r
F
.039 .916 .04 r
.64706 .40447 m
.74386 .38872 L
s
.64373 .38926 m
.74532 .36866 L
s
.64465 .15229 m .6533 .1608 L .64722 .15738 L .836 .377 .114 r
F
.63885 .14877 m .64465 .15229 L .64722 .15738 L .854 .419 .185 r
F
.039 .916 .04 r
.64147 .14967 m
.6415 .14965 L
s
.64142 .14969 m
.64147 .14967 L
s
.57433 .18636 m
.64033 .15029 L
s
.71473 .24307 m .71819 .24719 L .71869 .25316 L .97 .66 .367 r
F
.71377 .23727 m .71819 .24719 L .71473 .24307 L .96 .641 .371 r
F
.039 .916 .04 r
.7156 .23885 m
.88892 .18221 L
s
0 0 0 r
2.5 Mabswid
.74646 .36843 Mdot
.039 .916 .04 r
.5 Mabswid
.74674 .36834 m
.92885 .31223 L
s
.74646 .36843 m
.74674 .36834 L
s
.68992 .19959 m .69643 .20883 L .69196 .20496 L .91 .529 .283 r
F
.68461 .19599 m .68992 .19959 L .69196 .20496 L .887 .484 .25 r
F
.70168 .21848 m .70769 .22788 L .7031 .2241 L .916 .517 .195 r
F
.039 .916 .04 r
.70495 .22313 m
.88226 .16474 L
s
.70489 .22315 m
.70495 .22313 L
s
.6976 .21451 m .70168 .21848 L .7031 .2241 L .935 .562 .255 r
F
.69643 .20883 m .70168 .21848 L .6976 .21451 L .942 .584 .293 r
F
.039 .916 .04 r
.70057 .21051 m
.87989 .15111 L
s
.70053 .21052 m
.70057 .21051 L
s
.61818 .13293 m .6293 .14057 L .62201 .13754 L .766 .286 .097 r
F
.61092 .12988 m .61818 .13293 L .62201 .13754 L .765 .281 .087 r
F
.74218 .33747 m .74418 .34187 L .74303 .34851 L .999 .809 .507 r
F
.74312 .33092 m .74418 .34187 L .74218 .33747 L .998 .801 .511 r
F
.70769 .22788 m .71377 .23727 L .70947 .2334 L .921 .539 .262 r
F
.7031 .2241 m .70769 .22788 L .70947 .2334 L .913 .521 .242 r
F
.73588 .43239 m .73716 .43683 L .73472 .44397 L .991 .881 .605 r
F
.73885 .42511 m .73716 .43683 L .73588 .43239 L .988 .897 .603 r
F
.74072 .4133 m .74185 .41782 L .73885 .42511 L .983 .897 .65 r
F
.74286 .40628 m .74185 .41782 L .74072 .4133 L .988 .872 .625 r
F
.69196 .20496 m .69643 .20883 L .6976 .21451 L .933 .579 .328 r
F
.73517 .29947 m .73773 .30377 L .73732 .31012 L .994 .751 .444 r
F
.73544 .29317 m .73773 .30377 L .73517 .29947 L .993 .743 .432 r
F
.70947 .2334 m .71377 .23727 L .71473 .24307 L .941 .601 .355 r
F
.73194 .45122 m .7328 .45575 L .72886 .46334 L .966 .918 .705 r
F
.73472 .44397 m .7328 .45575 L .73194 .45122 L .98 .895 .663 r
F
.74411 .36576 m .74624 .37007 L .74456 .3769 L .993 .824 .572 r
F
.74478 .35925 m .74624 .37007 L .74411 .36576 L .994 .785 .513 r
F
0 0 0 r
2.5 Mabswid
.6415 .14965 Mdot
.55053 .15147 m .60567 .13834 L .55061 .15736 L .531 .306 .518 r
F
.55053 .15147 m .6027 .13341 L .60567 .13834 L F
.6533 .1608 m .66255 .1691 L .65634 .16575 L .823 .364 .133 r
F
.039 .916 .04 r
.5 Mabswid
.66206 .16335 m
.86041 .09605 L
s
.66197 .16338 m
.66206 .16335 L
s
.6565 .16563 m
.65651 .16562 L
s
.64722 .15738 m .6533 .1608 L .65634 .16575 L .826 .367 .129 r
F
.74244 .38389 m .74404 .38833 L .74239 .39517 L .999 .844 .542 r
F
.74456 .3769 m .74404 .38833 L .74244 .38389 L .996 .861 .565 r
F
.039 .916 .04 r
.74671 .38787 m
.93343 .33082 L
s
.74517 .38834 m
.74671 .38787 L
s
.74401 .3887 m
.74517 .38834 L
s
.73227 .28905 m .73544 .29317 L .73517 .29947 L .981 .721 .46 r
F
.73148 .2831 m .73544 .29317 L .73227 .28905 L .965 .67 .417 r
F
.039 .916 .04 r
.73354 .29086 m
.73355 .29086 L
s
.7335 .29088 m
.73354 .29086 L
s
.62307 .32574 m
.73284 .29108 L
s
.60042 .12202 m .61092 .12988 L .60379 .12676 L .788 .32 .126 r
F
.039 .916 .04 r
.60379 .12596 m
.60381 .12595 L
s
.59288 .11904 m .60042 .12202 L .60379 .12676 L .784 .334 .179 r
F
.74043 .3267 m .74312 .33092 L .74218 .33747 L .989 .773 .518 r
F
.74038 .32047 m .74312 .33092 L .74043 .3267 L .985 .727 .455 r
F
.7422 .35506 m .74478 .35925 L .74411 .36576 L .993 .765 .482 r
F
.74303 .34851 m .74478 .35925 L .7422 .35506 L .997 .767 .444 r
F
.66255 .1691 m .67043 .17788 L .66515 .17423 L .872 .464 .249 r
F
.039 .916 .04 r
.67028 .17414 m
.86318 .10904 L
s
.65634 .16575 m .66255 .1691 L .66515 .17423 L .845 .42 .221 r
F
.6293 .14057 m .63885 .14877 L .6326 .14539 L .823 .387 .205 r
F
.039 .916 .04 r
.63582 .14219 m
.84836 .06921 L
s
.62201 .13754 m .6293 .14057 L .6326 .14539 L .793 .345 .181 r
F
.72868 .27884 m .73148 .2831 L .73227 .28905 L .963 .643 .255 r
F
.72827 .27279 m .73148 .2831 L .72868 .27884 L .977 .706 .445 r
F
.65282 .47323 m .72089 .45295 L .72227 .45737 L .648 .761 .931 r
F
.64944 .46943 m .72089 .45295 L .65282 .47323 L F
.72834 .45872 m .72886 .46334 L .72453 .47107 L .959 .934 .718 r
F
.73194 .45122 m .72886 .46334 L .72834 .45872 L .966 .918 .705 r
F
.74093 .40197 m .74286 .40628 L .74072 .4133 L .989 .846 .606 r
F
.039 .916 .04 r
.74273 .47281 m
.95884 .40919 L
s
.74239 .39517 m .74286 .40628 L .74093 .40197 L .997 .825 .546 r
F
.039 .916 .04 r
.74191 .46421 m
.74201 .46418 L
s
.67043 .17788 m .67712 .18707 L .6722 .18331 L .904 .506 .238 r
F
.66515 .17423 m .67043 .17788 L .6722 .18331 L .896 .509 .284 r
F
.73783 .42056 m .73885 .42511 L .73588 .43239 L .984 .901 .641 r
F
.74072 .4133 m .73885 .42511 L .73783 .42056 L .983 .897 .65 r
F
.039 .916 .04 r
.73857 .49207 m
.96945 .42467 L
s
.73725 .31638 m .74038 .32047 L .74043 .3267 L .981 .703 .416 r
F
.73732 .31012 m .74038 .32047 L .73725 .31638 L .984 .701 .376 r
F
.73325 .43959 m .73472 .44397 L .73194 .45122 L .985 .879 .643 r
F
.039 .916 .04 r
.65669 .44983 m
.73317 .44028 L
s
.73588 .43239 m .73472 .44397 L .73325 .43959 L .991 .881 .605 r
F
.7244 .26884 m .72827 .27279 L .72868 .27884 L .959 .655 .409 r
F
.7234 .263 m .72827 .27279 L .7244 .26884 L .951 .612 .331 r
F
.67712 .18707 m .68461 .19599 L .67916 .19242 L .876 .444 .164 r
F
.039 .916 .04 r
.59249 .23688 m
.67985 .19287 L
s
.6722 .18331 m .67712 .18707 L .67916 .19242 L .895 .486 .213 r
F
.61092 .12988 m .62201 .13754 L .61447 .13458 L .765 .281 .087 r
F
.60379 .12676 m .61092 .12988 L .61447 .13458 L .782 .312 .121 r
F
.71938 .25909 m .7234 .263 L .7244 .26884 L .948 .606 .332 r
F
.71869 .25316 m .7234 .263 L .71938 .25909 L .953 .603 .279 r
F
.039 .916 .04 r
.72297 .25898 m
.89494 .20331 L
s
.72268 .25908 m
.72297 .25898 L
s
.74082 .34418 m .74303 .34851 L .7422 .35506 L .998 .786 .478 r
F
.74218 .33747 m .74303 .34851 L .74082 .34418 L .999 .809 .507 r
F
.63885 .14877 m .64722 .15738 L .64132 .15389 L .854 .419 .185 r
F
.039 .916 .04 r
.64154 .14964 m
.8502 .07826 L
s
.6415 .14965 m
.64154 .14964 L
s
.6326 .14539 m .63885 .14877 L .64132 .15389 L .848 .429 .236 r
F
.74279 .37249 m .74456 .3769 L .74244 .38389 L .992 .852 .599 r
F
.74411 .36576 m .74456 .3769 L .74279 .37249 L .993 .824 .572 r
F
.71526 .24904 m .71869 .25316 L .71938 .25909 L .967 .646 .334 r
F
.71473 .24307 m .71869 .25316 L .71526 .24904 L .97 .66 .367 r
F
.68461 .19599 m .69196 .20496 L .68689 .20128 L .887 .484 .25 r
F
.67916 .19242 m .68461 .19599 L .68689 .20128 L .875 .459 .221 r
F
.73449 .30591 m .73732 .31012 L .73725 .31638 L .988 .721 .412 r
F
.73517 .29947 m .73732 .31012 L .73449 .30591 L .994 .751 .444 r
F
.7031 .2241 m .70947 .2334 L .70472 .22967 L .913 .521 .242 r
F
.69869 .22024 m .7031 .2241 L .70472 .22967 L .922 .539 .254 r
F
.6976 .21451 m .7031 .2241 L .69869 .22024 L .935 .562 .255 r
F
.71082 .23908 m .71473 .24307 L .71526 .24904 L .958 .645 .392 r
F
.039 .916 .04 r
.71521 .24797 m
.71522 .24797 L
s
.7152 .24797 m
.71521 .24797 L
s
.60797 .2841 m
.71484 .2481 L
s
.70947 .2334 m .71473 .24307 L .71082 .23908 L .941 .601 .355 r
F
.69342 .21055 m .6976 .21451 L .69869 .22024 L .943 .592 .32 r
F
.69196 .20496 m .6976 .21451 L .69342 .21055 L .933 .579 .328 r
F
.68689 .20128 m .69196 .20496 L .69342 .21055 L .909 .542 .324 r
F
.64722 .15738 m .65634 .16575 L .64994 .16244 L .826 .367 .129 r
F
.039 .916 .04 r
.58153 .20956 m
.65632 .16573 L
s
.64132 .15389 m .64722 .15738 L .64994 .16244 L .846 .404 .17 r
F
.55061 .15736 m .60865 .1433 L .5507 .16326 L .531 .306 .518 r
F
.55061 .15736 m .60567 .13834 L .60865 .1433 L F
0 0 0 r
2.5 Mabswid
.73355 .29086 Mdot
.74042 .39085 m .74239 .39517 L .74093 .40197 L .998 .823 .539 r
F
.039 .916 .04 r
.5 Mabswid
.74223 .46412 m
.95354 .40167 L
s
.74201 .46418 m
.74223 .46412 L
s
.74244 .38389 m .74239 .39517 L .74042 .39085 L .999 .844 .542 r
F
.70472 .22967 m .70947 .2334 L .71082 .23908 L .921 .559 .324 r
F
.59288 .11904 m .60379 .12676 L .59651 .12368 L .784 .334 .179 r
F
0 g
.58863 .11464 m
.59288 .11904 L
s
.039 .916 .04 r
.59974 .12856 m
.60303 .12644 L
s
.72834 .45872 m .72453 .47107 L .72402 .46645 L .959 .934 .718 r
F
0 g
.72453 .47107 m
.72495 .47569 L
s
0 0 0 r
2.5 Mabswid
.60381 .12595 Mdot
.73216 .29529 m .73517 .29947 L .73449 .30591 L .983 .748 .502 r
F
.73227 .28905 m .73517 .29947 L .73216 .29529 L .981 .721 .46 r
F
.039 .916 .04 r
.5 Mabswid
.73355 .29086 m
.90435 .23637 L
s
0 0 0 r
2.5 Mabswid
.65651 .16562 Mdot
.73983 .33316 m .74218 .33747 L .74082 .34418 L .993 .804 .547 r
F
.74043 .3267 m .74218 .33747 L .73983 .33316 L .989 .773 .518 r
F
.039 .916 .04 r
.5 Mabswid
.63193 .35752 m
.74017 .32952 L
s
.74069 .32938 m
.74085 .32934 L
s
.62201 .13754 m .6326 .14539 L .62562 .14224 L .793 .345 .181 r
F
.61447 .13458 m .62201 .13754 L .62562 .14224 L .775 .313 .15 r
F
.74159 .36156 m .74411 .36576 L .74279 .37249 L .989 .795 .55 r
F
.7422 .35506 m .74411 .36576 L .74159 .36156 L .993 .765 .482 r
F
.73463 .42792 m .73588 .43239 L .73325 .43959 L .989 .886 .622 r
F
.73783 .42056 m .73588 .43239 L .73463 .42792 L .984 .901 .641 r
F
.73914 .40889 m .74072 .4133 L .73783 .42056 L .981 .875 .654 r
F
.74093 .40197 m .74072 .4133 L .73914 .40889 L .989 .846 .606 r
F
.65634 .16575 m .66515 .17423 L .65922 .17078 L .845 .42 .221 r
F
.64994 .16244 m .65634 .16575 L .65922 .17078 L .83 .39 .189 r
F
.039 .916 .04 r
.65651 .16562 m
.65652 .16562 L
s
.73063 .4468 m .73194 .45122 L .72834 .45872 L .97 .896 .694 r
F
.73325 .43959 m .73194 .45122 L .73063 .4468 L .985 .879 .643 r
F
.039 .916 .04 r
.73992 .43844 m
.74002 .43841 L
s
.73818 .43896 m
.73992 .43844 L
s
.73422 .44014 m
.73818 .43896 L
s
.7342 .44015 m
.73422 .44014 L
s
.72896 .28495 m .73227 .28905 L .73216 .29529 L .977 .707 .447 r
F
.72868 .27884 m .73227 .28905 L .72896 .28495 L .963 .643 .255 r
F
.74075 .37946 m .74244 .38389 L .74042 .39085 L .995 .853 .585 r
F
.74279 .37249 m .74244 .38389 L .74075 .37946 L .992 .852 .599 r
F
.60379 .12676 m .61447 .13458 L .60702 .13157 L .782 .312 .121 r
F
.59651 .12368 m .60379 .12676 L .60702 .13157 L .795 .347 .18 r
F
.039 .916 .04 r
.60381 .12595 m
.60384 .12594 L
s
.73741 .32258 m .74043 .3267 L .73983 .33316 L .983 .744 .494 r
F
.73725 .31638 m .74043 .3267 L .73741 .32258 L .981 .703 .416 r
F
.64944 .46943 m .71917 .44862 L .72089 .45295 L .648 .761 .931 r
F
.64606 .46562 m .71917 .44862 L .64944 .46943 L F
.66515 .17423 m .6722 .18331 L .66718 .17956 L .896 .509 .284 r
F
.65922 .17078 m .66515 .17423 L .66718 .17956 L .87 .476 .287 r
F
0 0 0 r
2.5 Mabswid
.74085 .32934 Mdot
.039 .916 .04 r
.5 Mabswid
.74085 .32934 m
.91536 .27462 L
s
.73963 .35085 m .7422 .35506 L .74159 .36156 L .994 .762 .472 r
F
.74082 .34418 m .7422 .35506 L .73963 .35085 L .998 .786 .478 r
F
.72497 .27484 m .72868 .27884 L .72896 .28495 L .965 .669 .418 r
F
.7244 .26884 m .72868 .27884 L .72497 .27484 L .959 .655 .409 r
F
.6326 .14539 m .64132 .15389 L .63532 .15042 L .848 .429 .236 r
F
.62562 .14224 m .6326 .14539 L .63532 .15042 L .822 .401 .243 r
F
.6722 .18331 m .67916 .19242 L .67388 .18878 L .895 .486 .213 r
F
.66718 .17956 m .6722 .18331 L .67388 .18878 L .906 .521 .278 r
F
.039 .916 .04 r
.58681 .22657 m
.67242 .18676 L
s
.72011 .26502 m .7244 .26884 L .72497 .27484 L .945 .63 .41 r
F
.71938 .25909 m .7244 .26884 L .72011 .26502 L .948 .606 .332 r
F
0 0 0 r
2.5 Mabswid
.71522 .24797 Mdot
.73413 .31226 m .73725 .31638 L .73741 .32258 L .981 .696 .399 r
F
.73449 .30591 m .73725 .31638 L .73413 .31226 L .988 .721 .412 r
F
.67916 .19242 m .68689 .20128 L .68133 .19776 L .875 .459 .221 r
F
.67388 .18878 m .67916 .19242 L .68133 .19776 L .884 .471 .222 r
F
.71568 .25505 m .71938 .25909 L .72011 .26502 L .961 .636 .347 r
F
.71526 .24904 m .71938 .25909 L .71568 .25505 L .967 .646 .334 r
F
.73878 .39772 m .74093 .40197 L .73914 .40889 L .991 .826 .582 r
F
.039 .916 .04 r
.5 Mabswid
.73941 .40215 m
.73951 .40213 L
s
.74042 .39085 m .74093 .40197 L .73878 .39772 L .998 .823 .539 r
F
.64132 .15389 m .64994 .16244 L .64369 .15907 L .846 .404 .17 r
F
.63532 .15042 m .64132 .15389 L .64369 .15907 L .858 .44 .233 r
F
.72741 .4542 m .72834 .45872 L .72402 .46645 L .958 .917 .726 r
F
.73063 .4468 m .72834 .45872 L .72741 .4542 L .97 .896 .694 r
F
.73655 .41607 m .73783 .42056 L .73463 .42792 L .978 .893 .668 r
F
.73914 .40889 m .73783 .42056 L .73655 .41607 L .981 .875 .654 r
F
.039 .916 .04 r
.64717 .41923 m
.73892 .40224 L
s
.71168 .24494 m .71526 .24904 L .71568 .25505 L .968 .663 .385 r
F
.039 .916 .04 r
.71522 .24797 m
.71522 .24797 L
s
.71082 .23908 m .71526 .24904 L .71168 .24494 L .958 .645 .392 r
F
.73167 .43523 m .73325 .43959 L .73063 .4468 L .987 .872 .632 r
F
.73463 .42792 m .73325 .43959 L .73167 .43523 L .989 .886 .622 r
F
.5507 .16326 m .61155 .14831 L .55079 .16919 L .531 .306 .518 r
F
.5507 .16326 m .60865 .1433 L .61155 .14831 L F
.68689 .20128 m .69342 .21055 L .68875 .20674 L .909 .542 .324 r
F
.68133 .19776 m .68689 .20128 L .68875 .20674 L .886 .499 .295 r
F
.61447 .13458 m .62562 .14224 L .61805 .13929 L .775 .313 .15 r
F
.60702 .13157 m .61447 .13458 L .61805 .13929 L .777 .314 .143 r
F
.7385 .33986 m .74082 .34418 L .73963 .35085 L .995 .799 .528 r
F
.73983 .33316 m .74082 .34418 L .7385 .33986 L .993 .804 .547 r
F
.69869 .22024 m .70472 .22967 L .69991 .22594 L .922 .539 .254 r
F
.69448 .21629 m .69869 .22024 L .69991 .22594 L .939 .58 .301 r
F
.039 .916 .04 r
.59832 .26011 m
.69687 .22054 L
s
.69342 .21055 m .69869 .22024 L .69448 .21629 L .943 .592 .32 r
F
.73142 .30176 m .73449 .30591 L .73413 .31226 L .984 .73 .466 r
F
.73216 .29529 m .73449 .30591 L .73142 .30176 L .983 .748 .502 r
F
.039 .916 .04 r
.73254 .29892 m
.73255 .29892 L
s
.73255 .29892 m
.73259 .29891 L
s
.70472 .22967 m .71082 .23908 L .70624 .2353 L .921 .559 .324 r
F
.69991 .22594 m .70472 .22967 L .70624 .2353 L .916 .544 .302 r
F
.68875 .20674 m .69342 .21055 L .69448 .21629 L .929 .583 .356 r
F
.70624 .2353 m .71082 .23908 L .71168 .24494 L .933 .601 .384 r
F
.039 .916 .04 r
.70726 .23585 m
.70728 .23584 L
s
.70722 .23587 m
.70726 .23585 L
s
.60527 .27981 m
.70669 .2361 L
s
.74061 .36818 m .74279 .37249 L .74075 .37946 L .986 .831 .605 r
F
.039 .916 .04 r
.64011 .38964 m
.74063 .36918 L
s
.74159 .36156 m .74279 .37249 L .74061 .36818 L .989 .795 .55 r
F
.039 .916 .04 r
.74244 .36881 m
.74265 .36877 L
s
.64994 .16244 m .65922 .17078 L .65274 .16749 L .83 .39 .189 r
F
.039 .916 .04 r
.6566 .16559 m
.85606 .09792 L
s
.65652 .16562 m
.6566 .16559 L
s
.64369 .15907 m .64994 .16244 L .65274 .16749 L .836 .397 .186 r
F
0 0 0 r
2.5 Mabswid
.74265 .36877 Mdot
.039 .916 .04 r
.5 Mabswid
.74291 .36869 m
.92559 .31238 L
s
.7428 .36872 m
.74291 .36869 L
s
.74265 .36877 m
.7428 .36872 L
s
.73846 .38651 m .74042 .39085 L .73878 .39772 L .997 .831 .558 r
F
.74075 .37946 m .74042 .39085 L .73846 .38651 L .995 .853 .585 r
F
.72868 .29125 m .73216 .29529 L .73142 .30176 L .967 .73 .525 r
F
.039 .916 .04 r
.6224 .32823 m
.7308 .29938 L
s
.72896 .28495 m .73216 .29529 L .72868 .29125 L .977 .707 .447 r
F
.59651 .12368 m .60702 .13157 L .59971 .1285 L .795 .347 .18 r
F
0 g
.59288 .11904 m
.59651 .12368 L
s
.039 .916 .04 r
.60387 .12592 m
.83526 .04561 L
s
.60384 .12594 m
.60387 .12592 L
s
.73712 .32895 m .73983 .33316 L .7385 .33986 L .984 .786 .558 r
F
.73741 .32258 m .73983 .33316 L .73712 .32895 L .983 .744 .494 r
F
0 0 0 r
2.5 Mabswid
.73259 .29891 Mdot
.039 .916 .04 r
.5 Mabswid
.73259 .29891 m
.90469 .24418 L
s
.72741 .4542 m .72402 .46645 L .7233 .46187 L .958 .917 .726 r
F
0 g
.72402 .46645 m
.72453 .47107 L
s
.73886 .3574 m .74159 .36156 L .74061 .36818 L .988 .773 .523 r
F
.73963 .35085 m .74159 .36156 L .73886 .3574 L .994 .762 .472 r
F
.62562 .14224 m .63532 .15042 L .62877 .14713 L .822 .401 .243 r
F
.61805 .13929 m .62562 .14224 L .62877 .14713 L .794 .361 .22 r
F
.65922 .17078 m .66718 .17956 L .66166 .17597 L .87 .476 .287 r
F
.65274 .16749 m .65922 .17078 L .66166 .17597 L .844 .434 .261 r
F
.039 .916 .04 r
.66123 .17345 m
.66137 .17337 L
s
.58176 .21656 m
.65981 .17422 L
s
.72508 .28101 m .72896 .28495 L .72868 .29125 L .958 .693 .491 r
F
.72497 .27484 m .72896 .28495 L .72508 .28101 L .965 .669 .418 r
F
.039 .916 .04 r
.72509 .27602 m
.7251 .27601 L
s
.73716 .40459 m .73914 .40889 L .73655 .41607 L .98 .852 .642 r
F
.73878 .39772 m .73914 .40889 L .73716 .40459 L .991 .826 .582 r
F
.73331 .42345 m .73463 .42792 L .73167 .43523 L .983 .889 .65 r
F
.73655 .41607 m .73463 .42792 L .73331 .42345 L .978 .893 .668 r
F
0 0 0 r
2.5 Mabswid
.73951 .40213 Mdot
.039 .916 .04 r
.5 Mabswid
.74552 .4003 m
.93351 .34317 L
s
.73951 .40213 m
.74552 .4003 L
s
.72901 .44245 m .73063 .4468 L .72741 .4542 L .974 .877 .676 r
F
.73167 .43523 m .73063 .4468 L .72901 .44245 L .987 .872 .632 r
F
.039 .916 .04 r
.651 .43647 m
.7326 .42856 L
s
.66718 .17956 m .67388 .18878 L .66882 .18505 L .906 .521 .278 r
F
.66166 .17597 m .66718 .17956 L .66882 .18505 L .892 .516 .318 r
F
.73425 .31849 m .73741 .32258 L .73712 .32895 L .981 .723 .464 r
F
.73413 .31226 m .73741 .32258 L .73425 .31849 L .981 .696 .399 r
F
.72062 .27104 m .72497 .27484 L .72508 .28101 L .942 .655 .466 r
F
.039 .916 .04 r
.72507 .27602 m
.72509 .27602 L
s
.72506 .27603 m
.72507 .27602 L
s
.61732 .31385 m
.72315 .2767 L
s
.72011 .26502 m .72497 .27484 L .72062 .27104 L .945 .63 .41 r
F
.64606 .46562 m .71713 .44435 L .71917 .44862 L .648 .761 .931 r
F
.64266 .46179 m .71713 .44435 L .64606 .46562 L F
0 0 0 r
2.5 Mabswid
.66137 .17337 Mdot
.039 .916 .04 r
.5 Mabswid
.66137 .17337 m
.66139 .17337 L
s
.60702 .13157 m .61805 .13929 L .61029 .13638 L .777 .314 .143 r
F
.59971 .1285 m .60702 .13157 L .61029 .13638 L .794 .344 .178 r
F
.67388 .18878 m .68133 .19776 L .67568 .19424 L .884 .471 .222 r
F
.039 .916 .04 r
.68165 .19207 m
.86817 .12967 L
s
.68111 .19225 m
.68165 .19207 L
s
.66882 .18505 m .67388 .18878 L .67568 .19424 L .902 .51 .265 r
F
.71613 .26108 m .72011 .26502 L .72062 .27104 L .956 .645 .4 r
F
.71568 .25505 m .72011 .26502 L .71613 .26108 L .961 .636 .347 r
F
0 0 0 r
2.5 Mabswid
.70728 .23584 Mdot
.73704 .34662 m .73963 .35085 L .73886 .3574 L .993 .769 .491 r
F
.7385 .33986 m .73963 .35085 L .73704 .34662 L .995 .799 .528 r
F
.039 .916 .04 r
.5 Mabswid
.74311 .42571 m
.93938 .3667 L
s
.73724 .42747 m
.74311 .42571 L
s
.73527 .42806 m
.73724 .42747 L
s
.7341 .42841 m
.73527 .42806 L
s
.73882 .37508 m .74075 .37946 L .73846 .38651 L .987 .848 .617 r
F
.74061 .36818 m .74075 .37946 L .73882 .37508 L .986 .831 .605 r
F
.039 .916 .04 r
.74002 .43841 m
.94424 .37733 L
s
.63532 .15042 m .64369 .15907 L .63764 .15562 L .858 .44 .233 r
F
.62877 .14713 m .63532 .15042 L .63764 .15562 L .846 .441 .274 r
F
0 0 0 r
2.5 Mabswid
.7251 .27601 Mdot
.039 .916 .04 r
.5 Mabswid
.7251 .27601 m
.89667 .22087 L
s
.55079 .16919 m .61426 .1534 L .55088 .17513 L .531 .306 .518 r
F
.55079 .16919 m .61155 .14831 L .61426 .1534 L F
.71221 .25092 m .71568 .25505 L .71613 .26108 L .971 .665 .375 r
F
.71168 .24494 m .71568 .25505 L .71221 .25092 L .968 .663 .385 r
F
.039 .916 .04 r
.71522 .24797 m
.88859 .19153 L
s
.73094 .30815 m .73413 .31226 L .73425 .31849 L .98 .697 .409 r
F
.73142 .30176 m .73413 .31226 L .73094 .30815 L .984 .73 .466 r
F
.68133 .19776 m .68875 .20674 L .68339 .20315 L .886 .499 .295 r
F
.67568 .19424 m .68133 .19776 L .68339 .20315 L .879 .48 .27 r
F
.69991 .22594 m .70624 .2353 L .70122 .23163 L .916 .544 .302 r
F
.69541 .22209 m .69991 .22594 L .70122 .23163 L .93 .567 .31 r
F
.69448 .21629 m .69991 .22594 L .69541 .22209 L .939 .58 .301 r
F
.039 .916 .04 r
.69783 .22017 m
.87697 .16104 L
s
.69769 .22022 m
.69783 .22017 L
s
.73652 .39347 m .73878 .39772 L .73716 .40459 L .992 .817 .569 r
F
.73846 .38651 m .73878 .39772 L .73652 .39347 L .997 .831 .558 r
F
.64369 .15907 m .65274 .16749 L .64615 .16424 L .836 .397 .186 r
F
.039 .916 .04 r
.57594 .20527 m
.64679 .16456 L
s
.63764 .15562 m .64369 .15907 L .64615 .16424 L .854 .433 .225 r
F
.70743 .24105 m .71168 .24494 L .71221 .25092 L .947 .634 .409 r
F
.70624 .2353 m .71168 .24494 L .70743 .24105 L .933 .601 .384 r
F
.69012 .21238 m .69448 .21629 L .69541 .22209 L .941 .601 .356 r
F
.68875 .20674 m .69448 .21629 L .69012 .21238 L .929 .583 .356 r
F
.68339 .20315 m .68875 .20674 L .69012 .21238 L .901 .543 .352 r
F
.70122 .23163 m .70624 .2353 L .70743 .24105 L .915 .566 .362 r
F
.039 .916 .04 r
.70728 .23584 m
.70733 .23582 L
s
.72799 .2977 m .73142 .30176 L .73094 .30815 L .972 .721 .496 r
F
.72868 .29125 m .73142 .30176 L .72799 .2977 L .967 .73 .525 r
F
.73593 .33561 m .7385 .33986 L .73704 .34662 L .987 .798 .565 r
F
.73712 .32895 m .7385 .33986 L .73593 .33561 L .984 .786 .558 r
F
.61805 .13929 m .62877 .14713 L .62145 .14408 L .794 .361 .22 r
F
.61029 .13638 m .61805 .13929 L .62145 .14408 L .781 .336 .193 r
F
.73005 .43086 m .73167 .43523 L .72901 .44245 L .985 .871 .637 r
F
.73331 .42345 m .73167 .43523 L .73005 .43086 L .983 .889 .65 r
F
.73491 .41167 m .73655 .41607 L .73331 .42345 L .973 .877 .678 r
F
.73716 .40459 m .73655 .41607 L .73491 .41167 L .98 .852 .642 r
F
.72607 .44978 m .72741 .4542 L .7233 .46187 L .959 .897 .722 r
F
.72901 .44245 m .72741 .4542 L .72607 .44978 L .974 .877 .676 r
F
.73808 .36397 m .74061 .36818 L .73882 .37508 L .982 .808 .594 r
F
.73886 .3574 m .74061 .36818 L .73808 .36397 L .988 .773 .523 r
F
.65274 .16749 m .66166 .17597 L .65541 .17262 L .844 .434 .261 r
F
.64615 .16424 m .65274 .16749 L .65541 .17262 L .834 .412 .234 r
F
.72475 .28733 m .72868 .29125 L .72799 .2977 L .952 .708 .532 r
F
.72508 .28101 m .72868 .29125 L .72475 .28733 L .958 .693 .491 r
F
.73644 .38217 m .73846 .38651 L .73652 .39347 L .991 .837 .59 r
F
.73882 .37508 m .73846 .38651 L .73644 .38217 L .987 .848 .617 r
F
.59971 .1285 m .61029 .13638 L .6027 .13341 L .794 .344 .178 r
F
0 g
.59651 .12368 m
.59971 .1285 L
s
.73412 .3248 m .73712 .32895 L .73593 .33561 L .978 .768 .552 r
F
.73425 .31849 m .73712 .32895 L .73412 .3248 L .981 .723 .464 r
F
.66166 .17597 m .66882 .18505 L .6636 .18136 L .892 .516 .318 r
F
.65541 .17262 m .66166 .17597 L .6636 .18136 L .863 .48 .316 r
F
.039 .916 .04 r
.66139 .17337 m
.66166 .17327 L
s
.72078 .27719 m .72508 .28101 L .72475 .28733 L .941 .677 .508 r
F
.72062 .27104 m .72508 .28101 L .72078 .27719 L .942 .655 .466 r
F
.73603 .35325 m .73886 .3574 L .73808 .36397 L .988 .76 .506 r
F
.73704 .34662 m .73886 .3574 L .73603 .35325 L .993 .769 .491 r
F
.62877 .14713 m .63764 .15562 L .63139 .15222 L .846 .441 .274 r
F
.62145 .14408 m .62877 .14713 L .63139 .15222 L .817 .409 .275 r
F
.71651 .26714 m .72062 .27104 L .72078 .27719 L .952 .662 .449 r
F
.71613 .26108 m .72062 .27104 L .71651 .26714 L .956 .645 .4 r
F
.66882 .18505 m .67568 .19424 L .67032 .19061 L .902 .51 .265 r
F
.039 .916 .04 r
.67411 .18603 m
.86391 .12232 L
s
.6737 .18617 m
.67411 .18603 L
s
.6636 .18136 m .66882 .18505 L .67032 .19061 L .905 .534 .32 r
F
.73489 .40036 m .73716 .40459 L .73491 .41167 L .98 .831 .623 r
F
.73652 .39347 m .73716 .40459 L .73489 .40036 L .992 .817 .569 r
F
.72607 .44978 m .7233 .46187 L .72227 .45737 L .959 .897 .722 r
F
0 g
.7233 .46187 m
.72402 .46645 L
s
.73101 .31439 m .73425 .31849 L .73412 .3248 L .98 .711 .445 r
F
.039 .916 .04 r
.6256 .35098 m
.73219 .31834 L
s
.73094 .30815 m .73425 .31849 L .73101 .31439 L .98 .697 .409 r
F
.55088 .17513 m .61667 .15862 L .55097 .18109 L .531 .306 .518 r
F
.039 .916 .04 r
.56472 .18517 m
.5952 .16596 L
s
.55088 .17513 m .61426 .1534 L .61667 .15862 L .531 .306 .518 r
F
.64266 .46179 m .71483 .44015 L .71713 .44435 L .648 .761 .931 r
F
.63925 .45795 m .71483 .44015 L .64266 .46179 L F
.67568 .19424 m .68339 .20315 L .67756 .19969 L .879 .48 .27 r
F
.67032 .19061 m .67568 .19424 L .67756 .19969 L .892 .499 .275 r
F
.039 .916 .04 r
.73403 .31777 m
.73404 .31777 L
s
.73403 .31777 m
.73403 .31777 L
s
.71261 .25697 m .71613 .26108 L .71651 .26714 L .97 .668 .387 r
F
.71221 .25092 m .71613 .26108 L .71261 .25697 L .971 .665 .375 r
F
.039 .916 .04 r
.60656 .29485 m
.71348 .25924 L
s
.73181 .41902 m .73331 .42345 L .73005 .43086 L .975 .884 .676 r
F
.73491 .41167 m .73331 .42345 L .73181 .41902 L .973 .877 .678 r
F
.72718 .43815 m .72901 .44245 L .72607 .44978 L .976 .864 .661 r
F
.73005 .43086 m .72901 .44245 L .72718 .43815 L .985 .871 .637 r
F
.039 .916 .04 r
.65131 .44657 m
.72757 .43716 L
s
.63764 .15562 m .64615 .16424 L .63979 .16089 L .854 .433 .225 r
F
.63139 .15222 m .63764 .15562 L .63979 .16089 L .859 .459 .279 r
F
.61029 .13638 m .62145 .14408 L .61359 .14121 L .781 .336 .193 r
F
.6027 .13341 m .61029 .13638 L .61359 .14121 L .788 .345 .194 r
F
.73434 .34241 m .73704 .34662 L .73603 .35325 L .989 .776 .523 r
F
.73593 .33561 m .73704 .34662 L .73434 .34241 L .987 .798 .565 r
F
.68339 .20315 m .69012 .21238 L .68512 .20866 L .901 .543 .352 r
F
.67756 .19969 m .68339 .20315 L .68512 .20866 L .881 .506 .327 r
F
.70826 .24693 m .71221 .25092 L .71261 .25697 L .958 .653 .41 r
F
.70743 .24105 m .71221 .25092 L .70826 .24693 L .947 .634 .409 r
F
.039 .916 .04 r
.71134 .25024 m
.71139 .25023 L
s
.71132 .25025 m
.71134 .25024 L
s
.60463 .28738 m
.70991 .25074 L
s
.73105 .43651 m
.73524 .43525 L
s
.72987 .43686 m
.73105 .43651 L
s
.72984 .43687 m
.72987 .43686 L
s
.73657 .37078 m .73882 .37508 L .73644 .38217 L .978 .835 .632 r
F
.73808 .36397 m .73882 .37508 L .73657 .37078 L .982 .808 .594 r
F
.039 .916 .04 r
.73722 .43466 m
.93945 .37405 L
s
.73524 .43525 m
.73722 .43466 L
s
.72762 .30407 m .73094 .30815 L .73101 .31439 L .977 .696 .422 r
F
.72799 .2977 m .73094 .30815 L .72762 .30407 L .972 .721 .496 r
F
.69541 .22209 m .70122 .23163 L .69636 .22791 L .93 .567 .31 r
F
.69112 .21816 m .69541 .22209 L .69636 .22791 L .943 .602 .349 r
F
.69012 .21238 m .69541 .22209 L .69112 .21816 L .941 .601 .356 r
F
.70122 .23163 m .70743 .24105 L .70244 .23738 L .915 .566 .362 r
F
.039 .916 .04 r
.70733 .23582 m
.88266 .1784 L
s
.69636 .22791 m .70122 .23163 L .70244 .23738 L .921 .568 .348 r
F
.68512 .20866 m .69012 .21238 L .69112 .21816 L .918 .579 .381 r
F
.70244 .23738 m .70743 .24105 L .70826 .24693 L .919 .591 .405 r
F
.64615 .16424 m .65541 .17262 L .64866 .16941 L .834 .412 .234 r
F
.63979 .16089 m .64615 .16424 L .64866 .16941 L .845 .426 .237 r
F
.7342 .38923 m .73652 .39347 L .73489 .40036 L .99 .814 .571 r
F
.73644 .38217 m .73652 .39347 L .7342 .38923 L .991 .837 .59 r
F
.72432 .29371 m .72799 .2977 L .72762 .30407 L .965 .706 .493 r
F
.72475 .28733 m .72799 .2977 L .72432 .29371 L .952 .708 .532 r
F
0 0 0 r
2.5 Mabswid
.71139 .25023 Mdot
.73308 .33142 m .73593 .33561 L .73434 .34241 L .976 .788 .585 r
F
.73412 .3248 m .73593 .33561 L .73308 .33142 L .978 .768 .552 r
F
.62145 .14408 m .63139 .15222 L .62448 .14903 L .817 .409 .275 r
F
.61359 .14121 m .62145 .14408 L .62448 .14903 L .792 .372 .251 r
F
.039 .916 .04 r
.5 Mabswid
.6244 .14756 m
.62451 .14749 L
s
.61445 .15383 m
.62335 .14822 L
s
.71426 .25898 m
.71426 .25898 L
s
.73529 .35982 m .73808 .36397 L .73657 .37078 L .98 .788 .575 r
F
.73603 .35325 m .73808 .36397 L .73529 .35982 L .988 .76 .506 r
F
.65541 .17262 m .6636 .18136 L .65773 .17787 L .863 .48 .316 r
F
.039 .916 .04 r
.66166 .17327 m
.85727 .10716 L
s
.64866 .16941 m .65541 .17262 L .65773 .17787 L .841 .443 .291 r
F
.72836 .42649 m .73005 .43086 L .72718 .43815 L .981 .871 .653 r
F
.73181 .41902 m .73005 .43086 L .72836 .42649 L .975 .884 .676 r
F
.72071 .28344 m .72475 .28733 L .72432 .29371 L .951 .693 .51 r
F
.72078 .27719 m .72475 .28733 L .72071 .28344 L .941 .677 .508 r
F
.039 .916 .04 r
.61551 .32003 m
.72161 .28599 L
s
.73292 .40736 m .73491 .41167 L .73181 .41902 L .969 .857 .675 r
F
.73489 .40036 m .73491 .41167 L .73292 .40736 L .98 .831 .623 r
F
.72437 .44545 m .72607 .44978 L .72227 .45737 L .96 .878 .709 r
F
.72718 .43815 m .72607 .44978 L .72437 .44545 L .976 .864 .661 r
F
.71678 .27326 m .72078 .27719 L .72071 .28344 L .956 .678 .471 r
F
.71651 .26714 m .72078 .27719 L .71678 .27326 L .952 .662 .449 r
F
.6636 .18136 m .67032 .19061 L .66514 .1869 L .905 .534 .32 r
F
.65773 .17787 m .6636 .18136 L .66514 .1869 L .883 .517 .348 r
F
.73093 .3207 m .73412 .3248 L .73308 .33142 L .974 .755 .544 r
F
.73101 .31439 m .73412 .3248 L .73093 .3207 L .98 .711 .445 r
F
.039 .916 .04 r
.73404 .31777 m
.90838 .26278 L
s
.6027 .13341 m .61359 .14121 L .60567 .13834 L .788 .345 .194 r
F
0 g
.59971 .1285 m
.6027 .13341 L
s
.73426 .37786 m .73644 .38217 L .7342 .38923 L .983 .836 .62 r
F
.73657 .37078 m .73644 .38217 L .73426 .37786 L .978 .835 .632 r
F
.55097 .18109 m .61875 .16397 L .55106 .18706 L .531 .306 .518 r
F
.55097 .18109 m .61667 .15862 L .61875 .16397 L F
.039 .916 .04 r
.56294 .19299 m
.60532 .16855 L
s
.67032 .19061 m .67756 .19969 L .67183 .19618 L .892 .499 .275 r
F
.66514 .1869 m .67032 .19061 L .67183 .19618 L .906 .534 .315 r
F
.71295 .26305 m .71651 .26714 L .71678 .27326 L .97 .675 .406 r
F
.71261 .25697 m .71651 .26714 L .71295 .26305 L .97 .668 .387 r
F
.039 .916 .04 r
.71428 .25897 m
.88822 .20259 L
s
.71426 .25898 m
.71428 .25897 L
s
.73311 .34912 m .73603 .35325 L .73529 .35982 L .986 .755 .504 r
F
.039 .916 .04 r
.63088 .37381 m
.73319 .34953 L
s
.73434 .34241 m .73603 .35325 L .73311 .34912 L .989 .776 .523 r
F
.63139 .15222 m .63979 .16089 L .63359 .15747 L .859 .459 .279 r
F
.62448 .14903 m .63139 .15222 L .63359 .15747 L .838 .447 .308 r
F
.67756 .19969 m .68512 .20866 L .67937 .20518 L .881 .506 .327 r
F
.67183 .19618 m .67756 .19969 L .67937 .20518 L .883 .501 .31 r
F
.039 .916 .04 r
.58572 .23946 m
.67266 .19716 L
s
.73598 .34882 m
.9157 .29289 L
s
.73535 .34902 m
.73598 .34882 L
s
.73534 .34902 m
.73535 .34902 L
s
.70883 .25293 m .71261 .25697 L .71295 .26305 L .964 .663 .408 r
F
.70826 .24693 m .71261 .25697 L .70883 .25293 L .958 .653 .41 r
F
.039 .916 .04 r
.71139 .25023 m
.88552 .19356 L
s
.72773 .3103 m .73101 .31439 L .73093 .3207 L .979 .707 .44 r
F
.72762 .30407 m .73101 .31439 L .72773 .3103 L .977 .696 .422 r
F
.63925 .45795 m .7123 .436 L .71483 .44015 L .648 .761 .931 r
F
.63582 .4541 m .7123 .436 L .63925 .45795 L F
.73242 .39616 m .73489 .40036 L .73292 .40736 L .981 .816 .605 r
F
.7342 .38923 m .73489 .40036 L .73242 .39616 L .99 .814 .571 r
F
.039 .916 .04 r
.64042 .41121 m
.73305 .39372 L
s
0 0 0 r
2.5 Mabswid
.62451 .14749 Mdot
.69636 .22791 m .70244 .23738 L .69731 .23374 L .921 .568 .348 r
F
.69192 .22403 m .69636 .22791 L .69731 .23374 L .938 .599 .359 r
F
.69112 .21816 m .69636 .22791 L .69192 .22403 L .943 .602 .349 r
F
.039 .916 .04 r
.5 Mabswid
.59522 .26702 m
.69398 .22775 L
s
.63979 .16089 m .64866 .16941 L .64195 .16618 L .845 .426 .237 r
F
.039 .916 .04 r
.64864 .16363 m
.8514 .09471 L
s
.64815 .1638 m
.64864 .16363 L
s
.63359 .15747 m .63979 .16089 L .64195 .16618 L .86 .46 .277 r
F
.039 .916 .04 r
.72275 .28562 m
.72276 .28562 L
s
.68512 .20866 m .69112 .21816 L .68645 .21434 L .918 .579 .381 r
F
.67937 .20518 m .68512 .20866 L .68645 .21434 L .889 .537 .373 r
F
.70244 .23738 m .70826 .24693 L .70342 .24322 L .919 .591 .405 r
F
.69731 .23374 m .70244 .23738 L .70342 .24322 L .914 .577 .392 r
F
.70342 .24322 m .70826 .24693 L .70883 .25293 L .926 .613 .43 r
F
.68645 .21434 m .69112 .21816 L .69192 .22403 L .932 .603 .39 r
F
.72437 .44545 m .72227 .45737 L .72089 .45295 L .96 .878 .709 r
F
0 g
.72227 .45737 m
.7233 .46187 L
s
.73006 .41464 m .73181 .41902 L .72836 .42649 L .966 .873 .692 r
F
.73292 .40736 m .73181 .41902 L .73006 .41464 L .969 .857 .675 r
F
.73144 .33825 m .73434 .34241 L .73311 .34912 L .981 .775 .553 r
F
.73308 .33142 m .73434 .34241 L .73144 .33825 L .976 .788 .585 r
F
.72522 .43387 m .72718 .43815 L .72437 .44545 L .977 .857 .655 r
F
.72836 .42649 m .72718 .43815 L .72522 .43387 L .981 .871 .653 r
F
.72424 .29999 m .72762 .30407 L .72773 .3103 L .976 .692 .421 r
F
.72432 .29371 m .72762 .30407 L .72424 .29999 L .965 .706 .493 r
F
.039 .916 .04 r
.61707 .33068 m
.72426 .29803 L
s
.61359 .14121 m .62448 .14903 L .61676 .1461 L .792 .372 .251 r
F
.60567 .13834 m .61359 .14121 L .61676 .1461 L .786 .358 .232 r
F
.73403 .36656 m .73657 .37078 L .73426 .37786 L .972 .819 .633 r
F
.039 .916 .04 r
.73487 .37547 m
.73488 .37547 L
s
.73394 .37562 m
.73421 .37558 L
s
.73488 .37547 m
.73493 .37546 L
s
.73529 .35982 m .73657 .37078 L .73403 .36656 L .98 .788 .575 r
F
.039 .916 .04 r
.73901 .39207 m
.92711 .33464 L
s
.7354 .39317 m
.73901 .39207 L
s
.73449 .39344 m
.7354 .39317 L
s
.73449 .39344 m
.73449 .39344 L
s
.64866 .16941 m .65773 .17787 L .6511 .17463 L .841 .443 .291 r
F
.64195 .16618 m .64866 .16941 L .6511 .17463 L .839 .433 .273 r
F
.72069 .28968 m .72432 .29371 L .72424 .29999 L .968 .694 .458 r
F
.72071 .28344 m .72432 .29371 L .72069 .28968 L .951 .693 .51 r
F
.039 .916 .04 r
.72276 .28562 m
.89624 .23007 L
s
.7318 .38499 m .7342 .38923 L .73242 .39616 L .986 .815 .587 r
F
.73426 .37786 m .7342 .38923 L .7318 .38499 L .983 .836 .62 r
F
.039 .916 .04 r
.63478 .39136 m
.73394 .37562 L
s
.72525 .29773 m
.89946 .24225 L
s
.72995 .32731 m .73308 .33142 L .73144 .33825 L .966 .775 .594 r
F
.73093 .3207 m .73308 .33142 L .72995 .32731 L .974 .755 .544 r
F
.717 .27942 m .72071 .28344 L .72069 .28968 L .966 .687 .453 r
F
.71678 .27326 m .72071 .28344 L .717 .27942 L .956 .678 .471 r
F
.65773 .17787 m .66514 .1869 L .65962 .1833 L .883 .517 .348 r
F
.6511 .17463 m .65773 .17787 L .65962 .1833 L .853 .478 .339 r
F
.62448 .14903 m .63359 .15747 L .62703 .15416 L .838 .447 .308 r
F
.61676 .1461 m .62448 .14903 L .62703 .15416 L .809 .412 .3 r
F
.039 .916 .04 r
.62451 .14749 m
.62469 .14743 L
s
.73233 .3557 m .73529 .35982 L .73403 .36656 L .978 .773 .558 r
F
.73311 .34912 m .73529 .35982 L .73233 .3557 L .986 .755 .504 r
F
.55106 .18706 m .62049 .16945 L .55115 .19306 L .531 .306 .518 r
F
.55106 .18706 m .61875 .16397 L .62049 .16945 L F
.71325 .26916 m .71678 .27326 L .717 .27942 L .972 .68 .411 r
F
.71295 .26305 m .71678 .27326 L .71325 .26916 L .97 .675 .406 r
F
.7306 .40312 m .73292 .40736 L .73006 .41464 L .967 .839 .664 r
F
.73242 .39616 m .73292 .40736 L .7306 .40312 L .981 .816 .605 r
F
.66514 .1869 m .67183 .19618 L .66647 .19254 L .906 .534 .315 r
F
.65962 .1833 m .66514 .1869 L .66647 .19254 L .898 .541 .359 r
F
.72655 .42213 m .72836 .42649 L .72522 .43387 L .973 .868 .674 r
F
.73006 .41464 m .72836 .42649 L .72655 .42213 L .966 .873 .692 r
F
0 0 0 r
2.5 Mabswid
.73493 .37546 Mdot
.039 .916 .04 r
.5 Mabswid
.73684 .37487 m
.92174 .31799 L
s
.73493 .37546 m
.73684 .37487 L
s
.72239 .44118 m .72437 .44545 L .72089 .45295 L .962 .862 .695 r
F
.72522 .43387 m .72437 .44545 L .72239 .44118 L .977 .857 .655 r
F
.039 .916 .04 r
.64533 .43592 m
.72593 .42762 L
s
.67183 .19618 m .67937 .20518 L .67337 .20176 L .883 .501 .31 r
F
.039 .916 .04 r
.67354 .19675 m
.86267 .13353 L
s
.67346 .19678 m
.67354 .19675 L
s
.66647 .19254 m .67183 .19618 L .67337 .20176 L .9 .529 .323 r
F
.72759 .31663 m .73093 .3207 L .72995 .32731 L .97 .746 .543 r
F
.72773 .3103 m .73093 .3207 L .72759 .31663 L .979 .707 .44 r
F
.70922 .25899 m .71295 .26305 L .71325 .26916 L .966 .667 .41 r
F
.70883 .25293 m .71295 .26305 L .70922 .25899 L .964 .663 .408 r
F
.60567 .13834 m .61676 .1461 L .60865 .1433 L .786 .358 .232 r
F
0 g
.6027 .13341 m
.60567 .13834 L
s
.63359 .15747 m .64195 .16618 L .63555 .16283 L .86 .46 .277 r
F
.62703 .15416 m .63359 .15747 L .63555 .16283 L .854 .471 .321 r
F
.73007 .345 m .73311 .34912 L .73233 .3557 L .982 .752 .513 r
F
.73144 .33825 m .73311 .34912 L .73007 .345 L .981 .775 .553 r
F
.73184 .3736 m .73426 .37786 L .7318 .38499 L .973 .828 .64 r
F
.73403 .36656 m .73426 .37786 L .73184 .3736 L .972 .819 .633 r
F
.67937 .20518 m .68645 .21434 L .68095 .21077 L .889 .537 .373 r
F
.67337 .20176 m .67937 .20518 L .68095 .21077 L .878 .514 .353 r
F
.039 .916 .04 r
.7361 .42487 m
.93411 .36527 L
s
.73077 .42648 m
.7361 .42487 L
s
.72754 .42745 m
.73077 .42648 L
s
.70413 .24916 m .70883 .25293 L .70922 .25899 L .932 .628 .444 r
F
.70342 .24322 m .70883 .25293 L .70413 .24916 L .926 .613 .43 r
F
.69731 .23374 m .70342 .24322 L .69816 .23962 L .914 .577 .392 r
F
.69262 .22994 m .69731 .23374 L .69816 .23962 L .931 .599 .386 r
F
.69192 .22403 m .69731 .23374 L .69262 .22994 L .938 .599 .359 r
F
.039 .916 .04 r
.69474 .22745 m
.87464 .16823 L
s
.69466 .22748 m
.69474 .22745 L
s
.69816 .23962 m .70342 .24322 L .70413 .24916 L .91 .591 .429 r
F
.68744 .22014 m .69192 .22403 L .69262 .22994 L .94 .615 .393 r
F
.68645 .21434 m .69192 .22403 L .68744 .22014 L .932 .603 .39 r
F
.72438 .30621 m .72773 .3103 L .72759 .31663 L .977 .708 .45 r
F
.72424 .29999 m .72773 .3103 L .72438 .30621 L .976 .692 .421 r
F
.63582 .4541 m .70957 .4319 L .7123 .436 L .648 .761 .931 r
F
.63239 .45024 m .70957 .4319 L .63582 .4541 L F
.68095 .21077 m .68645 .21434 L .68744 .22014 L .901 .566 .402 r
F
.64195 .16618 m .6511 .17463 L .64414 .17148 L .839 .433 .273 r
F
.63555 .16283 m .64195 .16618 L .64414 .17148 L .854 .456 .285 r
F
.72981 .392 m .73242 .39616 L .7306 .40312 L .98 .806 .596 r
F
.7318 .38499 m .73242 .39616 L .72981 .392 L .986 .815 .587 r
F
.72085 .29588 m .72424 .29999 L .72438 .30621 L .976 .689 .414 r
F
.72069 .28968 m .72424 .29999 L .72085 .29588 L .968 .694 .458 r
F
.7283 .33414 m .73144 .33825 L .73007 .345 L .971 .768 .572 r
F
.72995 .32731 m .73144 .33825 L .7283 .33414 L .966 .775 .594 r
F
.61676 .1461 m .62703 .15416 L .61966 .15111 L .809 .412 .3 r
F
.039 .916 .04 r
.62469 .14743 m
.84055 .07335 L
s
.60865 .1433 m .61676 .1461 L .61966 .15111 L .791 .383 .278 r
F
.72316 .4296 m .72522 .43387 L .72239 .44118 L .974 .852 .658 r
F
.72655 .42213 m .72522 .43387 L .72316 .4296 L .973 .868 .674 r
F
.728 .41034 m .73006 .41464 L .72655 .42213 L .959 .858 .697 r
F
.7306 .40312 m .73006 .41464 L .728 .41034 L .967 .839 .664 r
F
.72239 .44118 m .72089 .45295 L .71917 .44862 L .962 .862 .695 r
F
0 g
.72089 .45295 m
.72227 .45737 L
s
.73121 .3624 m .73403 .36656 L .73184 .3736 L .967 .803 .628 r
F
.73233 .3557 m .73403 .36656 L .73121 .3624 L .978 .773 .558 r
F
.6511 .17463 m .65962 .1833 L .65328 .17995 L .853 .478 .339 r
F
.64414 .17148 m .6511 .17463 L .65328 .17995 L .838 .451 .317 r
F
.71723 .28558 m .72069 .28968 L .72085 .29588 L .974 .685 .415 r
F
.717 .27942 m .72069 .28968 L .71723 .28558 L .966 .687 .453 r
F
.039 .916 .04 r
.60909 .32065 m
.71717 .28597 L
s
.55115 .19306 m .62193 .17506 L .55124 .19907 L .531 .306 .518 r
F
.039 .916 .04 r
.56419 .20231 m
.60457 .18096 L
s
.55115 .19306 m .62049 .16945 L .62193 .17506 L .531 .306 .518 r
F
.039 .916 .04 r
.57072 .20796 m
.64124 .16855 L
s
.72926 .38078 m .7318 .38499 L .72981 .392 L .979 .813 .607 r
F
.73184 .3736 m .7318 .38499 L .72926 .38078 L .973 .828 .64 r
F
.71351 .27531 m .717 .27942 L .71723 .28558 L .973 .68 .407 r
F
.71325 .26916 m .717 .27942 L .71351 .27531 L .972 .68 .411 r
F
.72654 .32326 m .72995 .32731 L .7283 .33414 L .957 .762 .598 r
F
.72759 .31663 m .72995 .32731 L .72654 .32326 L .97 .746 .543 r
F
.039 .916 .04 r
.6209 .3492 m
.72696 .32065 L
s
.72866 .32019 m
.72877 .32016 L
s
.72865 .3202 m
.72866 .32019 L
s
.65962 .1833 m .66647 .19254 L .66112 .18888 L .898 .541 .359 r
F
.65328 .17995 m .65962 .1833 L .66112 .18888 L .868 .511 .371 r
F
.039 .916 .04 r
.57699 .22464 m
.65654 .18367 L
s
.65768 .18309 m
.65778 .18303 L
s
.65778 .18303 m
.6578 .18302 L
s
0 0 0 r
2.5 Mabswid
.72877 .32016 Mdot
.039 .916 .04 r
.5 Mabswid
.7289 .32012 m
.90459 .26472 L
s
.72877 .32016 m
.7289 .32012 L
s
.62703 .15416 m .63555 .16283 L .62916 .15946 L .854 .471 .321 r
F
.61966 .15111 m .62703 .15416 L .62916 .15946 L .827 .447 .335 r
F
.66647 .19254 m .67337 .20176 L .6677 .19822 L .9 .529 .323 r
F
.66112 .18888 m .66647 .19254 L .6677 .19822 L .905 .553 .362 r
F
.72923 .35161 m .73233 .3557 L .73121 .3624 L .977 .762 .547 r
F
.039 .916 .04 r
.73169 .36092 m
.73176 .3609 L
s
.73167 .36092 m
.73169 .36092 L
s
.73007 .345 m .73233 .3557 L .72923 .35161 L .982 .752 .513 r
F
.70947 .26513 m .71325 .26916 L .71351 .27531 L .964 .669 .42 r
F
.70922 .25899 m .71325 .26916 L .70947 .26513 L .966 .667 .41 r
F
.67337 .20176 m .68095 .21077 L .67486 .20738 L .878 .514 .353 r
F
.6677 .19822 m .67337 .20176 L .67486 .20738 L .891 .527 .347 r
F
.72804 .39895 m .7306 .40312 L .728 .41034 L .966 .823 .651 r
F
.72981 .392 m .7306 .40312 L .72804 .39895 L .98 .806 .596 r
F
.72406 .3126 m .72759 .31663 L .72654 .32326 L .963 .739 .552 r
F
.72438 .30621 m .72759 .31663 L .72406 .3126 L .977 .708 .45 r
F
.70458 .25522 m .70922 .25899 L .70947 .26513 L .934 .638 .457 r
F
.70413 .24916 m .70922 .25899 L .70458 .25522 L .932 .628 .444 r
F
.72455 .41782 m .72655 .42213 L .72316 .4296 L .963 .861 .691 r
F
.728 .41034 m .72655 .42213 L .72455 .41782 L .959 .858 .697 r
F
.63555 .16283 m .64414 .17148 L .63742 .16823 L .854 .456 .285 r
F
.039 .916 .04 r
.64203 .16814 m
.84734 .09842 L
s
.64193 .16818 m
.64203 .16814 L
s
.62916 .15946 m .63555 .16283 L .63742 .16823 L .862 .482 .324 r
F
.69816 .23962 m .70413 .24916 L .69882 .24559 L .91 .591 .429 r
F
.69325 .2359 m .69816 .23962 L .69882 .24559 L .924 .605 .419 r
F
.69262 .22994 m .69816 .23962 L .69325 .2359 L .931 .599 .386 r
F
.68095 .21077 m .68744 .22014 L .68223 .21648 L .901 .566 .402 r
F
.67486 .20738 m .68095 .21077 L .68223 .21648 L .878 .533 .391 r
F
.69882 .24559 m .70413 .24916 L .70458 .25522 L .909 .604 .457 r
F
.68818 .22604 m .69262 .22994 L .69325 .2359 L .942 .622 .4 r
F
.68744 .22014 m .69262 .22994 L .68818 .22604 L .94 .615 .393 r
F
.7202 .43696 m .72239 .44118 L .71917 .44862 L .963 .85 .683 r
F
.72316 .4296 m .72239 .44118 L .7202 .43696 L .974 .852 .658 r
F
.72687 .34092 m .73007 .345 L .72923 .35161 L .977 .748 .524 r
F
.7283 .33414 m .73007 .345 L .72687 .34092 L .971 .768 .572 r
F
.68223 .21648 m .68744 .22014 L .68818 .22604 L .913 .59 .419 r
F
.60865 .1433 m .61966 .15111 L .61155 .14831 L .791 .383 .278 r
F
0 g
.60567 .13834 m
.60865 .1433 L
s
.72916 .36941 m .73184 .3736 L .72926 .38078 L .963 .817 .651 r
F
.73121 .3624 m .73184 .3736 L .72916 .36941 L .967 .803 .628 r
F
.039 .916 .04 r
.6297 .38412 m
.73097 .36108 L
s
0 0 0 r
2.5 Mabswid
.6578 .18302 Mdot
.72088 .30215 m .72438 .30621 L .72406 .3126 L .972 .712 .478 r
F
.72085 .29588 m .72438 .30621 L .72088 .30215 L .976 .689 .414 r
F
.63239 .45024 m .70666 .42782 L .70957 .4319 L .648 .761 .931 r
F
.62894 .44636 m .70666 .42782 L .63239 .45024 L F
.039 .916 .04 r
.5 Mabswid
.63811 .4382 m
.69345 .43097 L
s
.64414 .17148 m .65328 .17995 L .64628 .17681 L .838 .451 .317 r
F
.63742 .16823 m .64414 .17148 L .64628 .17681 L .846 .457 .309 r
F
0 0 0 r
2.5 Mabswid
.73176 .3609 Mdot
.039 .916 .04 r
.5 Mabswid
.73189 .36086 m
.91542 .30402 L
s
.73176 .3609 m
.73189 .36086 L
s
.72708 .38785 m .72981 .392 L .72804 .39895 L .978 .799 .594 r
F
.72926 .38078 m .72981 .392 L .72708 .38785 L .979 .813 .607 r
F
.039 .916 .04 r
.63349 .39995 m
.7284 .38358 L
s
.71735 .2918 m .72085 .29588 L .72088 .30215 L .973 .693 .435 r
F
.71723 .28558 m .72085 .29588 L .71735 .2918 L .974 .685 .415 r
F
.039 .916 .04 r
.71717 .28597 m
.71723 .28595 L
s
.72489 .3301 m .7283 .33414 L .72687 .34092 L .962 .757 .581 r
F
.72654 .32326 m .7283 .33414 L .72489 .3301 L .957 .762 .598 r
F
.039 .916 .04 r
.71741 .28589 m
.89239 .22984 L
s
.71741 .28589 m
.71741 .28589 L
s
.71741 .28589 m
.71741 .28589 L
s
.65328 .17995 m .66112 .18888 L .65512 .18541 L .868 .511 .371 r
F
.039 .916 .04 r
.6578 .18302 m
.85397 .11694 L
s
.64628 .17681 m .65328 .17995 L .65512 .18541 L .843 .476 .358 r
F
.61966 .15111 m .62916 .15946 L .62216 .15628 L .827 .447 .335 r
F
.039 .916 .04 r
.61774 .16138 m
.62464 .15741 L
s
.62622 .15649 m
.62639 .1564 L
s
.61155 .14831 m .61966 .15111 L .62216 .15628 L .8 .413 .321 r
F
.71362 .28151 m .71723 .28558 L .71735 .2918 L .97 .683 .427 r
F
.71351 .27531 m .71723 .28558 L .71362 .28151 L .973 .68 .407 r
F
.55124 .19907 m .62313 .18077 L .55133 .20509 L .531 .306 .518 r
F
.039 .916 .04 r
.58439 .24668 m
.67222 .20401 L
s
.55124 .19907 m .62193 .17506 L .62313 .18077 L .531 .306 .518 r
F
.72819 .35829 m .73121 .3624 L .72916 .36941 L .963 .79 .621 r
F
.72923 .35161 m .73121 .3624 L .72819 .35829 L .977 .762 .547 r
F
.72097 .42535 m .72316 .4296 L .7202 .43696 L .969 .847 .667 r
F
.72455 .41782 m .72316 .4296 L .72097 .42535 L .963 .861 .691 r
F
.72566 .4061 m .728 .41034 L .72455 .41782 L .953 .843 .696 r
F
.039 .916 .04 r
.63927 .42179 m
.72516 .41141 L
s
.72777 .41109 m
.72779 .41109 L
s
.72776 .41109 m
.72777 .41109 L
s
.72804 .39895 m .728 .41034 L .72566 .4061 L .966 .823 .651 r
F
0 0 0 r
2.5 Mabswid
.72779 .41109 Mdot
.039 .916 .04 r
.5 Mabswid
.73494 .40892 m
.9278 .35045 L
s
.72827 .41094 m
.73494 .40892 L
s
.72779 .41109 m
.72827 .41094 L
s
.73266 .38241 m
.92062 .32474 L
s
.73077 .38299 m
.73266 .38241 L
s
.72951 .38338 m
.73077 .38299 L
s
.7295 .38338 m
.72951 .38338 L
s
.7202 .43696 m .71917 .44862 L .71713 .44435 L .963 .85 .683 r
F
0 g
.71917 .44862 m
.72089 .45295 L
s
0 0 0 r
2.5 Mabswid
.62639 .1564 Mdot
.039 .916 .04 r
.5 Mabswid
.62639 .1564 m
.62647 .15637 L
s
.66112 .18888 m .6677 .19822 L .66234 .19456 L .905 .553 .362 r
F
.65512 .18541 m .66112 .18888 L .66234 .19456 L .883 .538 .39 r
F
.70954 .27133 m .71351 .27531 L .71362 .28151 L .959 .67 .446 r
F
.70947 .26513 m .71351 .27531 L .70954 .27133 L .964 .669 .42 r
F
.72286 .31928 m .72654 .32326 L .72489 .3301 L .948 .749 .602 r
F
.72406 .3126 m .72654 .32326 L .72286 .31928 L .963 .739 .552 r
F
.6677 .19822 m .67486 .20738 L .66889 .20394 L .891 .527 .347 r
F
.039 .916 .04 r
.67243 .20393 m
.86163 .14085 L
s
.6724 .20393 m
.67243 .20393 L
s
.66234 .19456 m .6677 .19822 L .66889 .20394 L .906 .556 .368 r
F
.72653 .37661 m .72926 .38078 L .72708 .38785 L .97 .808 .625 r
F
.72916 .36941 m .72926 .38078 L .72653 .37661 L .963 .817 .651 r
F
.62916 .15946 m .63742 .16823 L .63098 .16488 L .862 .482 .324 r
F
.62216 .15628 m .62916 .15946 L .63098 .16488 L .843 .475 .355 r
F
.70476 .26137 m .70947 .26513 L .70954 .27133 L .931 .644 .477 r
F
.70458 .25522 m .70947 .26513 L .70476 .26137 L .934 .638 .457 r
F
.67486 .20738 m .68223 .21648 L .67619 .21307 L .878 .533 .391 r
F
.66889 .20394 m .67486 .20738 L .67619 .21307 L .883 .532 .379 r
F
.726 .34753 m .72923 .35161 L .72819 .35829 L .974 .753 .543 r
F
.72687 .34092 m .72923 .35161 L .726 .34753 L .977 .748 .524 r
F
.039 .916 .04 r
.62442 .37065 m
.72637 .34469 L
s
.69925 .25165 m .70458 .25522 L .70476 .26137 L .908 .617 .481 r
F
.69882 .24559 m .70458 .25522 L .69925 .25165 L .909 .604 .457 r
F
.69377 .24191 m .69882 .24559 L .69925 .25165 L .919 .614 .449 r
F
.69325 .2359 m .69882 .24559 L .69377 .24191 L .924 .605 .419 r
F
.039 .916 .04 r
.59815 .28558 m
.69583 .24558 L
s
.72792 .34429 m
.90945 .28763 L
s
.72791 .34429 m
.72792 .34429 L
s
.68877 .23202 m .69325 .2359 L .69377 .24191 L .941 .628 .416 r
F
.68818 .22604 m .69325 .2359 L .68877 .23202 L .942 .622 .4 r
F
.68223 .21648 m .68818 .22604 L .68321 .2223 L .913 .59 .419 r
F
.67619 .21307 m .68223 .21648 L .68321 .2223 L .882 .552 .42 r
F
.68321 .2223 m .68818 .22604 L .68877 .23202 L .923 .607 .428 r
F
.72025 .30864 m .72406 .3126 L .72286 .31928 L .951 .731 .57 r
F
.72088 .30215 m .72406 .3126 L .72025 .30864 L .972 .712 .478 r
F
.63742 .16823 m .64628 .17681 L .63926 .17367 L .846 .457 .309 r
F
.63098 .16488 m .63742 .16823 L .63926 .17367 L .861 .484 .331 r
F
.039 .916 .04 r
.62119 .17217 m
.63231 .16629 L
s
.72528 .39481 m .72804 .39895 L .72566 .4061 L .965 .81 .639 r
F
.72708 .38785 m .72804 .39895 L .72528 .39481 L .978 .799 .594 r
F
.039 .916 .04 r
.69772 .24481 m
.69772 .24481 L
s
.7235 .33687 m .72687 .34092 L .726 .34753 L .972 .741 .531 r
F
.72489 .3301 m .72687 .34092 L .7235 .33687 L .962 .757 .581 r
F
.039 .916 .04 r
.72547 .33903 m
.72548 .33903 L
s
.62184 .36517 m
.72409 .33938 L
s
.72233 .41356 m .72455 .41782 L .72097 .42535 L .954 .85 .702 r
F
.72566 .4061 m .72455 .41782 L .72233 .41356 L .953 .843 .696 r
F
.71783 .43277 m .7202 .43696 L .71713 .44435 L .962 .84 .675 r
F
.72097 .42535 m .7202 .43696 L .71783 .43277 L .969 .847 .667 r
F
.61155 .14831 m .62216 .15628 L .61426 .1534 L .8 .413 .321 r
F
0 g
.60865 .1433 m
.61155 .14831 L
s
.71704 .29818 m .72088 .30215 L .72025 .30864 L .958 .711 .522 r
F
.71735 .2918 m .72088 .30215 L .71704 .29818 L .973 .693 .435 r
F
.72623 .36527 m .72916 .36941 L .72653 .37661 L .954 .804 .656 r
F
.72819 .35829 m .72916 .36941 L .72623 .36527 L .963 .79 .621 r
F
.62894 .44636 m .70356 .42379 L .70666 .42782 L .648 .761 .931 r
F
.62548 .44247 m .70356 .42379 L .62894 .44636 L F
.64628 .17681 m .65512 .18541 L .64826 .18223 L .843 .476 .358 r
F
.63926 .17367 m .64628 .17681 L .64826 .18223 L .84 .465 .342 r
F
.7134 .28785 m .71735 .2918 L .71704 .29818 L .957 .693 .493 r
F
.71362 .28151 m .71735 .2918 L .7134 .28785 L .97 .683 .427 r
F
.55133 .20509 m .62411 .18658 L .55142 .21114 L .531 .306 .518 r
F
.55133 .20509 m .62313 .18077 L .62411 .18658 L F
.72123 .32612 m .72489 .3301 L .7235 .33687 L .954 .744 .581 r
F
.72286 .31928 m .72489 .3301 L .72123 .32612 L .948 .749 .602 r
F
.7242 .38373 m .72708 .38785 L .72528 .39481 L .973 .793 .599 r
F
.72653 .37661 m .72708 .38785 L .7242 .38373 L .97 .808 .625 r
F
.65512 .18541 m .66234 .19456 L .65662 .19101 L .883 .538 .39 r
F
.64826 .18223 m .65512 .18541 L .65662 .19101 L .852 .501 .389 r
F
.70934 .27765 m .71362 .28151 L .7134 .28785 L .945 .675 .493 r
F
.70954 .27133 m .71362 .28151 L .70934 .27765 L .959 .67 .446 r
F
.039 .916 .04 r
.70957 .27698 m
.70958 .27698 L
s
.70958 .27698 m
.70961 .27696 L
s
0 0 0 r
2.5 Mabswid
.72548 .33903 Mdot
.039 .916 .04 r
.5 Mabswid
.72628 .33878 m
.90677 .2823 L
s
.72548 .33903 m
.72628 .33878 L
s
.62216 .15628 m .63098 .16488 L .62426 .16161 L .843 .475 .355 r
F
.039 .916 .04 r
.62647 .15637 m
.84018 .08331 L
s
.61426 .1534 m .62216 .15628 L .62426 .16161 L .813 .443 .355 r
F
.72498 .35422 m .72819 .35829 L .72623 .36527 L .959 .78 .617 r
F
.726 .34753 m .72819 .35829 L .72498 .35422 L .974 .753 .543 r
F
.66234 .19456 m .66889 .20394 L .66337 .20033 L .906 .556 .368 r
F
.65662 .19101 m .66234 .19456 L .66337 .20033 L .895 .557 .4 r
F
.66889 .20394 m .67619 .21307 L .67001 .2097 L .883 .532 .379 r
F
.66337 .20033 m .66889 .20394 L .67001 .2097 L .901 .557 .384 r
F
.70467 .26763 m .70954 .27133 L .70934 .27765 L .923 .651 .506 r
F
.039 .916 .04 r
.60512 .31277 m
.7091 .27714 L
s
.70476 .26137 m .70954 .27133 L .70467 .26763 L .931 .644 .477 r
F
.72306 .40193 m .72566 .4061 L .72233 .41356 L .949 .829 .691 r
F
.72528 .39481 m .72566 .4061 L .72306 .40193 L .965 .81 .639 r
F
.039 .916 .04 r
.63356 .41083 m
.72505 .39244 L
s
.71862 .42113 m .72097 .42535 L .71783 .43277 L .961 .841 .679 r
F
.72233 .41356 m .72097 .42535 L .71862 .42113 L .954 .85 .702 r
F
.71888 .31538 m .72286 .31928 L .72123 .32612 L .938 .735 .602 r
F
.72025 .30864 m .72286 .31928 L .71888 .31538 L .951 .731 .57 r
F
.71783 .43277 m .71713 .44435 L .71483 .44015 L .962 .84 .675 r
F
0 g
.71713 .44435 m
.71917 .44862 L
s
.69943 .2578 m .70476 .26137 L .70467 .26763 L .906 .628 .504 r
F
.039 .916 .04 r
.70423 .2634 m
.70427 .26339 L
s
.60245 .30203 m
.70272 .26398 L
s
.69925 .25165 m .70476 .26137 L .69943 .2578 L .908 .617 .481 r
F
.69414 .24799 m .69925 .25165 L .69943 .2578 L .917 .625 .475 r
F
.69377 .24191 m .69925 .25165 L .69414 .24799 L .919 .614 .449 r
F
.039 .916 .04 r
.69775 .2448 m
.87689 .18626 L
s
.69772 .24481 m
.69775 .2448 L
s
.67619 .21307 m .68321 .2223 L .67731 .21885 L .882 .552 .42 r
F
.039 .916 .04 r
.67771 .216 m
.67774 .21599 L
s
.67774 .21599 m
.67778 .21597 L
s
.67001 .2097 m .67619 .21307 L .67731 .21885 L .877 .541 .411 r
F
.039 .916 .04 r
.58716 .25963 m
.67578 .21693 L
s
.63098 .16488 m .63926 .17367 L .63262 .17039 L .861 .484 .331 r
F
.039 .916 .04 r
.63241 .16624 m
.63242 .16623 L
s
.62426 .16161 m .63098 .16488 L .63262 .17039 L .855 .493 .365 r
F
.039 .916 .04 r
.63242 .16623 m
.63243 .16623 L
s
.68923 .23805 m .69377 .24191 L .69414 .24799 L .939 .635 .435 r
F
.68877 .23202 m .69377 .24191 L .68923 .23805 L .941 .628 .416 r
F
.039 .916 .04 r
.73097 .39073 m
.9208 .33268 L
s
.72603 .39224 m
.73097 .39073 L
s
.72603 .39224 m
.72603 .39224 L
s
.72359 .37248 m .72653 .37661 L .7242 .38373 L .96 .8 .638 r
F
.72623 .36527 m .72653 .37661 L .72359 .37248 L .954 .804 .656 r
F
.68395 .22823 m .68877 .23202 L .68923 .23805 L .929 .62 .436 r
F
.039 .916 .04 r
.68892 .235 m
.68892 .235 L
s
.58985 .27252 m
.68781 .23542 L
s
.68892 .235 m
.68893 .235 L
s
.68321 .2223 m .68877 .23202 L .68395 .22823 L .923 .607 .428 r
F
.72265 .34348 m .726 .34753 L .72498 .35422 L .971 .747 .544 r
F
.7235 .33687 m .726 .34753 L .72265 .34348 L .972 .741 .531 r
F
.67731 .21885 m .68321 .2223 L .68395 .22823 L .888 .57 .441 r
F
.71606 .30479 m .72025 .30864 L .71888 .31538 L .935 .719 .587 r
F
.71704 .29818 m .72025 .30864 L .71606 .30479 L .958 .711 .522 r
F
.63926 .17367 m .64826 .18223 L .64105 .17915 L .84 .465 .342 r
F
.63262 .17039 m .63926 .17367 L .64105 .17915 L .856 .485 .346 r
F
0 0 0 r
2.5 Mabswid
.67778 .21597 Mdot
.72235 .39072 m .72528 .39481 L .72306 .40193 L .963 .799 .63 r
F
.7242 .38373 m .72528 .39481 L .72235 .39072 L .973 .793 .599 r
F
.71998 .33285 m .7235 .33687 L .72265 .34348 L .967 .734 .534 r
F
.72123 .32612 m .7235 .33687 L .71998 .33285 L .954 .744 .581 r
F
0 0 0 r
.70427 .26339 Mdot
.039 .916 .04 r
.5 Mabswid
.70427 .26339 m
.70433 .26337 L
s
.71268 .29436 m .71704 .29818 L .71606 .30479 L .934 .7 .561 r
F
.7134 .28785 m .71704 .29818 L .71268 .29436 L .957 .693 .493 r
F
.039 .916 .04 r
.71431 .29563 m
.71432 .29563 L
s
.60943 .32785 m
.7132 .29597 L
s
.71432 .29563 m
.71438 .29561 L
s
.61426 .1534 m .62426 .16161 L .61667 .15862 L .813 .443 .355 r
F
0 g
.61155 .14831 m
.61426 .1534 L
s
.64826 .18223 m .65662 .19101 L .65 .18774 L .852 .501 .389 r
F
.64105 .17915 m .64826 .18223 L .65 .18774 L .838 .479 .375 r
F
.71985 .40935 m .72233 .41356 L .71862 .42113 L .945 .839 .708 r
F
.72306 .40193 m .72233 .41356 L .71985 .40935 L .949 .829 .691 r
F
.55142 .21114 m .62491 .19246 L .55151 .2172 L .531 .306 .518 r
F
.039 .916 .04 r
.56853 .22092 m
.61174 .1969 L
s
.55142 .21114 m .62411 .18658 L .62491 .19246 L .531 .306 .518 r
F
.62548 .44247 m .70028 .41979 L .70356 .42379 L .648 .761 .931 r
F
.62201 .43856 m .70028 .41979 L .62548 .44247 L F
.71531 .42861 m .71783 .43277 L .71483 .44015 L .96 .831 .673 r
F
.71862 .42113 m .71783 .43277 L .71531 .42861 L .961 .841 .679 r
F
.72305 .3612 m .72623 .36527 L .72359 .37248 L .947 .793 .657 r
F
.72498 .35422 m .72623 .36527 L .72305 .3612 L .959 .78 .617 r
F
0 0 0 r
2.5 Mabswid
.68893 .235 Mdot
.70961 .27696 Mdot
.039 .916 .04 r
.5 Mabswid
.70961 .27696 m
.88614 .22013 L
s
.70877 .28409 m .7134 .28785 L .71268 .29436 L .927 .68 .545 r
F
.70934 .27765 m .7134 .28785 L .70877 .28409 L .945 .675 .493 r
F
.71738 .32218 m .72123 .32612 L .71998 .33285 L .949 .731 .574 r
F
.71888 .31538 m .72123 .32612 L .71738 .32218 L .938 .735 .602 r
F
.65662 .19101 m .66337 .20033 L .65781 .19673 L .895 .557 .4 r
F
.65 .18774 m .65662 .19101 L .65781 .19673 L .862 .525 .412 r
F
.039 .916 .04 r
.5741 .23163 m
.65298 .19117 L
s
.65404 .19063 m
.65413 .19058 L
s
.65413 .19058 m
.65418 .19056 L
s
.72116 .37964 m .7242 .38373 L .72235 .39072 L .967 .786 .606 r
F
.72359 .37248 m .7242 .38373 L .72116 .37964 L .96 .8 .638 r
F
.7043 .274 m .70934 .27765 L .70877 .28409 L .914 .658 .538 r
F
.70467 .26763 m .70934 .27765 L .7043 .274 L .923 .651 .506 r
F
.66337 .20033 m .67001 .2097 L .66429 .20617 L .901 .557 .384 r
F
.65781 .19673 m .66337 .20033 L .66429 .20617 L .901 .569 .408 r
F
.62426 .16161 m .63262 .17039 L .62602 .16707 L .855 .493 .365 r
F
.039 .916 .04 r
.63243 .16623 m
.84248 .09476 L
s
.61667 .15862 m .62426 .16161 L .62602 .16707 L .827 .47 .379 r
F
.69937 .26406 m .70467 .26763 L .7043 .274 L .906 .641 .526 r
F
.69943 .2578 m .70467 .26763 L .69937 .26406 L .906 .628 .504 r
F
.039 .916 .04 r
.70275 .26651 m
.70275 .26651 L
s
.60178 .30432 m
.70093 .26719 L
s
.70433 .26337 m
.88175 .20589 L
s
.67001 .2097 m .67731 .21885 L .67101 .21552 L .877 .541 .411 r
F
.66429 .20617 m .67001 .2097 L .67101 .21552 L .895 .56 .406 r
F
.69436 .25414 m .69943 .2578 L .69937 .26406 L .917 .637 .496 r
F
.69414 .24799 m .69943 .2578 L .69436 .25414 L .917 .625 .475 r
F
.7216 .35018 m .72498 .35422 L .72305 .3612 L .954 .771 .616 r
F
.72265 .34348 m .72498 .35422 L .7216 .35018 L .971 .747 .544 r
F
.68957 .24414 m .69414 .24799 L .69436 .25414 L .938 .643 .454 r
F
.68923 .23805 m .69414 .24799 L .68957 .24414 L .939 .635 .435 r
F
.71465 .31154 m .71888 .31538 L .71738 .32218 L .931 .72 .595 r
F
.71606 .30479 m .71888 .31538 L .71465 .31154 L .935 .719 .587 r
F
.67731 .21885 m .68395 .22823 L .67818 .22474 L .888 .57 .441 r
F
.67101 .21552 m .67731 .21885 L .67818 .22474 L .874 .552 .438 r
F
.039 .916 .04 r
.67778 .21597 m
.67791 .21592 L
s
.68448 .23424 m .68923 .23805 L .68957 .24414 L .932 .629 .445 r
F
.039 .916 .04 r
.68893 .235 m
.68897 .23498 L
s
.68395 .22823 m .68923 .23805 L .68448 .23424 L .929 .62 .436 r
F
0 0 0 r
2.5 Mabswid
.71438 .29561 Mdot
.72022 .3978 m .72306 .40193 L .71985 .40935 L .946 .817 .685 r
F
.72235 .39072 m .72306 .40193 L .72022 .3978 L .963 .799 .63 r
F
.039 .916 .04 r
.5 Mabswid
.62918 .40198 m
.72159 .38366 L
s
.63262 .17039 m .64105 .17915 L .63413 .17595 L .856 .485 .346 r
F
.62602 .16707 m .63262 .17039 L .63413 .17595 L .861 .504 .373 r
F
.67818 .22474 m .68395 .22823 L .68448 .23424 L .893 .585 .456 r
F
.71609 .41695 m .71862 .42113 L .71531 .42861 L .952 .834 .689 r
F
.039 .916 .04 r
.70759 .42913 m
.71534 .42812 L
s
.71985 .40935 m .71862 .42113 L .71609 .41695 L .945 .839 .708 r
F
.71531 .42861 m .71483 .44015 L .7123 .436 L .96 .831 .673 r
F
0 g
.71483 .44015 m
.71713 .44435 L
s
.7204 .36841 m .72359 .37248 L .72116 .37964 L .951 .789 .645 r
F
.72305 .3612 m .72359 .37248 L .7204 .36841 L .947 .793 .657 r
F
.71918 .33945 m .72265 .34348 L .7216 .35018 L .966 .743 .549 r
F
.71998 .33285 m .72265 .34348 L .71918 .33945 L .967 .734 .534 r
F
0 0 0 r
2.5 Mabswid
.70275 .26651 Mdot
.039 .916 .04 r
.5 Mabswid
.70275 .26651 m
.70276 .26651 L
s
.72855 .38167 m
.91641 .32398 L
s
.72296 .38339 m
.72855 .38167 L
s
.72353 .42588 m
.92725 .36449 L
s
.72062 .42676 m
.72353 .42588 L
s
.71677 .42792 m
.72062 .42676 L
s
.71677 .42792 m
.71677 .42792 L
s
.71152 .30103 m .71606 .30479 L .71465 .31154 L .922 .704 .591 r
F
.71268 .29436 m .71606 .30479 L .71152 .30103 L .934 .7 .561 r
F
.039 .916 .04 r
.71438 .29561 m
.89147 .23908 L
s
.71438 .29561 m
.71438 .29561 L
s
0 0 0 r
2.5 Mabswid
.65418 .19056 Mdot
.64105 .17915 m .65 .18774 L .64273 .18468 L .838 .479 .375 r
F
.63413 .17595 m .64105 .17915 L .64273 .18468 L .849 .488 .369 r
F
.039 .916 .04 r
.5 Mabswid
.62455 .18978 m
.63955 .18145 L
s
.55151 .2172 m .62553 .19843 L .55161 .22328 L .531 .306 .518 r
F
.039 .916 .04 r
.5661 .22726 m
.60998 .20366 L
s
.55151 .2172 m .62491 .19246 L .62553 .19843 L .531 .306 .518 r
F
.70787 .29066 m .71268 .29436 L .71152 .30103 L .915 .686 .577 r
F
.70877 .28409 m .71268 .29436 L .70787 .29066 L .927 .68 .545 r
F
.71634 .32885 m .71998 .33285 L .71918 .33945 L .963 .727 .532 r
F
.71738 .32218 m .71998 .33285 L .71634 .32885 L .949 .731 .574 r
F
.71926 .38665 m .72235 .39072 L .72022 .3978 L .961 .789 .625 r
F
.72116 .37964 m .72235 .39072 L .71926 .38665 L .967 .786 .606 r
F
.65 .18774 m .65781 .19673 L .65145 .19337 L .862 .525 .412 r
F
.039 .916 .04 r
.65418 .19056 m
.85168 .1242 L
s
.64273 .18468 m .65 .18774 L .65145 .19337 L .84 .496 .404 r
F
.61667 .15862 m .62602 .16707 L .61875 .16397 L .827 .47 .379 r
F
0 g
.61426 .1534 m
.61667 .15862 L
s
.7037 .28046 m .70877 .28409 L .70787 .29066 L .909 .668 .562 r
F
.7043 .274 m .70877 .28409 L .7037 .28046 L .914 .658 .538 r
F
.62201 .43856 m .69682 .41584 L .70028 .41979 L .648 .761 .931 r
F
.61853 .43465 m .69682 .41584 L .62201 .43856 L F
.71963 .35718 m .72305 .3612 L .7204 .36841 L .939 .781 .658 r
F
.7216 .35018 m .72305 .3612 L .71963 .35718 L .954 .771 .616 r
F
.71711 .4052 m .71985 .40935 L .71609 .41695 L .937 .827 .71 r
F
.72022 .3978 m .71985 .40935 L .71711 .4052 L .946 .817 .685 r
F
.039 .916 .04 r
.71749 .40526 m
.71752 .40526 L
s
.71752 .40526 m
.71752 .40526 L
s
.71263 .42448 m .71531 .42861 L .7123 .436 L .955 .823 .674 r
F
.71609 .41695 m .71531 .42861 L .71263 .42448 L .952 .834 .689 r
F
.69913 .27039 m .7043 .274 L .7037 .28046 L .909 .654 .542 r
F
.69937 .26406 m .7043 .274 L .69913 .27039 L .906 .641 .526 r
F
.039 .916 .04 r
.70276 .26651 m
.8813 .20873 L
s
.65781 .19673 m .66429 .20617 L .65876 .20254 L .901 .569 .408 r
F
.65145 .19337 m .65781 .19673 L .65876 .20254 L .873 .545 .427 r
F
.71341 .31826 m .71738 .32218 L .71634 .32885 L .948 .72 .559 r
F
.039 .916 .04 r
.61386 .35255 m
.71527 .32499 L
s
.71465 .31154 m .71738 .32218 L .71341 .31826 L .931 .72 .595 r
F
.66429 .20617 m .67101 .21552 L .66508 .21205 L .895 .56 .406 r
F
.65876 .20254 m .66429 .20617 L .66508 .21205 L .904 .578 .419 r
F
.69444 .26035 m .69937 .26406 L .69913 .27039 L .921 .65 .509 r
F
.69436 .25414 m .69937 .26406 L .69444 .26035 L .917 .637 .496 r
F
.67101 .21552 m .67818 .22474 L .67182 .22142 L .874 .552 .438 r
F
.039 .916 .04 r
.67799 .2159 m
.86421 .15416 L
s
.67791 .21592 m
.67799 .2159 L
s
.66508 .21205 m .67101 .21552 L .67182 .22142 L .888 .565 .431 r
F
.68981 .25028 m .69436 .25414 L .69444 .26035 L .939 .651 .468 r
F
.68957 .24414 m .69436 .25414 L .68981 .25028 L .938 .643 .454 r
F
.71794 .37559 m .72116 .37964 L .71926 .38665 L .961 .778 .611 r
F
.7204 .36841 m .72116 .37964 L .71794 .37559 L .951 .789 .645 r
F
.62602 .16707 m .63413 .17595 L .62751 .17264 L .861 .504 .373 r
F
.61875 .16397 m .62602 .16707 L .62751 .17264 L .84 .492 .396 r
F
.68485 .24032 m .68957 .24414 L .68981 .25028 L .933 .636 .456 r
F
.68448 .23424 m .68957 .24414 L .68485 .24032 L .932 .629 .445 r
F
.039 .916 .04 r
.68897 .23498 m
.87102 .17519 L
s
.67818 .22474 m .68448 .23424 L .6788 .23072 L .893 .585 .456 r
F
.67182 .22142 m .67818 .22474 L .6788 .23072 L .873 .563 .46 r
F
.7103 .30772 m .71465 .31154 L .71341 .31826 L .932 .709 .578 r
F
.71152 .30103 m .71465 .31154 L .7103 .30772 L .922 .704 .591 r
F
.71804 .34618 m .7216 .35018 L .71963 .35718 L .948 .763 .62 r
F
.71918 .33945 m .7216 .35018 L .71804 .34618 L .966 .743 .549 r
F
.6788 .23072 m .68448 .23424 L .68485 .24032 L .897 .596 .469 r
F
.63413 .17595 m .64273 .18468 L .63555 .18157 L .849 .488 .369 r
F
.039 .916 .04 r
.64072 .18082 m
.84577 .11153 L
s
.64062 .18086 m
.64072 .18082 L
s
.62751 .17264 m .63413 .17595 L .63555 .18157 L .862 .51 .384 r
F
.039 .916 .04 r
.71681 .32456 m
.8984 .26732 L
s
.71679 .32457 m
.71681 .32456 L
s
.71717 .39373 m .72022 .3978 L .71711 .4052 L .942 .806 .68 r
F
.039 .916 .04 r
.71873 .4022 m
.71884 .40218 L
s
.71871 .4022 m
.71873 .4022 L
s
.71926 .38665 m .72022 .3978 L .71717 .39373 L .961 .789 .625 r
F
.70686 .29729 m .71152 .30103 L .7103 .30772 L .921 .694 .579 r
F
.70787 .29066 m .71152 .30103 L .70686 .29729 L .915 .686 .577 r
F
.71334 .41282 m .71609 .41695 L .71263 .42448 L .944 .824 .696 r
F
.71711 .4052 m .71609 .41695 L .71334 .41282 L .937 .827 .71 r
F
.039 .916 .04 r
.63068 .41623 m
.71706 .40532 L
s
.63063 .41472 m
.71713 .40243 L
s
.71556 .33545 m .71918 .33945 L .71804 .34618 L .96 .74 .559 r
F
.71634 .32885 m .71918 .33945 L .71556 .33545 L .963 .727 .532 r
F
.71697 .3644 m .7204 .36841 L .71794 .37559 L .943 .778 .648 r
F
.71963 .35718 m .7204 .36841 L .71697 .3644 L .939 .781 .658 r
F
.039 .916 .04 r
.71905 .36636 m
.71908 .36636 L
s
.62247 .38405 m
.71717 .36671 L
s
.64273 .18468 m .65145 .19337 L .64423 .19029 L .84 .496 .404 r
F
.63555 .18157 m .64273 .18468 L .64423 .19029 L .843 .494 .395 r
F
.71263 .42448 m .7123 .436 L .70957 .4319 L .955 .823 .674 r
F
0 g
.7123 .436 m
.71483 .44015 L
s
.55161 .22328 m .62599 .20446 L .5517 .22938 L .531 .306 .518 r
F
.039 .916 .04 r
.57096 .23357 m
.62158 .20594 L
s
.55161 .22328 m .62553 .19843 L .62599 .20446 L .531 .306 .518 r
F
.70299 .28697 m .70787 .29066 L .70686 .29729 L .916 .68 .567 r
F
.7037 .28046 m .70787 .29066 L .70299 .28697 L .909 .668 .562 r
F
0 0 0 r
2.5 Mabswid
.71884 .40218 Mdot
.039 .916 .04 r
.5 Mabswid
.72627 .39992 m
.91917 .34113 L
s
.72157 .40135 m
.72627 .39992 L
s
.72115 .40148 m
.72157 .40135 L
s
.71962 .40194 m
.72115 .40148 L
s
.71926 .40205 m
.71962 .40194 L
s
.71884 .40218 m
.71926 .40205 L
s
.7126 .32486 m .71634 .32885 L .71556 .33545 L .961 .722 .53 r
F
.71341 .31826 m .71634 .32885 L .7126 .32486 L .948 .72 .559 r
F
.69878 .27677 m .7037 .28046 L .70299 .28697 L .918 .668 .545 r
F
.69913 .27039 m .7037 .28046 L .69878 .27677 L .909 .654 .542 r
F
.65145 .19337 m .65876 .20254 L .65262 .19911 L .873 .545 .427 r
F
.64423 .19029 m .65145 .19337 L .65262 .19911 L .843 .513 .427 r
F
.039 .916 .04 r
.64651 .19233 m
.64652 .19233 L
s
.62592 .20357 m
.64629 .19246 L
s
.64652 .19233 m
.64657 .1923 L
s
.64657 .1923 m
.64659 .19229 L
s
.71601 .38261 m .71926 .38665 L .71717 .39373 L .957 .781 .624 r
F
.71794 .37559 m .71926 .38665 L .71601 .38261 L .961 .778 .611 r
F
.6944 .26661 m .69913 .27039 L .69878 .27677 L .929 .663 .513 r
F
.039 .916 .04 r
.5966 .3024 m
.69469 .26726 L
s
.69444 .26035 m .69913 .27039 L .6944 .26661 L .921 .65 .509 r
F
.61875 .16397 m .62751 .17264 L .62049 .16945 L .84 .492 .396 r
F
0 g
.61667 .15862 m
.61875 .16397 L
s
.65876 .20254 m .66508 .21205 L .65953 .20844 L .904 .578 .419 r
F
.65262 .19911 m .65876 .20254 L .65953 .20844 L .882 .561 .439 r
F
0 0 0 r
2.5 Mabswid
.71752 .40526 Mdot
.039 .916 .04 r
.5 Mabswid
.72586 .40272 m
.91948 .34378 L
s
.72083 .40425 m
.72586 .40272 L
s
.7204 .40438 m
.72083 .40425 L
s
.71752 .40526 m
.7204 .40438 L
s
.61853 .43465 m .69318 .41191 L .69682 .41584 L .648 .761 .931 r
F
.61504 .43071 m .69318 .41191 L .61853 .43465 L F
.71596 .35322 m .71963 .35718 L .71697 .3644 L .931 .77 .659 r
F
.71804 .34618 m .71963 .35718 L .71596 .35322 L .948 .763 .62 r
F
.66508 .21205 m .67182 .22142 L .66575 .218 L .888 .565 .431 r
F
.65953 .20844 m .66508 .21205 L .66575 .218 L .903 .585 .433 r
F
.039 .916 .04 r
.57888 .25369 m
.66422 .21565 L
s
0 0 0 r
2.5 Mabswid
.71908 .36636 Mdot
.039 .916 .04 r
.5 Mabswid
.72142 .36563 m
.90924 .30749 L
s
.71977 .36614 m
.72142 .36563 L
s
.71908 .36636 m
.71977 .36614 L
s
.68994 .25648 m .69444 .26035 L .6944 .26661 L .94 .658 .477 r
F
.68981 .25028 m .69444 .26035 L .68994 .25648 L .939 .651 .468 r
F
.70942 .31434 m .71341 .31826 L .7126 .32486 L .952 .712 .539 r
F
.7103 .30772 m .71341 .31826 L .70942 .31434 L .932 .709 .578 r
F
.67182 .22142 m .6788 .23072 L .67244 .22741 L .873 .563 .46 r
F
.66575 .218 m .67182 .22142 L .67244 .22741 L .884 .572 .454 r
F
.71414 .40111 m .71711 .4052 L .71334 .41282 L .93 .815 .71 r
F
.71717 .39373 m .71711 .4052 L .71414 .40111 L .942 .806 .68 r
F
.039 .916 .04 r
.69689 .26648 m
.87821 .20775 L
s
.70976 .42039 m .71263 .42448 L .70957 .4319 L .949 .815 .677 r
F
.71334 .41282 m .71263 .42448 L .70976 .42039 L .944 .824 .696 r
F
.68506 .24648 m .68981 .25028 L .68994 .25648 L .932 .641 .469 r
F
.68485 .24032 m .68981 .25028 L .68506 .24648 L .933 .636 .456 r
F
.039 .916 .04 r
.68516 .24154 m
.68518 .24153 L
s
.68518 .24153 m
.68519 .24153 L
s
.68516 .24154 m
.68516 .24154 L
s
.6788 .23072 m .68485 .24032 L .6792 .2368 L .897 .596 .469 r
F
.67244 .22741 m .6788 .23072 L .6792 .2368 L .873 .574 .48 r
F
.62751 .17264 m .63555 .18157 L .6288 .1783 L .862 .51 .384 r
F
.62049 .16945 m .62751 .17264 L .6288 .1783 L .85 .509 .408 r
F
.6792 .2368 m .68485 .24032 L .68506 .24648 L .898 .605 .483 r
F
.039 .916 .04 r
.58818 .27949 m
.68266 .24252 L
s
.6663 .21473 m
.85842 .15091 L
s
.71453 .37158 m .71794 .37559 L .71601 .38261 L .954 .77 .615 r
F
.71697 .3644 m .71794 .37559 L .71453 .37158 L .943 .778 .648 r
F
.039 .916 .04 r
.6181 .37212 m
.71676 .34994 L
s
.70603 .30387 m .7103 .30772 L .70942 .31434 L .94 .702 .55 r
F
.70686 .29729 m .7103 .30772 L .70603 .30387 L .921 .694 .579 r
F
0 0 0 r
2.5 Mabswid
.68519 .24153 Mdot
.039 .916 .04 r
.5 Mabswid
.68519 .24153 m
.86908 .18126 L
s
.71426 .34224 m .71804 .34618 L .71596 .35322 L .939 .755 .628 r
F
.039 .916 .04 r
.71786 .3497 m
.71796 .34967 L
s
.71784 .3497 m
.71786 .3497 L
s
.71556 .33545 m .71804 .34618 L .71426 .34224 L .96 .74 .559 r
F
.63555 .18157 m .64423 .19029 L .63687 .18724 L .843 .494 .395 r
F
.6288 .1783 m .63555 .18157 L .63687 .18724 L .859 .514 .4 r
F
0 0 0 r
2.5 Mabswid
.71796 .34967 Mdot
.039 .916 .04 r
.5 Mabswid
.71872 .34944 m
.904 .29166 L
s
.71821 .3496 m
.71872 .34944 L
s
.71796 .34967 m
.71821 .3496 L
s
.70237 .29348 m .70686 .29729 L .70603 .30387 L .933 .691 .549 r
F
.70299 .28697 m .70686 .29729 L .70237 .29348 L .916 .68 .567 r
F
.039 .916 .04 r
.70323 .28906 m
.70323 .28905 L
s
.5517 .22938 m .62628 .21058 L .55179 .2355 L .531 .306 .518 r
F
.039 .916 .04 r
.56119 .2337 m
.56953 .22956 L
s
.5517 .22938 m .62599 .20446 L .62628 .21058 L .531 .306 .518 r
F
.71394 .38969 m .71717 .39373 L .71414 .40111 L .938 .796 .677 r
F
.71601 .38261 m .71717 .39373 L .71394 .38969 L .957 .781 .624 r
F
0 0 0 r
2.5 Mabswid
.64659 .19229 Mdot
.64423 .19029 m .65262 .19911 L .64552 .19599 L .843 .513 .427 r
F
.039 .916 .04 r
.5 Mabswid
.64659 .19229 m
.84813 .12455 L
s
.63687 .18724 m .64423 .19029 L .64552 .19599 L .839 .503 .42 r
F
.71177 .33149 m .71556 .33545 L .71426 .34224 L .952 .736 .575 r
F
.7126 .32486 m .71556 .33545 L .71177 .33149 L .961 .722 .53 r
F
.69843 .28317 m .70299 .28697 L .70237 .29348 L .933 .681 .534 r
F
.039 .916 .04 r
.60206 .32192 m
.70096 .28979 L
s
.69878 .27677 m .70299 .28697 L .69843 .28317 L .918 .668 .545 r
F
.71035 .40874 m .71334 .41282 L .70976 .42039 L .935 .814 .701 r
F
.71414 .40111 m .71334 .41282 L .71035 .40874 L .93 .815 .71 r
F
.7133 .36045 m .71697 .3644 L .71453 .37158 L .936 .767 .647 r
F
.71596 .35322 m .71697 .3644 L .7133 .36045 L .931 .77 .659 r
F
.70976 .42039 m .70957 .4319 L .70666 .42782 L .949 .815 .677 r
F
0 g
.70957 .4319 m
.7123 .436 L
s
0 0 0 r
2.5 Mabswid
.70323 .28905 Mdot
.039 .916 .04 r
.5 Mabswid
.70371 .2889 m
.8846 .23091 L
s
.70325 .28905 m
.70371 .2889 L
s
.70323 .28905 m
.70325 .28905 L
s
.69429 .27292 m .69878 .27677 L .69843 .28317 L .938 .673 .508 r
F
.6944 .26661 m .69878 .27677 L .69429 .27292 L .929 .663 .513 r
F
.65262 .19911 m .65953 .20844 L .65355 .20496 L .882 .561 .439 r
F
.64552 .19599 m .65262 .19911 L .65355 .20496 L .849 .529 .446 r
F
.70875 .32089 m .7126 .32486 L .71177 .33149 L .957 .719 .537 r
F
.70942 .31434 m .7126 .32486 L .70875 .32089 L .952 .712 .539 r
F
.68993 .26274 m .6944 .26661 L .69429 .27292 L .941 .663 .484 r
F
.68994 .25648 m .6944 .26661 L .68993 .26274 L .94 .658 .477 r
F
.65953 .20844 m .66575 .218 L .66015 .21441 L .903 .585 .433 r
F
.65355 .20496 m .65953 .20844 L .66015 .21441 L .888 .575 .45 r
F
.66575 .218 m .67244 .22741 L .66627 .22402 L .884 .572 .454 r
F
.66015 .21441 m .66575 .218 L .66627 .22402 L .901 .591 .45 r
F
.71261 .3786 m .71601 .38261 L .71394 .38969 L .952 .774 .624 r
F
.71453 .37158 m .71601 .38261 L .71261 .3786 L .954 .77 .615 r
F
.62049 .16945 m .6288 .1783 L .62193 .17506 L .85 .509 .408 r
F
0 g
.61875 .16397 m
.62049 .16945 L
s
.68509 .25271 m .68994 .25648 L .68993 .26274 L .928 .644 .483 r
F
.68506 .24648 m .68994 .25648 L .68509 .25271 L .932 .641 .469 r
F
.67244 .22741 m .6792 .2368 L .67282 .23349 L .873 .574 .48 r
F
.66627 .22402 m .67244 .22741 L .67282 .23349 L .88 .581 .476 r
F
.71202 .34933 m .71596 .35322 L .7133 .36045 L .923 .758 .658 r
F
.71426 .34224 m .71596 .35322 L .71202 .34933 L .939 .755 .628 r
F
.61504 .43071 m .68935 .40803 L .69318 .41191 L .648 .761 .931 r
F
.039 .916 .04 r
.62381 .42404 m
.65011 .42001 L
s
.61153 .42677 m .68935 .40803 L .61504 .43071 L .648 .761 .931 r
F
.70543 .31039 m .70942 .31434 L .70875 .32089 L .954 .707 .526 r
F
.70603 .30387 m .70942 .31434 L .70543 .31039 L .94 .702 .55 r
F
.6792 .2368 m .68506 .24648 L .67936 .24297 L .898 .605 .483 r
F
.67282 .23349 m .6792 .2368 L .67936 .24297 L .872 .584 .497 r
F
.67936 .24297 m .68506 .24648 L .68509 .25271 L .896 .611 .497 r
F
.6288 .1783 m .63687 .18724 L .62994 .18403 L .859 .514 .4 r
F
.62193 .17506 m .6288 .1783 L .62994 .18403 L .856 .522 .418 r
F
.71091 .39708 m .71414 .40111 L .71035 .40874 L .924 .804 .709 r
F
.71394 .38969 m .71414 .40111 L .71091 .39708 L .938 .796 .677 r
F
.70671 .41633 m .70976 .42039 L .70666 .42782 L .943 .806 .679 r
F
.71035 .40874 m .70976 .42039 L .70671 .41633 L .935 .814 .701 r
F
.70188 .29995 m .70603 .30387 L .70543 .31039 L .948 .697 .523 r
F
.70237 .29348 m .70603 .30387 L .70188 .29995 L .933 .691 .549 r
F
.71093 .36761 m .71453 .37158 L .71261 .3786 L .949 .761 .615 r
F
.7133 .36045 m .71453 .37158 L .71093 .36761 L .936 .767 .647 r
F
.63687 .18724 m .64552 .19599 L .63804 .19299 L .839 .503 .42 r
F
.62994 .18403 m .63687 .18724 L .63804 .19299 L .854 .519 .418 r
F
.039 .916 .04 r
.62522 .19545 m
.63535 .19001 L
s
.71021 .33835 m .71426 .34224 L .71202 .34933 L .927 .746 .637 r
F
.039 .916 .04 r
.71322 .34411 m
.71323 .34411 L
s
.61442 .36689 m
.71124 .34457 L
s
.71323 .34411 m
.71331 .34409 L
s
.71177 .33149 m .71426 .34224 L .71021 .33835 L .952 .736 .575 r
F
.55179 .2355 m .6264 .21677 L .55188 .24163 L .531 .306 .518 r
F
.55179 .2355 m .62628 .21058 L .6264 .21677 L F
.039 .916 .04 r
.57909 .26262 m
.66654 .22441 L
s
.6981 .28958 m .70237 .29348 L .70188 .29995 L .945 .688 .516 r
F
.69843 .28317 m .70237 .29348 L .6981 .28958 L .933 .681 .534 r
F
.039 .916 .04 r
.63776 .18871 m
.63778 .1887 L
s
.64552 .19599 m .65355 .20496 L .64657 .2018 L .849 .529 .446 r
F
.63804 .19299 m .64552 .19599 L .64657 .2018 L .837 .514 .442 r
F
.69408 .27928 m .69843 .28317 L .6981 .28958 L .944 .678 .503 r
F
.69429 .27292 m .69843 .28317 L .69408 .27928 L .938 .673 .508 r
F
.71051 .3857 m .71394 .38969 L .71091 .39708 L .933 .787 .676 r
F
.71261 .3786 m .71394 .38969 L .71051 .3857 L .952 .774 .624 r
F
.039 .916 .04 r
.71288 .38751 m
.71293 .3875 L
s
.71288 .38751 m
.71288 .38751 L
s
.70771 .32759 m .71177 .33149 L .71021 .33835 L .939 .731 .596 r
F
.70875 .32089 m .71177 .33149 L .70771 .32759 L .957 .719 .537 r
F
0 0 0 r
2.5 Mabswid
.71331 .34409 Mdot
.039 .916 .04 r
.5 Mabswid
.71343 .34405 m
.90007 .28568 L
s
.71331 .34409 m
.71343 .34405 L
s
.7094 .35655 m .7133 .36045 L .71093 .36761 L .93 .755 .643 r
F
.71202 .34933 m .7133 .36045 L .7094 .35655 L .923 .758 .658 r
F
.70712 .40471 m .71035 .40874 L .70671 .41633 L .927 .803 .703 r
F
.71091 .39708 m .71035 .40874 L .70712 .40471 L .924 .804 .709 r
F
.039 .916 .04 r
.62321 .40479 m
.71059 .38795 L
s
.68976 .26907 m .69429 .27292 L .69408 .27928 L .939 .666 .495 r
F
.68993 .26274 m .69429 .27292 L .68976 .26907 L .941 .663 .484 r
F
.65355 .20496 m .66015 .21441 L .65425 .2109 L .888 .575 .45 r
F
.64657 .2018 m .65355 .20496 L .65425 .2109 L .854 .543 .461 r
F
.039 .916 .04 r
.66678 .22431 m
.66678 .22431 L
s
.66015 .21441 m .66627 .22402 L .66061 .22045 L .901 .591 .45 r
F
.65425 .2109 m .66015 .21441 L .66061 .22045 L .891 .585 .461 r
F
.70671 .41633 m .70666 .42782 L .70356 .42379 L .943 .806 .679 r
F
0 g
.70666 .42782 m
.70957 .4319 L
s
.66627 .22402 m .67282 .23349 L .66662 .23011 L .88 .581 .476 r
F
.039 .916 .04 r
.66678 .22431 m
.85908 .16068 L
s
.66678 .22431 m
.66678 .22431 L
s
.66061 .22045 m .66627 .22402 L .66662 .23011 L .9 .599 .467 r
F
.68492 .25902 m .68993 .26274 L .68976 .26907 L .92 .645 .502 r
F
.68509 .25271 m .68993 .26274 L .68492 .25902 L .928 .644 .483 r
F
.70469 .31698 m .70875 .32089 L .70771 .32759 L .946 .716 .558 r
F
.70543 .31039 m .70875 .32089 L .70469 .31698 L .954 .707 .526 r
F
.039 .916 .04 r
.70664 .31846 m
.70664 .31846 L
s
.7066 .31847 m
.70662 .31847 L
s
.60583 .34788 m
.70523 .31888 L
s
.70662 .31847 m
.70664 .31846 L
s
.67282 .23349 m .67936 .24297 L .67297 .23966 L .872 .584 .497 r
F
.66662 .23011 m .67282 .23349 L .67297 .23966 L .879 .59 .495 r
F
.67929 .24923 m .68509 .25271 L .68492 .25902 L .891 .616 .515 r
F
.67936 .24297 m .68509 .25271 L .67929 .24923 L .896 .611 .497 r
F
.62193 .17506 m .62994 .18403 L .62313 .18077 L .856 .522 .418 r
F
0 g
.62049 .16945 m
.62193 .17506 L
s
.67297 .23966 m .67936 .24297 L .67929 .24923 L .871 .593 .514 r
F
0 0 0 r
2.5 Mabswid
.71293 .3875 Mdot
.039 .916 .04 r
.5 Mabswid
.71727 .38616 m
.91128 .32661 L
s
.71395 .38718 m
.71727 .38616 L
s
.71365 .38727 m
.71395 .38718 L
s
.71302 .38747 m
.71365 .38727 L
s
.71296 .38749 m
.71302 .38747 L
s
.71293 .3875 m
.71296 .38749 L
s
.70905 .37462 m .71261 .3786 L .71051 .3857 L .947 .767 .626 r
F
.71093 .36761 m .71261 .3786 L .70905 .37462 L .949 .761 .615 r
F
.70783 .3455 m .71202 .34933 L .7094 .35655 L .916 .746 .656 r
F
.71021 .33835 m .71202 .34933 L .70783 .3455 L .927 .746 .637 r
F
.70129 .30647 m .70543 .31039 L .70469 .31698 L .948 .704 .535 r
F
.70188 .29995 m .70543 .31039 L .70129 .30647 L .948 .697 .523 r
F
.61153 .42677 m .68534 .40419 L .68935 .40803 L .648 .761 .931 r
F
.60801 .42281 m .68534 .40419 L .61153 .42677 L F
.62994 .18403 m .63804 .19299 L .63093 .18984 L .854 .519 .418 r
F
.039 .916 .04 r
.63786 .18868 m
.84434 .1191 L
s
.63778 .1887 m
.63786 .18868 L
s
.62313 .18077 m .62994 .18403 L .63093 .18984 L .859 .531 .43 r
F
.70746 .3931 m .71091 .39708 L .70712 .40471 L .917 .793 .708 r
F
.71051 .3857 m .71091 .39708 L .70746 .3931 L .933 .787 .676 r
F
.69762 .29605 m .70188 .29995 L .70129 .30647 L .945 .692 .523 r
F
.6981 .28958 m .70188 .29995 L .69762 .29605 L .945 .688 .516 r
F
.039 .916 .04 r
.69851 .29484 m
.69855 .29483 L
s
.55188 .24163 m .62634 .22303 L .55197 .24778 L .531 .306 .518 r
F
.55188 .24163 m .6264 .21677 L .62634 .22303 L F
.70345 .41232 m .70671 .41633 L .70356 .42379 L .937 .797 .681 r
F
.70712 .40471 m .70671 .41633 L .70345 .41232 L .927 .803 .703 r
F
.63804 .19299 m .64657 .2018 L .63903 .19881 L .837 .514 .442 r
F
.63093 .18984 m .63804 .19299 L .63903 .19881 L .849 .525 .438 r
F
.70717 .36367 m .71093 .36761 L .70905 .37462 L .944 .753 .614 r
F
.7094 .35655 m .71093 .36761 L .70717 .36367 L .93 .755 .643 r
F
.70585 .33456 m .71021 .33835 L .70783 .3455 L .915 .734 .644 r
F
.70771 .32759 m .71021 .33835 L .70585 .33456 L .939 .731 .596 r
F
0 0 0 r
2.5 Mabswid
.70664 .31846 Mdot
.69367 .28572 m .6981 .28958 L .69762 .29605 L .94 .681 .517 r
F
.039 .916 .04 r
.5 Mabswid
.59809 .32687 m
.6973 .29522 L
s
.69408 .27928 m .6981 .28958 L .69367 .28572 L .944 .678 .503 r
F
.64657 .2018 m .65425 .2109 L .64738 .2077 L .854 .543 .461 r
F
.63903 .19881 m .64657 .2018 L .64738 .2077 L .836 .524 .461 r
F
.68935 .27549 m .69408 .27928 L .69367 .28572 L .929 .666 .518 r
F
.68976 .26907 m .69408 .27928 L .68935 .27549 L .939 .666 .495 r
F
.70329 .32379 m .70771 .32759 L .70585 .33456 L .921 .722 .617 r
F
.039 .916 .04 r
.60706 .35194 m
.70362 .32516 L
s
.70469 .31698 m .70771 .32759 L .70329 .32379 L .946 .716 .558 r
F
.039 .916 .04 r
.70676 .32429 m
.70681 .32428 L
s
.70676 .32429 m
.70676 .32429 L
s
.70679 .31841 m
.89106 .2601 L
s
.70664 .31846 m
.70679 .31841 L
s
.65425 .2109 m .66061 .22045 L .65476 .21692 L .891 .585 .461 r
F
.64738 .2077 m .65425 .2109 L .65476 .21692 L .857 .555 .475 r
F
.70531 .35269 m .7094 .35655 L .70717 .36367 L .927 .744 .636 r
F
.70783 .3455 m .7094 .35655 L .70531 .35269 L .916 .746 .656 r
F
.70689 .38174 m .71051 .3857 L .70746 .3931 L .927 .778 .677 r
F
.70905 .37462 m .71051 .3857 L .70689 .38174 L .947 .767 .626 r
F
.6845 .26543 m .68976 .26907 L .68935 .27549 L .909 .645 .526 r
F
.68492 .25902 m .68976 .26907 L .6845 .26543 L .92 .645 .502 r
F
.039 .916 .04 r
.68669 .26551 m
.6867 .2655 L
s
.68659 .26554 m
.68659 .26554 L
s
.59029 .30085 m
.68486 .26618 L
s
.68659 .26554 m
.68669 .26551 L
s
.66061 .22045 m .66662 .23011 L .66094 .22655 L .9 .599 .467 r
F
.65476 .21692 m .66061 .22045 L .66094 .22655 L .893 .594 .472 r
F
.66662 .23011 m .67297 .23966 L .66679 .23628 L .879 .59 .495 r
F
.66094 .22655 m .66662 .23011 L .66679 .23628 L .899 .606 .483 r
F
0 0 0 r
2.5 Mabswid
.70681 .32428 Mdot
.039 .916 .04 r
.5 Mabswid
.70697 .32423 m
.8922 .26575 L
s
.70691 .32424 m
.70697 .32423 L
s
.70681 .32428 m
.70691 .32424 L
s
.67297 .23966 m .67929 .24923 L .6729 .24593 L .871 .593 .514 r
F
.039 .916 .04 r
.67528 .24592 m
.67531 .24591 L
s
.66679 .23628 m .67297 .23966 L .6729 .24593 L .879 .6 .511 r
F
.67897 .2556 m .68492 .25902 L .6845 .26543 L .884 .621 .534 r
F
.67929 .24923 m .68492 .25902 L .67897 .2556 L .891 .616 .515 r
F
.6729 .24593 m .67929 .24923 L .67897 .2556 L .87 .603 .531 r
F
.039 .916 .04 r
.5853 .28423 m
.6734 .24673 L
s
.70365 .40075 m .70712 .40471 L .70345 .41232 L .92 .792 .703 r
F
.70746 .3931 m .70712 .40471 L .70365 .40075 L .917 .793 .708 r
F
0 0 0 r
2.5 Mabswid
.69855 .29483 Mdot
.039 .916 .04 r
.5 Mabswid
.69855 .29483 m
.88261 .23593 L
s
.70023 .31317 m .70469 .31698 L .70329 .32379 L .927 .709 .588 r
F
.70129 .30647 m .70469 .31698 L .70023 .31317 L .948 .704 .535 r
F
.70345 .41232 m .70356 .42379 L .70028 .41979 L .937 .797 .681 r
F
0 g
.70356 .42379 m
.70666 .42782 L
s
.62313 .18077 m .63093 .18984 L .62411 .18658 L .859 .531 .43 r
F
0 g
.62193 .17506 m
.62313 .18077 L
s
.7034 .34172 m .70783 .3455 L .70531 .35269 L .91 .734 .65 r
F
.70585 .33456 m .70783 .3455 L .7034 .34172 L .915 .734 .644 r
F
.70533 .37068 m .70905 .37462 L .70689 .38174 L .941 .76 .63 r
F
.70717 .36367 m .70905 .37462 L .70533 .37068 L .944 .753 .614 r
F
.63093 .18984 m .63903 .19881 L .63177 .19571 L .849 .525 .438 r
F
.62411 .18658 m .63093 .18984 L .63177 .19571 L .86 .54 .444 r
F
.69674 .30268 m .70129 .30647 L .70023 .31317 L .928 .696 .566 r
F
.69762 .29605 m .70129 .30647 L .69674 .30268 L .945 .692 .523 r
F
0 0 0 r
2.5 Mabswid
.6867 .2655 Mdot
.67531 .24591 Mdot
.039 .916 .04 r
.5 Mabswid
.67531 .24591 m
.86471 .18387 L
s
.55197 .24778 m .62612 .22937 L .55207 .25395 L .531 .306 .518 r
F
.039 .916 .04 r
.57135 .25242 m
.60465 .23649 L
s
.55197 .24778 m .62634 .22303 L .62612 .22937 L .531 .306 .518 r
F
.60801 .42281 m .68111 .4004 L .68534 .40419 L .648 .761 .931 r
F
.60448 .41883 m .68111 .4004 L .60801 .42281 L F
.63903 .19881 m .64738 .2077 L .63982 .20472 L .836 .524 .461 r
F
.63177 .19571 m .63903 .19881 L .63982 .20472 L .846 .532 .457 r
F
.69287 .2923 m .69762 .29605 L .69674 .30268 L .923 .682 .555 r
F
.69367 .28572 m .69762 .29605 L .69287 .2923 L .94 .681 .517 r
F
.70375 .38918 m .70746 .3931 L .70365 .40075 L .911 .782 .706 r
F
.70689 .38174 m .70746 .3931 L .70375 .38918 L .927 .778 .677 r
F
.70116 .33084 m .70585 .33456 L .7034 .34172 L .903 .722 .646 r
F
.70329 .32379 m .70585 .33456 L .70116 .33084 L .921 .722 .617 r
F
.69999 .40836 m .70345 .41232 L .70028 .41979 L .93 .788 .682 r
F
.039 .916 .04 r
.6944 .41323 m
.70009 .41236 L
s
.70365 .40075 m .70345 .41232 L .69999 .40836 L .92 .792 .703 r
F
.70327 .35976 m .70717 .36367 L .70533 .37068 L .94 .745 .612 r
F
.70531 .35269 m .70717 .36367 L .70327 .35976 L .927 .744 .636 r
F
.039 .916 .04 r
.61229 .37775 m
.70417 .35664 L
s
.68858 .28205 m .69367 .28572 L .69287 .2923 L .912 .666 .552 r
F
.68935 .27549 m .69367 .28572 L .68858 .28205 L .929 .666 .518 r
F
.64738 .2077 m .65476 .21692 L .64795 .2137 L .857 .555 .475 r
F
.63982 .20472 m .64738 .2077 L .64795 .2137 L .836 .535 .479 r
F
.68377 .27196 m .68935 .27549 L .68858 .28205 L .895 .646 .554 r
F
.6845 .26543 m .68935 .27549 L .68377 .27196 L .909 .645 .526 r
F
.039 .916 .04 r
.68676 .26548 m
.87217 .20533 L
s
.6867 .2655 m
.68676 .26548 L
s
.65476 .21692 m .66094 .22655 L .65509 .22302 L .893 .594 .472 r
F
.64795 .2137 m .65476 .21692 L .65509 .22302 L .86 .565 .487 r
F
.039 .916 .04 r
.65138 .21415 m
.65148 .21411 L
s
.65134 .21418 m
.65138 .21415 L
s
.62623 .22618 m
.64913 .21523 L
s
.66679 .23628 m .6729 .24593 L .66679 .24252 L .879 .6 .511 r
F
.66112 .23272 m .66679 .23628 L .66679 .24252 L .898 .614 .497 r
F
.66094 .22655 m .66679 .23628 L .66112 .23272 L .899 .606 .483 r
F
.039 .916 .04 r
.66126 .23032 m
.66127 .23032 L
s
.65509 .22302 m .66094 .22655 L .66112 .23272 L .893 .601 .484 r
F
.039 .916 .04 r
.57467 .26582 m
.65996 .23086 L
s
.6784 .26206 m .6845 .26543 L .68377 .27196 L .878 .626 .555 r
F
.67897 .2556 m .6845 .26543 L .6784 .26206 L .884 .621 .534 r
F
.69845 .3201 m .70329 .32379 L .70116 .33084 L .903 .71 .631 r
F
.70023 .31317 m .70329 .32379 L .69845 .3201 L .927 .709 .588 r
F
.6729 .24593 m .67897 .2556 L .67261 .25229 L .87 .603 .531 r
F
.66679 .24252 m .6729 .24593 L .67261 .25229 L .881 .611 .525 r
F
.67261 .25229 m .67897 .2556 L .6784 .26206 L .87 .613 .546 r
F
.70108 .34886 m .70531 .35269 L .70327 .35976 L .925 .734 .626 r
F
.7034 .34172 m .70531 .35269 L .70108 .34886 L .91 .734 .65 r
F
.70306 .37784 m .70689 .38174 L .70375 .38918 L .919 .77 .679 r
F
.70533 .37068 m .70689 .38174 L .70306 .37784 L .941 .76 .63 r
F
.039 .916 .04 r
.70631 .35606 m
.89915 .296 L
s
.70553 .3563 m
.70631 .35606 L
s
.70529 .35638 m
.70553 .3563 L
s
.70523 .35639 m
.70529 .35638 L
s
.70523 .3564 m
.70523 .35639 L
s
0 0 0 r
2.5 Mabswid
.65148 .21411 Mdot
.69524 .30951 m .70023 .31317 L .69845 .3201 L .904 .696 .612 r
F
.69674 .30268 m .70023 .31317 L .69524 .30951 L .928 .696 .566 r
F
.039 .916 .04 r
.5 Mabswid
.70795 .4102 m
.91338 .34773 L
s
.70587 .41084 m
.70795 .4102 L
s
.70165 .41212 m
.70587 .41084 L
s
.69994 .39684 m .70365 .40075 L .69999 .40836 L .914 .781 .701 r
F
.70375 .38918 m .70365 .40075 L .69994 .39684 L .911 .782 .706 r
F
.62411 .18658 m .63177 .19571 L .62491 .19246 L .86 .54 .444 r
F
0 g
.62313 .18077 m
.62411 .18658 L
s
.69999 .40836 m .70028 .41979 L .69682 .41584 L .93 .788 .682 r
F
0 g
.70028 .41979 m
.70356 .42379 L
s
.63177 .19571 m .63982 .20472 L .63245 .20165 L .846 .532 .457 r
F
.62491 .19246 m .63177 .19571 L .63245 .20165 L .859 .547 .458 r
F
.039 .916 .04 r
.63129 .19888 m
.63129 .19888 L
s
.62578 .20162 m
.6305 .19928 L
s
.69879 .33799 m .7034 .34172 L .70108 .34886 L .908 .723 .64 r
F
.70116 .33084 m .7034 .34172 L .69879 .33799 L .903 .722 .646 r
F
.69155 .29906 m .69674 .30268 L .69524 .30951 L .901 .682 .597 r
F
.039 .916 .04 r
.69401 .3048 m
.69408 .30478 L
s
.69287 .2923 m .69674 .30268 L .69155 .29906 L .923 .682 .555 r
F
.55207 .25395 m .62572 .23578 L .55216 .26014 L .531 .306 .518 r
F
.039 .916 .04 r
.57031 .25927 m
.60397 .24299 L
s
.55207 .25395 m .62612 .22937 L .62572 .23578 L .531 .306 .518 r
F
.70144 .36677 m .70533 .37068 L .70306 .37784 L .933 .755 .637 r
F
.70327 .35976 m .70533 .37068 L .70144 .36677 L .94 .745 .612 r
F
0 0 0 r
2.5 Mabswid
.66127 .23032 Mdot
.039 .916 .04 r
.5 Mabswid
.66127 .23032 m
.85665 .16578 L
s
.63982 .20472 m .64795 .2137 L .64038 .21072 L .836 .535 .479 r
F
.63245 .20165 m .63982 .20472 L .64038 .21072 L .843 .54 .476 r
F
.68739 .28876 m .69287 .2923 L .69155 .29906 L .893 .666 .587 r
F
.68858 .28205 m .69287 .2923 L .68739 .28876 L .912 .666 .552 r
F
.60448 .41883 m .67666 .39666 L .68111 .4004 L .648 .761 .931 r
F
.60093 .41484 m .67666 .39666 L .60448 .41883 L F
.69622 .32719 m .70116 .33084 L .69879 .33799 L .897 .71 .642 r
F
.69845 .3201 m .70116 .33084 L .69622 .32719 L .903 .71 .631 r
F
.68273 .27861 m .68858 .28205 L .68739 .28876 L .882 .649 .581 r
F
.68377 .27196 m .68858 .28205 L .68273 .27861 L .895 .646 .554 r
F
.6998 .38532 m .70375 .38918 L .69994 .39684 L .904 .772 .705 r
F
.70306 .37784 m .70375 .38918 L .6998 .38532 L .919 .77 .679 r
F
.64795 .2137 m .65509 .22302 L .6483 .2198 L .86 .565 .487 r
F
.039 .916 .04 r
.65148 .21411 m
.85081 .14774 L
s
.64038 .21072 m .64795 .2137 L .6483 .2198 L .837 .544 .494 r
F
.69923 .35587 m .70327 .35976 L .70144 .36677 L .936 .739 .612 r
F
.70108 .34886 m .70327 .35976 L .69923 .35587 L .925 .734 .626 r
F
.6776 .26861 m .68377 .27196 L .68273 .27861 L .873 .633 .573 r
F
.6784 .26206 m .68377 .27196 L .6776 .26861 L .878 .626 .555 r
F
.69633 .40444 m .69999 .40836 L .69682 .41584 L .925 .779 .681 r
F
.69994 .39684 m .69999 .40836 L .69633 .40444 L .914 .781 .701 r
F
.67214 .25872 m .6784 .26206 L .6776 .26861 L .873 .624 .559 r
F
.67261 .25229 m .6784 .26206 L .67214 .25872 L .87 .613 .546 r
F
.66664 .24884 m .67261 .25229 L .67214 .25872 L .885 .622 .536 r
F
.66679 .24252 m .67261 .25229 L .66664 .24884 L .881 .611 .525 r
F
.66115 .23895 m .66679 .24252 L .66664 .24884 L .899 .622 .508 r
F
.66112 .23272 m .66679 .24252 L .66115 .23895 L .898 .614 .497 r
F
.65509 .22302 m .66112 .23272 L .65525 .2292 L .893 .601 .484 r
F
.6483 .2198 m .65509 .22302 L .65525 .2292 L .86 .573 .5 r
F
.65525 .2292 m .66112 .23272 L .66115 .23895 L .892 .606 .496 r
F
.69325 .31651 m .69845 .3201 L .69622 .32719 L .891 .697 .634 r
F
.69524 .30951 m .69845 .3201 L .69325 .31651 L .904 .696 .612 r
F
.039 .916 .04 r
.59855 .33373 m
.69362 .30492 L
s
0 0 0 r
2.5 Mabswid
.63129 .19888 Mdot
.039 .916 .04 r
.5 Mabswid
.63129 .19888 m
.63137 .19886 L
s
.69675 .34505 m .70108 .34886 L .69923 .35587 L .926 .727 .614 r
F
.69879 .33799 m .70108 .34886 L .69675 .34505 L .908 .723 .64 r
F
.699 .37399 m .70306 .37784 L .6998 .38532 L .91 .761 .683 r
F
.70144 .36677 m .70306 .37784 L .699 .37399 L .933 .755 .637 r
F
0 0 0 r
2.5 Mabswid
.69408 .30478 Mdot
.039 .916 .04 r
.5 Mabswid
.69408 .30478 m
.6941 .30478 L
s
.6898 .30598 m .69524 .30951 L .69325 .31651 L .886 .683 .622 r
F
.69155 .29906 m .69524 .30951 L .6898 .30598 L .901 .682 .597 r
F
.039 .916 .04 r
.6941 .30478 m
.88195 .24488 L
s
.62491 .19246 m .63245 .20165 L .62553 .19843 L .859 .547 .458 r
F
0 g
.62411 .18658 m
.62491 .19246 L
s
.69598 .39298 m .69994 .39684 L .69633 .40444 L .908 .77 .697 r
F
.6998 .38532 m .69994 .39684 L .69598 .39298 L .904 .772 .705 r
F
.63245 .20165 m .64038 .21072 L .63295 .20768 L .843 .54 .476 r
F
.62553 .19843 m .63245 .20165 L .63295 .20768 L .858 .554 .473 r
F
.55216 .26014 m .62513 .24228 L .55225 .26635 L .531 .306 .518 r
F
.55216 .26014 m .62572 .23578 L .62513 .24228 L F
.039 .916 .04 r
.56512 .2677 m
.61027 .24718 L
s
.68586 .29559 m .69155 .29906 L .6898 .30598 L .882 .669 .61 r
F
.68739 .28876 m .69155 .29906 L .68586 .29559 L .893 .666 .587 r
F
.6941 .33427 m .69879 .33799 L .69675 .34505 L .911 .715 .625 r
F
.69622 .32719 m .69879 .33799 L .6941 .33427 L .897 .71 .642 r
F
.69633 .40444 m .69682 .41584 L .69318 .41191 L .925 .779 .681 r
F
0 g
.69682 .41584 m
.70028 .41979 L
s
.68146 .28535 m .68739 .28876 L .68586 .29559 L .876 .655 .599 r
F
.68273 .27861 m .68739 .28876 L .68146 .28535 L .882 .649 .581 r
F
.64038 .21072 m .6483 .2198 L .64072 .21681 L .837 .544 .494 r
F
.63295 .20768 m .64038 .21072 L .64072 .21681 L .841 .548 .492 r
F
.69734 .36291 m .70144 .36677 L .699 .37399 L .924 .748 .646 r
F
.69923 .35587 m .70144 .36677 L .69734 .36291 L .936 .739 .612 r
F
.67664 .27524 m .68273 .27861 L .68146 .28535 L .874 .643 .586 r
F
.6776 .26861 m .68273 .27861 L .67664 .27524 L .873 .633 .573 r
F
.69119 .32356 m .69622 .32719 L .6941 .33427 L .898 .702 .629 r
F
.69325 .31651 m .69622 .32719 L .69119 .32356 L .891 .697 .634 r
F
.67155 .26521 m .6776 .26861 L .67664 .27524 L .878 .636 .568 r
F
.67214 .25872 m .6776 .26861 L .67155 .26521 L .873 .624 .559 r
F
.6483 .2198 m .65525 .2292 L .64842 .22598 L .86 .573 .5 r
F
.64072 .21681 m .6483 .2198 L .64842 .22598 L .837 .553 .509 r
F
.039 .916 .04 r
.64782 .22176 m
.64786 .22175 L
s
.62593 .23236 m
.64573 .22278 L
s
.60093 .41484 m .67192 .39298 L .67666 .39666 L .648 .761 .931 r
F
.59737 .41084 m .67192 .39298 L .60093 .41484 L F
.66635 .25521 m .67214 .25872 L .67155 .26521 L .891 .633 .543 r
F
.66664 .24884 m .67214 .25872 L .66635 .25521 L .885 .622 .536 r
F
.66104 .24525 m .66664 .24884 L .66635 .25521 L .9 .629 .518 r
F
.66115 .23895 m .66664 .24884 L .66104 .24525 L .899 .622 .508 r
F
.65525 .2292 m .66115 .23895 L .65523 .23545 L .892 .606 .496 r
F
.64842 .22598 m .65525 .2292 L .65523 .23545 L .859 .579 .512 r
F
.65523 .23545 m .66115 .23895 L .66104 .24525 L .89 .611 .509 r
F
.69559 .38152 m .6998 .38532 L .69598 .39298 L .897 .761 .703 r
F
.699 .37399 m .6998 .38532 L .69559 .38152 L .91 .761 .683 r
F
.039 .916 .04 r
.69866 .37848 m
.69875 .37846 L
s
.69875 .37846 m
.69876 .37846 L
s
.69504 .35202 m .69923 .35587 L .69734 .36291 L .931 .734 .616 r
F
.69675 .34505 m .69923 .35587 L .69504 .35202 L .926 .727 .614 r
F
.69246 .40056 m .69633 .40444 L .69318 .41191 L .92 .77 .679 r
F
.69598 .39298 m .69633 .40444 L .69246 .40056 L .908 .77 .697 r
F
.039 .916 .04 r
.61317 .39387 m
.69681 .37881 L
s
.68791 .31296 m .69325 .31651 L .69119 .32356 L .889 .689 .626 r
F
.6898 .30598 m .69325 .31651 L .68791 .31296 L .886 .683 .622 r
F
0 0 0 r
2.5 Mabswid
.64786 .22175 Mdot
.039 .916 .04 r
.5 Mabswid
.64786 .22175 m
.6479 .22173 L
s
.69237 .34123 m .69675 .34505 L .69504 .35202 L .926 .721 .606 r
F
.039 .916 .04 r
.69531 .34814 m
.69532 .34814 L
s
.60468 .37156 m
.69416 .34844 L
s
.6941 .33427 m .69675 .34505 L .69237 .34123 L .911 .715 .625 r
F
.68421 .30248 m .6898 .30598 L .68791 .31296 L .884 .676 .617 r
F
.68586 .29559 m .6898 .30598 L .68421 .30248 L .882 .669 .61 r
F
.62553 .19843 m .63295 .20768 L .62599 .20446 L .858 .554 .473 r
F
0 g
.62491 .19246 m
.62553 .19843 L
s
.039 .916 .04 r
.6314 .19885 m
.84172 .1282 L
s
.63137 .19886 m
.6314 .19885 L
s
0 0 0 r
2.5 Mabswid
.69876 .37846 Mdot
.039 .916 .04 r
.5 Mabswid
.69987 .37812 m
.90132 .31592 L
s
.69906 .37837 m
.69987 .37812 L
s
.69905 .37837 m
.69906 .37837 L
s
.69466 .37021 m .699 .37399 L .69559 .38152 L .9 .751 .687 r
F
.039 .916 .04 r
.69876 .37846 m
.69905 .37837 L
s
.69734 .36291 m .699 .37399 L .69466 .37021 L .924 .748 .646 r
F
.55225 .26635 m .62431 .24886 L .55235 .27257 L .531 .306 .518 r
F
.55225 .26635 m .62513 .24228 L .62431 .24886 L F
.68009 .29213 m .68586 .29559 L .68421 .30248 L .881 .664 .605 r
F
.68146 .28535 m .68586 .29559 L .68009 .29213 L .876 .655 .599 r
F
.63295 .20768 m .64072 .21681 L .63326 .21378 L .841 .548 .492 r
F
.62599 .20446 m .63295 .20768 L .63326 .21378 L .857 .562 .488 r
F
.69181 .38918 m .69598 .39298 L .69246 .40056 L .904 .76 .692 r
F
.69559 .38152 m .69598 .39298 L .69181 .38918 L .897 .761 .703 r
F
.68943 .33052 m .6941 .33427 L .69237 .34123 L .916 .709 .608 r
F
.69119 .32356 m .6941 .33427 L .68943 .33052 L .898 .702 .629 r
F
.67561 .2819 m .68146 .28535 L .68009 .29213 L .882 .654 .59 r
F
.039 .916 .04 r
.59014 .31926 m
.67882 .28922 L
s
.58906 .31458 m
.67653 .284 L
s
.67664 .27524 m .68146 .28535 L .67561 .2819 L .874 .643 .586 r
F
.64072 .21681 m .64842 .22598 L .64083 .22301 L .837 .553 .509 r
F
.039 .916 .04 r
.6479 .22173 m
.84981 .15469 L
s
.63326 .21378 m .64072 .21681 L .64083 .22301 L .84 .556 .508 r
F
.67087 .27174 m .67664 .27524 L .67561 .2819 L .888 .648 .57 r
F
.67155 .26521 m .67664 .27524 L .67087 .27174 L .878 .636 .568 r
F
.69246 .40056 m .69318 .41191 L .68935 .40803 L .92 .77 .679 r
F
0 g
.69318 .41191 m
.69682 .41584 L
s
.66595 .26164 m .67155 .26521 L .67087 .27174 L .897 .643 .546 r
F
.66635 .25521 m .67155 .26521 L .66595 .26164 L .891 .633 .543 r
F
.039 .916 .04 r
.57983 .29431 m
.66615 .26205 L
s
.69298 .35911 m .69734 .36291 L .69466 .37021 L .912 .741 .657 r
F
.039 .916 .04 r
.69496 .36558 m
.69496 .36558 L
s
.69496 .36558 m
.69507 .36556 L
s
.69504 .35202 m .69734 .36291 L .69298 .35911 L .931 .734 .616 r
F
.64842 .22598 m .65523 .23545 L .64831 .23227 L .859 .579 .512 r
F
.64083 .22301 m .64842 .22598 L .64831 .23227 L .836 .561 .523 r
F
.039 .916 .04 r
.67945 .28298 m
.67951 .28296 L
s
.66077 .25162 m .66635 .25521 L .66595 .26164 L .9 .634 .526 r
F
.66104 .24525 m .66635 .25521 L .66077 .25162 L .9 .629 .518 r
F
0 0 0 r
2.5 Mabswid
.69532 .34814 Mdot
.039 .916 .04 r
.5 Mabswid
.69544 .3481 m
.89199 .28659 L
s
.69534 .34813 m
.69544 .3481 L
s
.69532 .34814 m
.69534 .34813 L
s
.68621 .31989 m .69119 .32356 L .68943 .33052 L .906 .697 .61 r
F
.039 .916 .04 r
.59812 .34976 m
.68764 .3246 L
s
.68791 .31296 m .69119 .32356 L .68621 .31989 L .889 .689 .626 r
F
.65501 .24179 m .66104 .24525 L .66077 .25162 L .885 .614 .522 r
F
.039 .916 .04 r
.6592 .24696 m
.65928 .24693 L
s
.65523 .23545 m .66104 .24525 L .65501 .24179 L .89 .611 .509 r
F
.64831 .23227 m .65523 .23545 L .65501 .24179 L .856 .584 .526 r
F
.039 .916 .04 r
.68086 .28853 m
.87306 .22672 L
s
.6807 .28858 m
.68086 .28853 L
s
.6807 .28858 m
.6807 .28858 L
s
.69111 .37778 m .69559 .38152 L .69181 .38918 L .891 .75 .699 r
F
.69466 .37021 m .69559 .38152 L .69111 .37778 L .9 .751 .687 r
F
.039 .916 .04 r
.69224 .38049 m
.69227 .38049 L
s
.60819 .3842 m
.69399 .36579 L
s
.59737 .41084 m .66687 .3894 L .67192 .39298 L .648 .761 .931 r
F
.5938 .40683 m .66687 .3894 L .59737 .41084 L F
.68268 .30935 m .68791 .31296 L .68621 .31989 L .898 .686 .607 r
F
.68421 .30248 m .68791 .31296 L .68268 .30935 L .884 .676 .617 r
F
.69065 .34821 m .69504 .35202 L .69298 .35911 L .921 .729 .626 r
F
.69237 .34123 m .69504 .35202 L .69065 .34821 L .926 .721 .606 r
F
.039 .916 .04 r
.66809 .26133 m
.86319 .19776 L
s
.68842 .39672 m .69246 .40056 L .68935 .40803 L .915 .761 .676 r
F
.69181 .38918 m .69246 .40056 L .68842 .39672 L .904 .76 .692 r
F
.6788 .29891 m .68421 .30248 L .68268 .30935 L .894 .675 .598 r
F
.68009 .29213 m .68421 .30248 L .6788 .29891 L .881 .664 .605 r
F
.039 .916 .04 r
.68943 .32409 m
.88385 .26256 L
s
.68934 .32412 m
.68943 .32409 L
s
.62599 .20446 m .63326 .21378 L .62628 .21058 L .857 .562 .488 r
F
0 g
.62553 .19843 m
.62599 .20446 L
s
.68787 .33743 m .69237 .34123 L .69065 .34821 L .923 .717 .606 r
F
.68943 .33052 m .69237 .34123 L .68787 .33743 L .916 .709 .608 r
F
0 0 0 r
2.5 Mabswid
.69507 .36556 Mdot
.039 .916 .04 r
.5 Mabswid
.69526 .3655 m
.89596 .30315 L
s
.69507 .36556 m
.69526 .3655 L
s
.55235 .27257 m .62324 .25555 L .55244 .27882 L .531 .306 .518 r
F
.55235 .27257 m .62431 .24886 L .62324 .25555 L F
.039 .916 .04 r
.57433 .28071 m
.65826 .24734 L
s
.67461 .28856 m .68009 .29213 L .6788 .29891 L .895 .666 .584 r
F
.67561 .2819 m .68009 .29213 L .67461 .28856 L .882 .654 .59 r
F
.039 .916 .04 r
.67951 .28296 m
.87156 .22104 L
s
.63326 .21378 m .64083 .22301 L .63337 .21997 L .84 .556 .508 r
F
.62628 .21058 m .63326 .21378 L .63337 .21997 L .856 .569 .502 r
F
.69002 .3665 m .69466 .37021 L .69111 .37778 L .89 .741 .69 r
F
.69298 .35911 m .69466 .37021 L .69002 .3665 L .912 .741 .657 r
F
0 0 0 r
2.5 Mabswid
.65928 .24693 Mdot
.039 .916 .04 r
.5 Mabswid
.65928 .24693 m
.65932 .24692 L
s
.67014 .27831 m .67561 .2819 L .67461 .28856 L .899 .659 .567 r
F
.67087 .27174 m .67561 .2819 L .67014 .27831 L .888 .648 .57 r
F
.64083 .22301 m .64831 .23227 L .64071 .22929 L .836 .561 .523 r
F
.63337 .21997 m .64083 .22301 L .64071 .22929 L .841 .565 .522 r
F
.68475 .32676 m .68943 .33052 L .68787 .33743 L .919 .705 .597 r
F
.68621 .31989 m .68943 .33052 L .68475 .32676 L .906 .697 .61 r
F
.68743 .38541 m .69181 .38918 L .68842 .39672 L .901 .75 .686 r
F
.69111 .37778 m .69181 .38918 L .68743 .38541 L .891 .75 .699 r
F
.039 .916 .04 r
.61059 .39448 m
.68959 .38095 L
s
.66541 .26813 m .67087 .27174 L .67014 .27831 L .902 .65 .548 r
F
.039 .916 .04 r
.58074 .3005 m
.66604 .26948 L
s
.66595 .26164 m .67087 .27174 L .66541 .26813 L .897 .643 .546 r
F
.039 .916 .04 r
.66909 .26838 m
.66911 .26837 L
s
0 0 0 r
2.5 Mabswid
.66911 .26837 Mdot
.039 .916 .04 r
.5 Mabswid
.66915 .26836 m
.66928 .26832 L
s
.66911 .26837 m
.66915 .26836 L
s
.66031 .25807 m .66595 .26164 L .66541 .26813 L .897 .637 .536 r
F
.66077 .25162 m .66595 .26164 L .66031 .25807 L .9 .634 .526 r
F
.64831 .23227 m .65501 .24179 L .64797 .23864 L .856 .584 .526 r
F
.64071 .22929 m .64831 .23227 L .64797 .23864 L .836 .569 .536 r
F
0 0 0 r
2.5 Mabswid
.69227 .38049 Mdot
.039 .916 .04 r
.5 Mabswid
.69574 .37942 m
.89897 .31667 L
s
.69462 .37976 m
.69574 .37942 L
s
.69323 .38019 m
.69462 .37976 L
s
.69228 .38049 m
.69323 .38019 L
s
.69227 .38049 m
.69228 .38049 L
s
.65456 .24822 m .66077 .25162 L .66031 .25807 L .878 .615 .536 r
F
.65501 .24179 m .66077 .25162 L .65456 .24822 L .885 .614 .522 r
F
.039 .916 .04 r
.65932 .24692 m
.85719 .18199 L
s
.64797 .23864 m .65501 .24179 L .65456 .24822 L .852 .588 .54 r
F
.6883 .3554 m .69298 .35911 L .69002 .3665 L .898 .732 .667 r
F
.69065 .34821 m .69298 .35911 L .6883 .3554 L .921 .729 .626 r
F
.68842 .39672 m .68935 .40803 L .68534 .40419 L .915 .761 .676 r
F
0 g
.68935 .40803 m
.69318 .41191 L
s
.68133 .31617 m .68621 .31989 L .68475 .32676 L .913 .695 .593 r
F
.68268 .30935 m .68621 .31989 L .68133 .31617 L .898 .686 .607 r
F
.67762 .30567 m .68268 .30935 L .68133 .31617 L .909 .684 .586 r
F
.6788 .29891 m .68268 .30935 L .67762 .30567 L .894 .675 .598 r
F
.039 .916 .04 r
.5897 .33381 m
.67782 .30623 L
s
.6864 .37411 m .69111 .37778 L .68743 .38541 L .886 .74 .694 r
F
.69002 .3665 m .69111 .37778 L .6864 .37411 L .89 .741 .69 r
F
.68596 .34447 m .69065 .34821 L .6883 .3554 L .907 .722 .64 r
F
.039 .916 .04 r
.68822 .35203 m
.68822 .35203 L
s
.68822 .35203 m
.6883 .35201 L
s
.68787 .33743 m .69065 .34821 L .68596 .34447 L .923 .717 .606 r
F
.5938 .40683 m .66145 .3859 L .66687 .3894 L .648 .761 .931 r
F
.59022 .40279 m .66145 .3859 L .5938 .40683 L F
.67362 .29525 m .6788 .29891 L .67762 .30567 L .907 .675 .577 r
F
.67461 .28856 m .6788 .29891 L .67362 .29525 L .895 .666 .584 r
F
.68421 .39292 m .68842 .39672 L .68534 .40419 L .911 .754 .674 r
F
.68743 .38541 m .68842 .39672 L .68421 .39292 L .901 .75 .686 r
F
.62628 .21058 m .63337 .21997 L .6264 .21677 L .856 .569 .502 r
F
0 g
.62599 .20446 m
.62628 .21058 L
s
.55244 .27882 m .62185 .26236 L .55253 .28508 L .531 .306 .518 r
F
.55244 .27882 m .62324 .25555 L .62185 .26236 L F
.66932 .28492 m .67461 .28856 L .67362 .29525 L .905 .665 .565 r
F
.67014 .27831 m .67461 .28856 L .66932 .28492 L .899 .659 .567 r
F
.63337 .21997 m .64071 .22929 L .6333 .22624 L .841 .565 .522 r
F
.6264 .21677 m .63337 .21997 L .6333 .22624 L .856 .577 .514 r
F
.68313 .3337 m .68787 .33743 L .68596 .34447 L .912 .711 .617 r
F
.68475 .32676 m .68787 .33743 L .68313 .3337 L .919 .705 .597 r
F
.68507 .36287 m .69002 .3665 L .6864 .37411 L .881 .73 .69 r
F
.6883 .3554 m .69002 .3665 L .68507 .36287 L .898 .732 .667 r
F
.039 .916 .04 r
.60198 .37256 m
.68761 .35218 L
s
.66469 .2747 m .67014 .27831 L .66932 .28492 L .901 .654 .555 r
F
.66541 .26813 m .67014 .27831 L .66469 .2747 L .902 .65 .548 r
F
.039 .916 .04 r
.66928 .26832 m
.86461 .20487 L
s
.64071 .22929 m .64797 .23864 L .64036 .23567 L .836 .569 .536 r
F
.6333 .22624 m .64071 .22929 L .64036 .23567 L .842 .575 .535 r
F
.65959 .26462 m .66541 .26813 L .66469 .2747 L .89 .638 .551 r
F
.66031 .25807 m .66541 .26813 L .65959 .26462 L .897 .637 .536 r
F
.64797 .23864 m .65456 .24822 L .64737 .24512 L .852 .588 .54 r
F
.64036 .23567 m .64797 .23864 L .64737 .24512 L .835 .578 .549 r
F
.039 .916 .04 r
.67926 .30578 m
.67928 .30578 L
s
.6799 .32303 m .68475 .32676 L .68313 .3337 L .913 .7 .601 r
F
.68133 .31617 m .68475 .32676 L .6799 .32303 L .913 .695 .593 r
F
.65386 .25475 m .66031 .25807 L .65959 .26462 L .869 .615 .553 r
F
.65456 .24822 m .66031 .25807 L .65386 .25475 L .878 .615 .536 r
F
.64737 .24512 m .65456 .24822 L .65386 .25475 L .847 .593 .555 r
F
.68289 .38169 m .68743 .38541 L .68421 .39292 L .899 .742 .678 r
F
.6864 .37411 m .68743 .38541 L .68289 .38169 L .886 .74 .694 r
F
0 0 0 r
2.5 Mabswid
.6883 .35201 Mdot
.039 .916 .04 r
.5 Mabswid
.6885 .35195 m
.88931 .28914 L
s
.6883 .35201 m
.6885 .35195 L
s
.68324 .35178 m .6883 .3554 L .68507 .36287 L .884 .721 .675 r
F
.68596 .34447 m .6883 .3554 L .68324 .35178 L .907 .722 .64 r
F
.67634 .31247 m .68133 .31617 L .6799 .32303 L .911 .69 .59 r
F
.67762 .30567 m .68133 .31617 L .67634 .31247 L .909 .684 .586 r
F
.039 .916 .04 r
.67928 .30578 m
.87541 .24314 L
s
.68421 .39292 m .68534 .40419 L .68111 .4004 L .911 .754 .674 r
F
0 g
.68534 .40419 m
.68935 .40803 L
s
.67247 .302 m .67762 .30567 L .67634 .31247 L .907 .679 .582 r
F
.67362 .29525 m .67762 .30567 L .67247 .302 L .907 .675 .577 r
F
.68149 .37047 m .6864 .37411 L .68289 .38169 L .884 .73 .686 r
F
.68507 .36287 m .6864 .37411 L .68149 .37047 L .881 .73 .69 r
F
.68085 .34086 m .68596 .34447 L .68324 .35178 L .889 .711 .655 r
F
.68313 .3337 m .68596 .34447 L .68085 .34086 L .912 .711 .617 r
F
.66826 .29163 m .67362 .29525 L .67247 .302 L .902 .668 .575 r
F
.66932 .28492 m .67362 .29525 L .66826 .29163 L .905 .665 .565 r
F
.6264 .21677 m .6333 .22624 L .62634 .22303 L .856 .577 .514 r
F
0 g
.62628 .21058 m
.6264 .21677 L
s
.6333 .22624 m .64036 .23567 L .63304 .23259 L .842 .575 .535 r
F
.62634 .22303 m .6333 .22624 L .63304 .23259 L .857 .585 .526 r
F
.55253 .28508 m .62011 .2693 L .55263 .29136 L .531 .306 .518 r
F
.039 .916 .04 r
.57263 .2853 m
.57746 .28324 L
s
.56254 .28853 m
.56851 .28617 L
s
.55253 .28508 m .62185 .26236 L .62011 .2693 L .531 .306 .518 r
F
.59022 .40279 m .65565 .38251 L .66145 .3859 L .648 .761 .931 r
F
.039 .916 .04 r
.60571 .39214 m
.65516 .38266 L
s
.65572 .38255 m
.68236 .37745 L
s
.58663 .39875 m .65565 .38251 L .59022 .40279 L .648 .761 .931 r
F
.67983 .38915 m .68421 .39292 L .68111 .4004 L .906 .747 .674 r
F
.68289 .38169 m .68421 .39292 L .67983 .38915 L .899 .742 .678 r
F
.66366 .28138 m .66932 .28492 L .66826 .29163 L .893 .654 .57 r
F
.66469 .2747 m .66932 .28492 L .66366 .28138 L .901 .654 .555 r
F
.64036 .23567 m .64737 .24512 L .63981 .24214 L .835 .578 .549 r
F
.63304 .23259 m .64036 .23567 L .63981 .24214 L .844 .584 .546 r
F
.039 .916 .04 r
.6253 .24036 m
.63532 .23581 L
s
.67796 .33008 m .68313 .3337 L .68085 .34086 L .894 .701 .635 r
F
.039 .916 .04 r
.68076 .34019 m
.68078 .34018 L
s
.6799 .32303 m .68313 .3337 L .67796 .33008 L .913 .7 .601 r
F
.65857 .27128 m .66469 .2747 L .66366 .28138 L .878 .636 .57 r
F
.65959 .26462 m .66469 .2747 L .65857 .27128 L .89 .638 .551 r
F
.64737 .24512 m .65386 .25475 L .64653 .2517 L .847 .593 .555 r
F
.63981 .24214 m .64737 .24512 L .64653 .2517 L .836 .586 .562 r
F
.67985 .35932 m .68507 .36287 L .68149 .37047 L .875 .719 .686 r
F
.68324 .35178 m .68507 .36287 L .67985 .35932 L .884 .721 .675 r
F
.039 .916 .04 r
.68979 .37536 m
.89439 .31202 L
s
.68418 .37709 m
.68979 .37536 L
s
.68413 .37711 m
.68418 .37709 L
s
.65286 .26139 m .65959 .26462 L .65857 .27128 L .859 .616 .571 r
F
.65386 .25475 m .65959 .26462 L .65286 .26139 L .869 .615 .553 r
F
.64653 .2517 m .65386 .25475 L .65286 .26139 L .842 .598 .57 r
F
.039 .916 .04 r
.65047 .25209 m
.65051 .25207 L
s
.62131 .26453 m
.64759 .25332 L
s
.65046 .25209 m
.65047 .25209 L
s
.65044 .2521 m
.65046 .25209 L
s
.67463 .31943 m .6799 .32303 L .67796 .33008 L .895 .691 .619 r
F
.67634 .31247 m .6799 .32303 L .67463 .31943 L .911 .69 .59 r
F
.67822 .37799 m .68289 .38169 L .67983 .38915 L .898 .735 .671 r
F
.68149 .37047 m .68289 .38169 L .67822 .37799 L .884 .73 .686 r
F
.039 .916 .04 r
.63736 .23489 m
.63738 .23488 L
s
0 0 0 r
2.5 Mabswid
.65051 .25207 Mdot
.6778 .34827 m .68324 .35178 L .67985 .35932 L .872 .709 .678 r
F
.68085 .34086 m .68324 .35178 L .6778 .34827 L .889 .711 .655 r
F
.6709 .3089 m .67634 .31247 L .67463 .31943 L .893 .679 .607 r
F
.67247 .302 m .67634 .31247 L .6709 .3089 L .907 .679 .582 r
F
.67983 .38915 m .68111 .4004 L .67666 .39666 L .906 .747 .674 r
F
0 g
.5 Mabswid
.68111 .4004 m
.68534 .40419 L
s
.66679 .29848 m .67247 .302 L .6709 .3089 L .887 .666 .599 r
F
.66826 .29163 m .67247 .302 L .66679 .29848 L .902 .668 .575 r
F
.67644 .36687 m .68149 .37047 L .67822 .37799 L .884 .722 .676 r
F
.67985 .35932 m .68149 .37047 L .67644 .36687 L .875 .719 .686 r
F
.039 .916 .04 r
.59636 .36163 m
.68067 .34021 L
s
.62634 .22303 m .63304 .23259 L .62612 .22937 L .857 .585 .526 r
F
0 g
.62634 .22303 m
.6264 .21677 L
s
0 0 0 r
2.5 Mabswid
.68078 .34018 Mdot
.039 .916 .04 r
.5 Mabswid
.68107 .34009 m
.88307 .27653 L
s
.67527 .33737 m .68085 .34086 L .6778 .34827 L .872 .699 .664 r
F
.67796 .33008 m .68085 .34086 L .67527 .33737 L .894 .701 .635 r
F
.039 .916 .04 r
.68078 .34018 m
.68079 .34018 L
s
.68079 .34018 m
.68107 .34009 L
s
.66224 .2882 m .66826 .29163 L .66679 .29848 L .877 .652 .594 r
F
.66366 .28138 m .66826 .29163 L .66224 .2882 L .893 .654 .57 r
F
.63304 .23259 m .63981 .24214 L .63262 .23901 L .844 .584 .546 r
F
.039 .916 .04 r
.63738 .23488 m
.847 .16555 L
s
.62612 .22937 m .63304 .23259 L .63262 .23901 L .857 .592 .536 r
F
.55263 .29136 m .61801 .27637 L .55272 .29766 L .531 .306 .518 r
F
.55263 .29136 m .62011 .2693 L .61801 .27637 L F
.63981 .24214 m .64653 .2517 L .63906 .24868 L .836 .586 .562 r
F
.63262 .23901 m .63981 .24214 L .63906 .24868 L .848 .594 .555 r
F
.65718 .27808 m .66366 .28138 L .66224 .2882 L .863 .635 .591 r
F
.65857 .27128 m .66366 .28138 L .65718 .27808 L .878 .636 .57 r
F
.64653 .2517 m .65286 .26139 L .64547 .25836 L .842 .598 .57 r
F
.039 .916 .04 r
.65051 .25207 m
.85413 .18531 L
s
.63906 .24868 m .64653 .2517 L .64547 .25836 L .838 .596 .573 r
F
.65158 .26814 m .65857 .27128 L .65718 .27808 L .849 .618 .589 r
F
.65286 .26139 m .65857 .27128 L .65158 .26814 L .859 .616 .571 r
F
.67527 .38542 m .67983 .38915 L .67666 .39666 L .9 .741 .676 r
F
.67822 .37799 m .67983 .38915 L .67527 .38542 L .898 .735 .671 r
F
.64547 .25836 m .65286 .26139 L .65158 .26814 L .838 .604 .583 r
F
.67224 .32662 m .67796 .33008 L .67527 .33737 L .873 .688 .65 r
F
.67463 .31943 m .67796 .33008 L .67224 .32662 L .895 .691 .619 r
F
.58663 .39875 m .64952 .37921 L .65565 .38251 L .648 .761 .931 r
F
.039 .916 .04 r
.60032 .3923 m
.62431 .38704 L
s
.58302 .39469 m .64952 .37921 L .58663 .39875 L .648 .761 .931 r
F
.67444 .3558 m .67985 .35932 L .67644 .36687 L .872 .71 .678 r
F
.6778 .34827 m .67985 .35932 L .67444 .3558 L .872 .709 .678 r
F
.66874 .316 m .67463 .31943 L .67224 .32662 L .871 .677 .637 r
F
.6709 .3089 m .67463 .31943 L .66874 .316 L .893 .679 .607 r
F
.67344 .3743 m .67822 .37799 L .67527 .38542 L .897 .729 .665 r
F
.67644 .36687 m .67822 .37799 L .67344 .3743 L .884 .722 .676 r
F
.039 .916 .04 r
.65257 .38085 m
.67375 .37621 L
s
.67209 .34483 m .6778 .34827 L .67444 .3558 L .865 .699 .674 r
F
.67527 .33737 m .6778 .34827 L .67209 .34483 L .872 .699 .664 r
F
.66478 .30553 m .6709 .3089 L .66874 .316 L .867 .664 .626 r
F
.66679 .29848 m .6709 .3089 L .66478 .30553 L .887 .666 .599 r
F
.66036 .29519 m .66679 .29848 L .66478 .30553 L .86 .65 .618 r
F
.66224 .2882 m .66679 .29848 L .66036 .29519 L .877 .652 .594 r
F
.67527 .38542 m .67666 .39666 L .67192 .39298 L .9 .741 .676 r
F
0 g
.67666 .39666 m
.68111 .4004 L
s
.62612 .22937 m .63262 .23901 L .62572 .23578 L .857 .592 .536 r
F
0 g
.62612 .22937 m
.62634 .22303 L
s
.65543 .28502 m .66224 .2882 L .66036 .29519 L .851 .636 .611 r
F
.039 .916 .04 r
.66181 .28825 m
.66183 .28824 L
s
.58028 .31674 m
.65769 .28969 L
s
.66183 .28824 m
.66183 .28824 L
s
.65718 .27808 m .66224 .2882 L .65543 .28502 L .863 .635 .591 r
F
.63262 .23901 m .63906 .24868 L .63204 .24551 L .848 .594 .555 r
F
.62572 .23578 m .63262 .23901 L .63204 .24551 L .858 .598 .545 r
F
.66931 .33399 m .67527 .33737 L .67209 .34483 L .861 .688 .666 r
F
.67224 .32662 m .67527 .33737 L .66931 .33399 L .873 .688 .65 r
F
.67133 .36327 m .67644 .36687 L .67344 .3743 L .886 .716 .666 r
F
.67444 .3558 m .67644 .36687 L .67133 .36327 L .872 .71 .678 r
F
.63906 .24868 m .64547 .25836 L .63817 .25529 L .838 .596 .573 r
F
.63204 .24551 m .63906 .24868 L .63817 .25529 L .852 .604 .563 r
F
0 0 0 r
2.5 Mabswid
.66183 .28824 Mdot
.039 .916 .04 r
.5 Mabswid
.66189 .28822 m
.8643 .22295 L
s
.66184 .28824 m
.66189 .28822 L
s
.66183 .28824 m
.66184 .28824 L
s
.65003 .275 m .65718 .27808 L .65543 .28502 L .842 .622 .604 r
F
.65158 .26814 m .65718 .27808 L .65003 .275 L .849 .618 .589 r
F
.64547 .25836 m .65158 .26814 L .64422 .26511 L .838 .604 .583 r
F
.63817 .25529 m .64547 .25836 L .64422 .26511 L .842 .606 .581 r
F
.64422 .26511 m .65158 .26814 L .65003 .275 L .838 .612 .595 r
F
.55272 .29766 m .61559 .28356 L .55282 .30397 L .531 .306 .518 r
F
.55272 .29766 m .61801 .27637 L .61559 .28356 L F
.66605 .32329 m .67224 .32662 L .66931 .33399 L .858 .676 .656 r
F
.039 .916 .04 r
.67187 .32744 m
.67187 .32744 L
s
.59049 .34982 m
.66767 .3286 L
s
.67187 .32744 m
.67188 .32744 L
s
.66874 .316 m .67224 .32662 L .66605 .32329 L .871 .677 .637 r
F
.67049 .38174 m .67527 .38542 L .67192 .39298 L .891 .735 .681 r
F
.67344 .3743 m .67527 .38542 L .67049 .38174 L .897 .729 .665 r
F
.039 .916 .04 r
.67473 .37599 m
.67474 .37599 L
s
0 0 0 r
2.5 Mabswid
.67188 .32744 Mdot
.039 .916 .04 r
.5 Mabswid
.67218 .32735 m
.87639 .26266 L
s
.67193 .32743 m
.67218 .32735 L
s
.67188 .32744 m
.67193 .32743 L
s
.66895 .35229 m .67444 .3558 L .67133 .36327 L .875 .704 .667 r
F
.67209 .34483 m .67444 .3558 L .66895 .35229 L .865 .699 .674 r
F
0 0 0 r
2.5 Mabswid
.67474 .37599 Mdot
.039 .916 .04 r
.5 Mabswid
.67555 .37574 m
.88988 .30928 L
s
.67497 .37592 m
.67555 .37574 L
s
.67474 .37599 m
.67497 .37592 L
s
.66232 .31273 m .66874 .316 L .66605 .32329 L .854 .664 .645 r
F
.66478 .30553 m .66874 .316 L .66232 .31273 L .867 .664 .626 r
F
.58302 .39469 m .64317 .37596 L .64952 .37921 L .648 .761 .931 r
F
.5794 .39062 m .64317 .37596 L .58302 .39469 L F
.6581 .30232 m .66478 .30553 L .66232 .31273 L .849 .652 .635 r
F
.66036 .29519 m .66478 .30553 L .6581 .30232 L .86 .65 .618 r
F
.039 .916 .04 r
.6615 .29841 m
.66151 .29841 L
s
.5818 .32496 m
.65909 .29921 L
s
.66151 .29841 m
.66155 .29839 L
s
.66155 .29839 m
.66155 .29839 L
s
.66626 .34141 m .67209 .34483 L .66895 .35229 L .865 .692 .665 r
F
.66931 .33399 m .67209 .34483 L .66626 .34141 L .861 .688 .666 r
F
.66851 .37065 m .67344 .3743 L .67049 .38174 L .893 .723 .664 r
F
.67133 .36327 m .67344 .3743 L .66851 .37065 L .886 .716 .666 r
F
.65342 .29205 m .66036 .29519 L .6581 .30232 L .845 .64 .626 r
F
.65543 .28502 m .66036 .29519 L .65342 .29205 L .851 .636 .611 r
F
0 0 0 r
2.5 Mabswid
.66155 .29839 Mdot
.039 .916 .04 r
.5 Mabswid
.66183 .2983 m
.86611 .23271 L
s
.66165 .29836 m
.66183 .2983 L
s
.66155 .29839 m
.66165 .29836 L
s
.62572 .23578 m .63204 .24551 L .62513 .24228 L .858 .598 .545 r
F
0 g
.62572 .23578 m
.62612 .22937 L
s
.6483 .28193 m .65543 .28502 L .65342 .29205 L .841 .629 .615 r
F
.65003 .275 m .65543 .28502 L .6483 .28193 L .842 .622 .604 r
F
.039 .916 .04 r
.65051 .28221 m
.65051 .28221 L
s
.63204 .24551 m .63817 .25529 L .6313 .25206 L .852 .604 .563 r
F
.62513 .24228 m .63204 .24551 L .6313 .25206 L .857 .603 .553 r
F
.64284 .27191 m .65003 .275 L .6483 .28193 L .842 .621 .603 r
F
.64422 .26511 m .65003 .275 L .64284 .27191 L .838 .612 .595 r
F
.63817 .25529 m .64422 .26511 L .63716 .26196 L .842 .606 .581 r
F
.6313 .25206 m .63817 .25529 L .63716 .26196 L .856 .612 .569 r
F
.63716 .26196 m .64422 .26511 L .64284 .27191 L .848 .616 .587 r
F
.66318 .33065 m .66931 .33399 L .66626 .34141 L .858 .68 .66 r
F
.66605 .32329 m .66931 .33399 L .66318 .33065 L .858 .676 .656 r
F
.67049 .38174 m .67192 .39298 L .66687 .3894 L .891 .735 .681 r
F
0 g
.67192 .39298 m
.67666 .39666 L
s
.66615 .35967 m .67133 .36327 L .66851 .37065 L .888 .712 .657 r
F
.66895 .35229 m .67133 .36327 L .66615 .35967 L .875 .704 .667 r
F
.039 .916 .04 r
.59371 .37421 m
.66738 .35643 L
s
.66905 .35603 m
.66905 .35603 L
s
.55282 .30397 m .61296 .29084 L .55291 .31031 L .531 .306 .518 r
F
.55282 .30397 m .61559 .28356 L .61296 .29084 L F
.039 .916 .04 r
.57512 .31008 m
.64877 .28285 L
s
.65966 .32001 m .66605 .32329 L .66318 .33065 L .853 .669 .652 r
F
.66232 .31273 m .66605 .32329 L .65966 .32001 L .854 .664 .645 r
F
.66348 .34877 m .66895 .35229 L .66615 .35967 L .879 .7 .655 r
F
.66626 .34141 m .66895 .35229 L .66348 .34877 L .865 .692 .665 r
F
.66542 .37813 m .67049 .38174 L .66687 .3894 L .88 .727 .688 r
F
.66851 .37065 m .67049 .38174 L .66542 .37813 L .893 .723 .664 r
F
.6557 .30951 m .66232 .31273 L .65966 .32001 L .849 .658 .643 r
F
.039 .916 .04 r
.58267 .33586 m
.65697 .31288 L
s
.6581 .30232 m .66232 .31273 L .6557 .30951 L .849 .652 .635 r
F
.039 .916 .04 r
.65933 .31215 m
.65934 .31215 L
s
0 0 0 r
2.5 Mabswid
.66905 .35603 Mdot
.039 .916 .04 r
.5 Mabswid
.66956 .35587 m
.88227 .28929 L
s
.6692 .35598 m
.66956 .35587 L
s
.66907 .35603 m
.6692 .35598 L
s
.66905 .35603 m
.66907 .35603 L
s
0 0 0 r
2.5 Mabswid
.65051 .28221 Mdot
.039 .916 .04 r
.5 Mabswid
.65051 .28221 m
.65053 .2822 L
s
.6513 .29914 m .6581 .30232 L .6557 .30951 L .847 .647 .632 r
F
.65342 .29205 m .6581 .30232 L .6513 .29914 L .845 .64 .626 r
F
.66047 .33797 m .66626 .34141 L .66348 .34877 L .871 .688 .653 r
F
.66318 .33065 m .66626 .34141 L .66047 .33797 L .858 .68 .66 r
F
.64651 .28889 m .65342 .29205 L .6513 .29914 L .847 .639 .62 r
F
.6483 .28193 m .65342 .29205 L .64651 .28889 L .841 .629 .615 r
F
.039 .916 .04 r
.65053 .2822 m
.85892 .21473 L
s
.5794 .39062 m .63671 .37273 L .64317 .37596 L .648 .761 .931 r
F
.57576 .38653 m .63671 .37273 L .5794 .39062 L F
.64141 .27874 m .6483 .28193 L .64651 .28889 L .85 .632 .606 r
F
.64284 .27191 m .6483 .28193 L .64141 .27874 L .842 .621 .603 r
F
.66337 .36704 m .66851 .37065 L .66542 .37813 L .885 .717 .668 r
F
.66615 .35967 m .66851 .37065 L .66337 .36704 L .888 .712 .657 r
F
.63604 .26867 m .64284 .27191 L .64141 .27874 L .856 .626 .59 r
F
.63716 .26196 m .64284 .27191 L .63604 .26867 L .848 .616 .587 r
F
.62513 .24228 m .6313 .25206 L .62431 .24886 L .857 .603 .553 r
F
0 g
.62513 .24228 m
.62572 .23578 L
s
.6304 .25869 m .63716 .26196 L .63604 .26867 L .859 .619 .574 r
F
.6313 .25206 m .63716 .26196 L .6304 .25869 L .856 .612 .569 r
F
.039 .916 .04 r
.63257 .26027 m
.63258 .26027 L
s
.62125 .26476 m
.63153 .26069 L
s
.62431 .24886 m .6313 .25206 L .6304 .25869 L .854 .606 .563 r
F
0 0 0 r
2.5 Mabswid
.65934 .31215 Mdot
.039 .916 .04 r
.5 Mabswid
.65934 .31215 m
.65935 .31214 L
s
.65711 .32727 m .66318 .33065 L .66047 .33797 L .864 .677 .648 r
F
.65966 .32001 m .66318 .33065 L .65711 .32727 L .853 .669 .652 r
F
.66542 .37813 m .66687 .3894 L .66145 .3859 L .88 .727 .688 r
F
0 g
.66687 .3894 m
.67192 .39298 L
s
.66086 .35609 m .66615 .35967 L .66337 .36704 L .885 .707 .655 r
F
.039 .916 .04 r
.66372 .3625 m
.66374 .36249 L
s
.66374 .36249 m
.66376 .36249 L
s
.66348 .34877 m .66615 .35967 L .66086 .35609 L .879 .7 .655 r
F
.55291 .31031 m .61024 .29816 L .55301 .31666 L .531 .306 .518 r
F
.55291 .31031 m .61296 .29084 L .61024 .29816 L F
.65336 .31669 m .65966 .32001 L .65711 .32727 L .86 .667 .64 r
F
.6557 .30951 m .65966 .32001 L .65336 .31669 L .849 .658 .643 r
F
.039 .916 .04 r
.65935 .31214 m
.86813 .24547 L
s
.64923 .30622 m .6557 .30951 L .65336 .31669 L .857 .657 .631 r
F
.6513 .29914 m .6557 .30951 L .64923 .30622 L .847 .647 .632 r
F
.65798 .34524 m .66348 .34877 L .66086 .35609 L .882 .696 .647 r
F
.66047 .33797 m .66348 .34877 L .65798 .34524 L .871 .688 .653 r
F
.65997 .37463 m .66542 .37813 L .66145 .3859 L .866 .718 .696 r
F
.66337 .36704 m .66542 .37813 L .65997 .37463 L .885 .717 .668 r
F
.039 .916 .04 r
.59196 .37988 m
.66241 .36282 L
s
.64474 .29586 m .6513 .29914 L .64923 .30622 L .857 .649 .619 r
F
.64651 .28889 m .6513 .29914 L .64474 .29586 L .847 .639 .62 r
F
0 0 0 r
2.5 Mabswid
.63258 .26027 Mdot
.039 .916 .04 r
.5 Mabswid
.63258 .26027 m
.63258 .26027 L
s
.63993 .28561 m .64651 .28889 L .64474 .29586 L .859 .641 .606 r
F
.64141 .27874 m .64651 .28889 L .63993 .28561 L .85 .632 .606 r
F
.6348 .27545 m .64141 .27874 L .63993 .28561 L .861 .634 .592 r
F
.63604 .26867 m .64141 .27874 L .6348 .27545 L .856 .626 .59 r
F
.65474 .33449 m .66047 .33797 L .65798 .34524 L .876 .686 .641 r
F
.65711 .32727 m .66047 .33797 L .65474 .33449 L .864 .677 .648 r
F
0 0 0 r
2.5 Mabswid
.66376 .36249 Mdot
.039 .916 .04 r
.5 Mabswid
.6638 .36248 m
.88154 .29446 L
s
.66376 .36249 m
.6638 .36248 L
s
.62929 .26541 m .63604 .26867 L .6348 .27545 L .859 .623 .58 r
F
.6304 .25869 m .63604 .26867 L .62929 .26541 L .859 .619 .574 r
F
.039 .916 .04 r
.63258 .26027 m
.84835 .1896 L
s
.6211 .26534 m
.62988 .26187 L
s
.63147 .26124 m
.6315 .26123 L
s
.62431 .24886 m .6304 .25869 L .62324 .25555 L .854 .606 .563 r
F
0 g
.62431 .24886 m
.62513 .24228 L
s
.62324 .25555 m .6304 .25869 L .62929 .26541 L .848 .607 .573 r
F
0 0 0 r
2.5 Mabswid
.6315 .26123 Mdot
.039 .916 .04 r
.5 Mabswid
.6315 .26123 m
.84804 .19032 L
s
.65789 .36353 m .66337 .36704 L .65997 .37463 L .872 .709 .677 r
F
.66086 .35609 m .66337 .36704 L .65789 .36353 L .885 .707 .655 r
F
.65116 .32384 m .65711 .32727 L .65474 .33449 L .872 .676 .635 r
F
.65336 .31669 m .65711 .32727 L .65116 .32384 L .86 .667 .64 r
F
.57576 .38653 m .63023 .36949 L .63671 .37273 L .648 .761 .931 r
F
.57212 .38242 m .63023 .36949 L .57576 .38653 L F
.65997 .37463 m .66145 .3859 L .65565 .38251 L .866 .718 .696 r
F
0 g
.66145 .3859 m
.66687 .3894 L
s
.64724 .31329 m .65336 .31669 L .65116 .32384 L .869 .666 .627 r
F
.64923 .30622 m .65336 .31669 L .64724 .31329 L .857 .657 .631 r
F
.55301 .31666 m .6075 .3055 L .55311 .32304 L .531 .306 .518 r
F
.55301 .31666 m .61024 .29816 L .6075 .3055 L F
.6553 .35258 m .66086 .35609 L .65789 .36353 L .876 .7 .661 r
F
.65798 .34524 m .66086 .35609 L .6553 .35258 L .882 .696 .647 r
F
.64297 .30285 m .64923 .30622 L .64724 .31329 L .867 .657 .617 r
F
.64474 .29586 m .64923 .30622 L .64297 .30285 L .857 .649 .619 r
F
.63835 .29252 m .64474 .29586 L .64297 .30285 L .865 .648 .607 r
F
.039 .916 .04 r
.57278 .32345 m
.64179 .30021 L
s
.64459 .29927 m
.64459 .29927 L
s
.64458 .29927 m
.64459 .29927 L
s
.63993 .28561 m .64474 .29586 L .63835 .29252 L .859 .641 .606 r
F
.65229 .34175 m .65798 .34524 L .6553 .35258 L .876 .691 .648 r
F
.65474 .33449 m .65798 .34524 L .65229 .34175 L .876 .686 .641 r
F
.65408 .37125 m .65997 .37463 L .65565 .38251 L .852 .707 .701 r
F
.65789 .36353 m .65997 .37463 L .65408 .37125 L .872 .709 .677 r
F
.63336 .2823 m .63993 .28561 L .63835 .29252 L .862 .637 .597 r
F
.6348 .27545 m .63993 .28561 L .63336 .2823 L .861 .634 .592 r
F
.6279 .27224 m .6348 .27545 L .63336 .2823 L .854 .624 .59 r
F
.62929 .26541 m .6348 .27545 L .6279 .27224 L .859 .623 .58 r
F
.62324 .25555 m .62929 .26541 L .62185 .26236 L .848 .607 .573 r
F
0 g
.62324 .25555 m
.62431 .24886 L
s
.62185 .26236 m .62929 .26541 L .6279 .27224 L .839 .606 .586 r
F
.64889 .33103 m .65474 .33449 L .65229 .34175 L .874 .681 .639 r
F
.65116 .32384 m .65474 .33449 L .64889 .33103 L .872 .676 .635 r
F
0 0 0 r
2.5 Mabswid
.64459 .29927 Mdot
.039 .916 .04 r
.5 Mabswid
.64468 .29924 m
.85974 .23005 L
s
.64459 .29927 m
.64468 .29924 L
s
.65194 .36014 m .65789 .36353 L .65408 .37125 L .856 .699 .686 r
F
.6553 .35258 m .65789 .36353 L .65194 .36014 L .876 .7 .661 r
F
.64513 .32042 m .65116 .32384 L .64889 .33103 L .871 .671 .63 r
F
.64724 .31329 m .65116 .32384 L .64513 .32042 L .869 .666 .627 r
F
.64101 .30992 m .64724 .31329 L .64513 .32042 L .867 .661 .622 r
F
.64297 .30285 m .64724 .31329 L .64101 .30992 L .867 .657 .617 r
F
.65408 .37125 m .65565 .38251 L .64952 .37921 L .852 .707 .701 r
F
0 g
.65565 .38251 m
.66145 .3859 L
s
.55311 .32304 m .60472 .31286 L .5532 .32943 L .531 .306 .518 r
F
.55311 .32304 m .6075 .3055 L .60472 .31286 L F
.57212 .38242 m .62369 .36625 L .63023 .36949 L .648 .761 .931 r
F
.56846 .37831 m .62369 .36625 L .57212 .38242 L F
.64928 .34919 m .6553 .35258 L .65194 .36014 L .859 .69 .671 r
F
.65229 .34175 m .6553 .35258 L .64928 .34919 L .876 .691 .648 r
F
.039 .916 .04 r
.65352 .34786 m
.65355 .34785 L
s
.58451 .36594 m
.64938 .34894 L
s
.65355 .34785 m
.65358 .34784 L
s
.63651 .29954 m .64297 .30285 L .64101 .30992 L .862 .65 .614 r
F
.63835 .29252 m .64297 .30285 L .63651 .29954 L .865 .648 .607 r
F
.63158 .28928 m .63835 .29252 L .63651 .29954 L .854 .638 .608 r
F
.63336 .2823 m .63835 .29252 L .63158 .28928 L .862 .637 .597 r
F
0 0 0 r
2.5 Mabswid
.65358 .34784 Mdot
.039 .916 .04 r
.5 Mabswid
.65405 .34769 m
.87367 .27856 L
s
.65375 .34779 m
.65405 .34769 L
s
.65367 .34781 m
.65375 .34779 L
s
.65358 .34784 m
.65367 .34781 L
s
.64615 .33838 m .65229 .34175 L .64928 .34919 L .86 .681 .658 r
F
.64889 .33103 m .65229 .34175 L .64615 .33838 L .874 .681 .639 r
F
.62615 .27919 m .63336 .2823 L .63158 .28928 L .843 .623 .604 r
F
.6279 .27224 m .63336 .2823 L .62615 .27919 L .854 .624 .59 r
F
.62185 .26236 m .6279 .27224 L .62011 .2693 L .839 .606 .586 r
F
0 g
.62185 .26236 m
.62324 .25555 L
s
.62011 .2693 m .6279 .27224 L .62615 .27919 L .828 .606 .601 r
F
.64776 .36798 m .65408 .37125 L .64952 .37921 L .841 .696 .703 r
F
.65194 .36014 m .65408 .37125 L .64776 .36798 L .856 .699 .686 r
F
.64259 .3277 m .64889 .33103 L .64615 .33838 L .859 .671 .647 r
F
.64513 .32042 m .64889 .33103 L .64259 .3277 L .871 .671 .63 r
F
.64547 .35691 m .65194 .36014 L .64776 .36798 L .841 .687 .691 r
F
.64928 .34919 m .65194 .36014 L .64547 .35691 L .859 .69 .671 r
F
.63862 .31714 m .64513 .32042 L .64259 .3277 L .855 .66 .638 r
F
.64101 .30992 m .64513 .32042 L .63862 .31714 L .867 .661 .622 r
F
.63422 .30671 m .64101 .30992 L .63862 .31714 L .849 .649 .631 r
F
.63651 .29954 m .64101 .30992 L .63422 .30671 L .862 .65 .614 r
F
.039 .916 .04 r
.63744 .30332 m
.63748 .30331 L
s
.57018 .32586 m
.63504 .30413 L
s
.63748 .30331 m
.63749 .3033 L
s
.64776 .36798 m .64952 .37921 L .64317 .37596 L .841 .696 .703 r
F
0 g
.64952 .37921 m
.65565 .38251 L
s
.5532 .32943 m .60171 .32032 L .5533 .33584 L .531 .306 .518 r
F
.5532 .32943 m .60472 .31286 L .60171 .32032 L F
.64268 .34598 m .64928 .34919 L .64547 .35691 L .842 .678 .679 r
F
.64615 .33838 m .64928 .34919 L .64268 .34598 L .86 .681 .658 r
F
.62935 .29643 m .63651 .29954 L .63422 .30671 L .841 .636 .625 r
F
.63158 .28928 m .63651 .29954 L .62935 .29643 L .854 .638 .608 r
F
0 0 0 r
2.5 Mabswid
.63749 .3033 Mdot
.039 .916 .04 r
.5 Mabswid
.6377 .30324 m
.85762 .23254 L
s
.6376 .30327 m
.6377 .30324 L
s
.63749 .3033 m
.6376 .30327 L
s
.62396 .28631 m .63158 .28928 L .62935 .29643 L .83 .621 .62 r
F
.62615 .27919 m .63158 .28928 L .62396 .28631 L .843 .623 .604 r
F
.62011 .2693 m .62615 .27919 L .61801 .27637 L .828 .606 .601 r
F
0 g
.62011 .2693 m
.62185 .26236 L
s
.61801 .27637 m .62615 .27919 L .62396 .28631 L .819 .606 .616 r
F
.56846 .37831 m .61691 .36308 L .62369 .36625 L .648 .761 .931 r
F
.039 .916 .04 r
.58388 .37318 m
.58719 .37242 L
s
.56479 .37417 m .61691 .36308 L .56846 .37831 L .648 .761 .931 r
F
.63938 .3352 m .64615 .33838 L .64268 .34598 L .841 .668 .668 r
F
.64259 .3277 m .64615 .33838 L .63938 .3352 L .859 .671 .647 r
F
.64111 .36481 m .64776 .36798 L .64317 .37596 L .834 .687 .7 r
F
.64547 .35691 m .64776 .36798 L .64111 .36481 L .841 .687 .691 r
F
.63561 .32457 m .64259 .3277 L .63938 .3352 L .838 .658 .658 r
F
.63862 .31714 m .64259 .3277 L .63561 .32457 L .855 .66 .638 r
F
.63858 .35379 m .64547 .35691 L .64111 .36481 L .831 .677 .692 r
F
.039 .916 .04 r
.62052 .36477 m
.64007 .36028 L
s
.64475 .3592 m
.64477 .3592 L
s
.64474 .35921 m
.64475 .3592 L
s
.64268 .34598 m .64547 .35691 L .63858 .35379 L .842 .678 .679 r
F
.63136 .31408 m .63862 .31714 L .63561 .32457 L .834 .646 .649 r
F
.63422 .30671 m .63862 .31714 L .63136 .31408 L .849 .649 .631 r
F
0 0 0 r
2.5 Mabswid
.64477 .3592 Mdot
.039 .916 .04 r
.5 Mabswid
.64608 .35879 m
.87326 .28754 L
s
.64547 .35898 m
.64608 .35879 L
s
.6453 .35903 m
.64547 .35898 L
s
.64488 .35917 m
.6453 .35903 L
s
.64477 .3592 m
.64488 .35917 L
s
.62662 .30374 m .63422 .30671 L .63136 .31408 L .827 .634 .642 r
F
.62935 .29643 m .63422 .30671 L .62662 .30374 L .841 .636 .625 r
F
.64111 .36481 m .64317 .37596 L .63671 .37273 L .834 .687 .7 r
F
0 g
.64317 .37596 m
.64952 .37921 L
s
.62137 .29357 m .62935 .29643 L .62662 .30374 L .819 .621 .635 r
F
.62396 .28631 m .62935 .29643 L .62137 .29357 L .83 .621 .62 r
F
.039 .916 .04 r
.62468 .29052 m
.62473 .2905 L
s
.61122 .29551 m
.62212 .29147 L
s
.62473 .2905 m
.62474 .2905 L
s
.63556 .34292 m .64268 .34598 L .63858 .35379 L .828 .667 .683 r
F
.63938 .3352 m .64268 .34598 L .63556 .34292 L .841 .668 .668 r
F
.61559 .28356 m .62396 .28631 L .62137 .29357 L .812 .609 .628 r
F
.61801 .27637 m .62396 .28631 L .61559 .28356 L .819 .606 .616 r
F
0 g
.61801 .27637 m
.62011 .2693 L
s
.5533 .33584 m .59822 .32794 L .55339 .34228 L .531 .306 .518 r
F
.5533 .33584 m .60171 .32032 L .59822 .32794 L F
0 0 0 r
2.5 Mabswid
.62474 .2905 Mdot
.039 .916 .04 r
.5 Mabswid
.62474 .2905 m
.8505 .2174 L
s
.63203 .33219 m .63938 .3352 L .63556 .34292 L .826 .657 .673 r
F
.63561 .32457 m .63938 .3352 L .63203 .33219 L .838 .658 .658 r
F
.63431 .36166 m .64111 .36481 L .63671 .37273 L .833 .68 .694 r
F
.63858 .35379 m .64111 .36481 L .63431 .36166 L .831 .677 .692 r
F
.62801 .32162 m .63561 .32457 L .63203 .33219 L .822 .646 .664 r
F
.63136 .31408 m .63561 .32457 L .62801 .32162 L .834 .646 .649 r
F
.56479 .37417 m .60964 .36005 L .61691 .36308 L .648 .761 .931 r
F
.5611 .37003 m .60964 .36005 L .56479 .37417 L F
.62348 .31121 m .63136 .31408 L .62801 .32162 L .818 .635 .655 r
F
.62662 .30374 m .63136 .31408 L .62348 .31121 L .827 .634 .642 r
F
.63147 .35072 m .63858 .35379 L .63431 .36166 L .827 .67 .687 r
F
.63556 .34292 m .63858 .35379 L .63147 .35072 L .828 .667 .683 r
F
.61845 .30095 m .62662 .30374 L .62348 .31121 L .813 .624 .647 r
F
.039 .916 .04 r
.62314 .30952 m
.62316 .30951 L
s
.62137 .29357 m .62662 .30374 L .61845 .30095 L .819 .621 .635 r
F
.61296 .29084 m .62137 .29357 L .61845 .30095 L .81 .614 .638 r
F
.61559 .28356 m .62137 .29357 L .61296 .29084 L .812 .609 .628 r
F
0 g
.61559 .28356 m
.61801 .27637 L
s
.62817 .33992 m .63556 .34292 L .63147 .35072 L .823 .66 .68 r
F
.63203 .33219 m .63556 .34292 L .62817 .33992 L .826 .657 .673 r
F
.039 .916 .04 r
.57418 .35018 m
.63113 .33401 L
s
.63286 .33352 m
.63288 .33351 L
s
.63286 .33352 m
.63286 .33352 L
s
.63288 .33351 m
.63289 .33351 L
s
.63431 .36166 m .63671 .37273 L .63023 .36949 L .833 .68 .694 r
F
0 g
.63671 .37273 m
.64317 .37596 L
s
0 0 0 r
2.5 Mabswid
.63289 .33351 Mdot
.039 .916 .04 r
.5 Mabswid
.63317 .33342 m
.86264 .26054 L
s
.63292 .3335 m
.63317 .33342 L
s
.63289 .33351 m
.63292 .3335 L
s
.55339 .34228 m .59405 .33579 L .55349 .34873 L .531 .306 .518 r
F
.55339 .34228 m .59822 .32794 L .59405 .33579 L F
.62439 .32927 m .63203 .33219 L .62817 .33992 L .82 .65 .671 r
F
.62801 .32162 m .63203 .33219 L .62439 .32927 L .822 .646 .664 r
F
.6275 .35851 m .63431 .36166 L .63023 .36949 L .836 .676 .685 r
F
.63147 .35072 m .63431 .36166 L .6275 .35851 L .827 .67 .687 r
F
.62013 .31876 m .62801 .32162 L .62439 .32927 L .817 .64 .663 r
F
.62348 .31121 m .62801 .32162 L .62013 .31876 L .818 .635 .655 r
F
.039 .916 .04 r
.60338 .31616 m
.62272 .30966 L
s
0 0 0 r
2.5 Mabswid
.62316 .30951 Mdot
.039 .916 .04 r
.5 Mabswid
.62316 .30951 m
.62332 .30946 L
s
.6154 .30839 m .62348 .31121 L .62013 .31876 L .814 .63 .653 r
F
.61845 .30095 m .62348 .31121 L .6154 .30839 L .813 .624 .647 r
F
.039 .916 .04 r
.62332 .30946 m
.85391 .23538 L
s
.62437 .34764 m .63147 .35072 L .6275 .35851 L .83 .666 .679 r
F
.62817 .33992 m .63147 .35072 L .62437 .34764 L .823 .66 .68 r
F
.61024 .29816 m .61845 .30095 L .6154 .30839 L .813 .622 .644 r
F
.61296 .29084 m .61845 .30095 L .61024 .29816 L .81 .614 .638 r
F
0 g
.61296 .29084 m
.61559 .28356 L
s
.5611 .37003 m .60168 .35721 L .60964 .36005 L .648 .761 .931 r
F
.5574 .36586 m .60168 .35721 L .5611 .37003 L F
.6208 .33691 m .62817 .33992 L .62437 .34764 L .826 .656 .672 r
F
.62439 .32927 m .62817 .33992 L .6208 .33691 L .82 .65 .671 r
F
.6275 .35851 m .63023 .36949 L .62369 .36625 L .836 .676 .685 r
F
.039 .916 .04 r
.57248 .35961 m
.62372 .34571 L
s
0 g
.63023 .36949 m
.63671 .37273 L
s
.61679 .32631 m .62439 .32927 L .6208 .33691 L .823 .647 .664 r
F
.62013 .31876 m .62439 .32927 L .61679 .32631 L .817 .64 .663 r
F
.55349 .34873 m .58924 .34386 L .55359 .3552 L .531 .306 .518 r
F
.55349 .34873 m .59405 .33579 L .58924 .34386 L F
.61235 .31584 m .62013 .31876 L .61679 .32631 L .821 .638 .655 r
F
.6154 .30839 m .62013 .31876 L .61235 .31584 L .814 .63 .653 r
F
.62071 .35533 m .6275 .35851 L .62369 .36625 L .839 .674 .678 r
F
.62437 .34764 m .6275 .35851 L .62071 .35533 L .83 .666 .679 r
F
.6075 .3055 m .6154 .30839 L .61235 .31584 L .82 .63 .645 r
F
.61024 .29816 m .6154 .30839 L .6075 .3055 L .813 .622 .644 r
F
0 g
.61024 .29816 m
.61296 .29084 L
s
.039 .916 .04 r
.62515 .34532 m
.86285 .27012 L
s
.625 .34536 m
.62515 .34532 L
s
.62499 .34537 m
.625 .34536 L
s
.61732 .34453 m .62437 .34764 L .62071 .35533 L .835 .664 .671 r
F
.6208 .33691 m .62437 .34764 L .61732 .34453 L .826 .656 .672 r
F
.61353 .33385 m .6208 .33691 L .61732 .34453 L .831 .655 .663 r
F
.61679 .32631 m .6208 .33691 L .61353 .33385 L .823 .647 .664 r
F
.62071 .35533 m .62369 .36625 L .61691 .36308 L .839 .674 .678 r
F
0 g
.62369 .36625 m
.63023 .36949 L
s
.60932 .3233 m .61679 .32631 L .61353 .33385 L .829 .646 .655 r
F
.039 .916 .04 r
.59776 .3288 m
.60998 .32495 L
s
.61235 .31584 m .61679 .32631 L .60932 .3233 L .821 .638 .655 r
F
.039 .916 .04 r
.61321 .32393 m
.61321 .32393 L
s
.5574 .36586 m .59306 .35458 L .60168 .35721 L .648 .761 .931 r
F
.55369 .36169 m .59306 .35458 L .5574 .36586 L F
.60472 .31286 m .61235 .31584 L .60932 .3233 L .827 .637 .647 r
F
.6075 .3055 m .61235 .31584 L .60472 .31286 L .82 .63 .645 r
F
0 g
.6075 .3055 m
.61024 .29816 L
s
.61374 .3522 m .62071 .35533 L .61691 .36308 L .836 .669 .675 r
F
.61732 .34453 m .62071 .35533 L .61374 .3522 L .835 .664 .671 r
F
.55359 .3552 m .58402 .35206 L .55369 .36169 L .531 .306 .518 r
F
.55359 .3552 m .58924 .34386 L .58402 .35206 L F
0 0 0 r
2.5 Mabswid
.61321 .32393 Mdot
.039 .916 .04 r
.5 Mabswid
.61321 .32393 m
.61324 .32392 L
s
.61015 .34145 m .61732 .34453 L .61374 .3522 L .833 .659 .667 r
F
.61353 .33385 m .61732 .34453 L .61015 .34145 L .831 .655 .663 r
F
.60614 .33082 m .61353 .33385 L .61015 .34145 L .83 .65 .659 r
F
.60932 .3233 m .61353 .33385 L .60614 .33082 L .829 .646 .655 r
F
.039 .916 .04 r
.61324 .32392 m
.85374 .24702 L
s
.60171 .32032 m .60932 .3233 L .60614 .33082 L .826 .641 .651 r
F
.60472 .31286 m .60932 .3233 L .60171 .32032 L .827 .637 .647 r
F
0 g
.60472 .31286 m
.6075 .3055 L
s
.61374 .3522 m .61691 .36308 L .60964 .36005 L .836 .669 .675 r
F
0 g
.61691 .36308 m
.62369 .36625 L
s
.6063 .3492 m .61374 .3522 L .60964 .36005 L .824 .66 .679 r
F
.61015 .34145 m .61374 .3522 L .6063 .3492 L .833 .659 .667 r
F
.55369 .36169 m .58402 .35206 L .59306 .35458 L .648 .761 .931 r
F
0 g
.55369 .36169 m
.69244 .51781 L
s
.55 .11647 m
.55369 .36169 L
s
.60249 .3385 m .61015 .34145 L .6063 .3492 L .821 .65 .671 r
F
.039 .916 .04 r
.60542 .34161 m
.60549 .34159 L
s
.58735 .34682 m
.60377 .34209 L
s
.60614 .33082 m .61015 .34145 L .60249 .3385 L .83 .65 .659 r
F
.59822 .32794 m .60614 .33082 L .60249 .3385 L .817 .64 .663 r
F
.60171 .32032 m .60614 .33082 L .59822 .32794 L .826 .641 .651 r
F
0 g
.60171 .32032 m
.60472 .31286 L
s
.6063 .3492 m .60964 .36005 L .60168 .35721 L .824 .66 .679 r
F
0 g
.60964 .36005 m
.61691 .36308 L
s
0 0 0 r
2.5 Mabswid
.60549 .34159 Mdot
.039 .916 .04 r
.5 Mabswid
.60557 .34157 m
.60577 .3415 L
s
.6055 .34159 m
.60557 .34157 L
s
.60549 .34159 m
.6055 .34159 L
s
.59813 .34642 m .6063 .3492 L .60168 .35721 L .807 .648 .685 r
F
.60249 .3385 m .6063 .3492 L .59813 .34642 L .821 .65 .671 r
F
.039 .916 .04 r
.60577 .3415 m
.8551 .26229 L
s
.59405 .33579 m .60249 .3385 L .59813 .34642 L .804 .638 .677 r
F
.59822 .32794 m .60249 .3385 L .59405 .33579 L .817 .64 .663 r
F
0 g
.59822 .32794 m
.60171 .32032 L
s
.59813 .34642 m .60168 .35721 L .59306 .35458 L .807 .648 .685 r
F
0 g
.60168 .35721 m
.60964 .36005 L
s
.58924 .34386 m .59813 .34642 L .59306 .35458 L .793 .637 .688 r
F
.59405 .33579 m .59813 .34642 L .58924 .34386 L .804 .638 .677 r
F
0 g
.59405 .33579 m
.59822 .32794 L
s
.58924 .34386 m .59306 .35458 L .58402 .35206 L .793 .637 .688 r
F
0 g
.58402 .35206 m
.59306 .35458 L
s
.58924 .34386 m
.59405 .33579 L
s
.59306 .35458 m
.60168 .35721 L
s
.58402 .35206 m
.58924 .34386 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{511, 302.25},
  ImageMargins->{{12, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {-0.0534606, 1.09419}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007o0001;R000`400?l00000o`00003oo`3ooooo
0?ooo`40oooo003o0?ooool0oooo0@3oool00?l0ooooo`3oool10?ooo`00o`3ooooo0?ooo`40oooo
003o0?oooj/0oooo0P09jPYC0?ooo`00o`3ooonX0?ooo`<02NX:E@3oool00?l0ooooY@3oool300WZ
2UP0oooo003o0?oooj80oooo0`09jPX40?ooo`802NX:E@3oool00?l0ooooW`3oool300WZ2P@0oooo
0`09jPYG0?ooo`00o`3ooonL0?ooo`<02NX:103oool300WZ2UX0oooo003o0?oooiT0oooo0`09jPX4
0?ooo`<02NX:G@3oool00?l0ooooUP3oool300WZ2P@0oooo0`09jPX?0?ooo`802NX:C`3oool00?l0
ooooU03oool200WZ2P@0oooo0`09jPX?0?ooo`<02NX:D@3oool00?l0ooooT@3oool300WZ2P<0oooo
0`09jPX?0?ooo`<02NX:E03oool00?l0ooooSP3oool300WZ2P<0oooo0`09jPX?0?ooo`<02NX:E`3o
ool00?l0ooooR`3oool300WZ2P@0oooo0P09jPX?0?ooo`<02NX:FP3oool00?l0ooooR03oool300WZ
2P@0oooo0`09jPX>0?ooo`<02NX:G@3oool00?l0ooooQ@3oool300WZ2P@0oooo0`09jPX>0?ooo`<0
2NX:4`3oool200WZ2T/0oooo003o0?oooh80oooo0`09jPX40?ooo`<02NX:3P3oool300WZ2Q<0oooo
0`09jPY=0?ooo`00o`3ooomo0?ooo`<02NX:103oool300WZ2Pl0oooo0P09jPXC0?ooo`D02NX:CP3o
ool00?l0ooooO@3oool200WZ2P@0oooo0`09jPX?0?ooo`<02NX:4P3oool600WZ2P80oooo0P09jPY<
0?ooo`00o`3ooomj0?ooo`<02NX:0`3oool300WZ2Pl0oooo0`09jPXB0?ooo`L02NX:00@0oooo00WZ
2P09jPX02NX:CP3oool00?l0ooooM`3oool300WZ2P<0oooo0`09jPX?0?ooo`<02NX:4P3oool;00WZ
2U40oooo003o0?ooog@0oooo0`09jPX40?ooo`802NX:3`3oool300WZ2Q80oooo2`09jPYD0?ooo`00
o`3oooma0?ooo`<02NX:103oool300WZ2Ph0oooo0`09jPXB0?ooo`/02NX:203oool200WZ2Td0oooo
003o0?ooofh0oooo0`09jPX40?ooo`<02NX:3P3oool300WZ2Q80oooo0`09jPX00`3oool02NX:00WZ
2P0500WZ2PP0oooo0`09jPX60?ooo`802NX:A`3oool00?l0ooooJ`3oool300WZ2P@0oooo0`09jPX>
0?ooo`<02NX:4P3oool300WZ2P030?ooo`09jPX02NX:00D02NX:203oool300WZ2PH0oooo0`09jPY9
0?ooo`00o`3ooomX0?ooo`<02NX:103oool300WZ2Pl0oooo0P09jPXB0?ooo`<02NX:00<0oooo00WZ
2P09jPX01@09jPX80?ooo`<02NX:00<0oooo00WZ2P09jPX00`3oool300WZ2T`0oooo003o0?ooofD0
oooo0`09jPX40?ooo`<02NX:3`3oool300WZ2Q40oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2PP0
oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:1P3oool200WZ2TL0oooo003o0?ooof<0
oooo0P09jPX40?ooo`<02NX:3`3oool300WZ2Q80oooo0P09jPX00`3oool02NX:00WZ2P0500WZ2PP0
oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:1P3oool300WZ2P<0oooo0P09jPY40?oo
o`00o`3ooomP0?ooo`<02NX:0`3oool300WZ2Pl0oooo0`09jPXB0?ooo`X02NX:203oool300WZ2P04
0?ooo`09jPX02NX:00WZ2P80oooo0`09jPX60?ooo`<02NX:0`3oool300WZ2TH0oooo003o0?oooed0
oooo0`09jPX30?ooo`<02NX:3`3oool300WZ2Q80oooo2P09jPX80?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:0P3oool300WZ2PH0oooo0`09jPX30?ooo`<02NX:B@3oool00?l0ooooFP3oool300WZ2P@0
oooo0P09jPX?0?ooo`<02NX:4P3oool300WZ2P030?ooo`09jPX02NX:00@02NX:203oool300WZ2P04
0?ooo`09jPX02NX:00WZ2P80oooo0`09jPX60?ooo`@02NX:0P3oool300WZ2T`0oooo003o0?oooeL0
oooo0`09jPX40?ooo`<02NX:3P3oool300WZ2Q80oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2PP0
oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:1P3oool500WZ2P040?ooo`09jPX02NX:
00WZ2PD0oooo0P09jPY80?ooo`00o`3ooomD0?ooo`<02NX:103oool300WZ2Pl0oooo0P09jPXB0?oo
o`<02NX:00<0oooo00WZ2P09jPX01009jPX80?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool3
00WZ2PH0oooo1@09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:0P3oool300WZ2P@0oooo0P09
jPY40?ooo`00o`3ooomA0?ooo`<02NX:103oool300WZ2Pl0oooo0`09jPXA0?ooo`<02NX:00<0oooo
00WZ2P09jPX01009jPX80?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2PH0oooo1@09
jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<0oooo00WZ2P09jPX00P09jPX30?ooo`<02NX:
103oool200WZ2T00oooo003o0?ooodh0oooo0`09jPX40?ooo`<02NX:3`3oool300WZ2Q40oooo0`09
jPX00`3oool02NX:00WZ2P0400WZ2PP0oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:
1P3oool500WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0200WZ2P<0
oooo0`09jPX40?ooo`<02NX:@P3oool00?l0ooooC03oool200WZ2P@0oooo0`09jPX?0?ooo`<02NX:
4@3oool300WZ2P030?ooo`09jPX02NX:00@02NX:203oool300WZ2P040?ooo`09jPX02NX:00WZ2P80
oooo0`09jPX60?ooo`D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:
00802NX:0`3oool300WZ2P@0oooo0`09jPY50?ooo`00o`3ooolX0?ooo`8000007`3oool300WZ2P<0
oooo0`09jPX?0?ooo`<02NX:4@3oool300WZ2P80oooo1@09jPX80?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:0P3oool300WZ2PH0oooo1@09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<0oooo
00WZ2P09jPX00P09jPX30?ooo`<02NX:103oool300WZ2TP0oooo003o0?ooobL0oooo0P27CX@30000
01X0oooo0`09jPX30?ooo`<02NX:3`3oool300WZ2Q40oooo0`09jPX20?ooo`D02NX:203oool300WZ
2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX60?ooo`D02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0300WZ2P030?ooo`09jPX02NX:00802NX:0`3oool300WZ2P@0oooo1009jPY:0?ooo`00o`3ooolT
0?ooo`H0Qdj41@00000D0?ooo`<02NX:103oool200WZ2Pl0oooo0`09jPXA0?ooo`<02NX:0P3oool5
00WZ2PP0oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:1P3oool500WZ2P050?ooo`09
jPX02NX:00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo0`09jPX40?ooo`D02NX:
0`3oool200WZ2TL0oooo003o0?ooob40oooo2`27CX@00`000000/c440;<a1003000000h0oooo0`09
jPX40?ooo`<02NX:3P3oool300WZ2Q40oooo0`09jPX20?ooo`D02NX:203oool300WZ2P040?ooo`09
jPX02NX:00WZ2P80oooo0`09jPX60?ooo`D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P03
0?ooo`09jPX02NX:00802NX:0`3oool300WZ2P@0oooo1@09jPX30?ooo`<02NX:1`3oool200WZ2P03
0?ooo`09jPX02NX:03d0oooo003o0?oooah0oooo3`27CX@01@000000/c440;<a102c<@@0_3/90080
00002@3oool300WZ2P@0oooo0`09jPX?0?ooo`802NX:4P3oool200WZ2P80oooo1@09jPX90?ooo`80
2NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2PH0oooo2@09jPX01@3oool02NX:00WZ2P09jPX0
oooo00@02NX:0`3oool300WZ2P@0oooo1P09jPX20?ooo`<02NX:1`3oool600WZ2P@0oooo0P09jPXi
0?ooo`00o`3ooolI0?ooo`030000003oool0Qdj40140Qdj400D000000<5;9@2g>Q@0_d@I0;<a1002
0;`k2@<000000`3oool300WZ2P@0oooo0`09jPX?0?ooo`<02NX:4@3oool300WZ2P030?ooo`09jPX0
2NX:00<02NX:2@3oool600WZ2P80oooo0`09jPX60?ooo`T02NX:0P3oool200WZ2P030?ooo`09jPX0
2NX:00802NX:0`3oool300WZ2P@0oooo1P09jPX20?ooo`<02NX:1`3oool600WZ2P@0oooo0`09jPXk
0?ooo`00o`3ooolI0?ooo`0300000027CX@0Qdj40180Qdj400<000000<5;9@31BbD00P2oA1T01034
B1@0_3/90<501P31@0H300WZ2P@0oooo0`09jPX?0?ooo`<02NX:4@3oool300WZ2P80oooo1009jPX9
0?ooo`H02NX:0P3oool300WZ2PH0oooo2@09jPX20?ooo`L02NX:0`3oool300WZ2P@0oooo1P09jPX2
0?ooo`<02NX:103oool900WZ2P@0oooo0`09jPXn0?ooo`00o`3ooolI0?ooo`0300000027CX@0Qdj4
01<0Qdj400<000000<5;9@31BbD00P37Cb401@34B1@0000000WZ2P31@0H0_c/0008000000`09jPX?
0?ooo`<02NX:4@3oool300WZ2P80oooo1009jPX90?ooo`H02NX:0P3oool300WZ2PH0oooo2@09jPX2
0?ooo`L02NX:0`3oool300WZ2P@0oooo1P09jPX20?ooo`<02NX:0`3oool:00WZ2P<0oooo1009jPY1
0?ooo`00o`3ooolI0?ooo`0300000027CX@0Qdj401@0Qdj400@000000<QE;@31BbD0adlQ0P36BQ80
0`34B1@0`d<400WZ2P0200WZ2P8000003@3oool300WZ2Q40oooo0`09jPX20?ooo`@02NX:2@3oool3
00WZ2P030?ooo`09jPX02NX:0080oooo0`09jPX70?ooo`P02NX:0P3oool700WZ2P<0oooo0`09jPX4
0?ooo`H02NX:0P3oool300WZ2P<0oooo2P09jPX30?ooo`@02NX:103oool200WZ2Sh0oooo003o0?oo
oaT0oooo00<0000008M>Q027CX@05@27CX@010000000b5D]0<UA8039DB0300WZ2P060<=3102k=P00
^cH00;lk002g;P0000002@3oool300WZ2Q40oooo0`09jPX20?ooo`@02NX:2@3oool300WZ2P050?oo
o`09jPX02NX:00WZ2P3oool00`09jPX70?ooo`P02NX:0P3oool700WZ2P<0oooo0`09jPX40?ooo`H0
2NX:0P3oool300WZ2P<0oooo3009jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo0`09jPX40?ooo`80
2NX:>P3oool00?l0oooo6@3oool00`000000Qdj408M>Q00E08M>Q0050000003;F2h0b5D]00WZ2P00
00000`36BQ801@30?P00^cH00;/f002k=P00]bh000<000000`3oool300WZ2Q40oooo0`09jPX20?oo
o`@02NX:2@3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX70?ooo`T02NX:00<0oooo
00WZ2P09jPX01@09jPX30?ooo`<02NX:103oool600WZ2P80oooo0`09jPX30?oooa402NX:103oool3
00WZ2P<0oooo1009jPXl0?ooo`00o`3ooolI0?ooo`0300000027CX@0Qdj401H0Qdj400D000000<]H
;P00000000000<UA80020<A73`030<I:4P30?P00^cH00080^cH000<0/bT00:`O002/7`000`09jPXA
0?ooo`<02NX:0P3oool400WZ2PT0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:1`3o
ool900WZ2P030?ooo`09jPX02NX:00D02NX:0`3oool300WZ2P@0oooo1P09jPX20?ooo`<02NX:0`3o
oolA00WZ2P@0oooo0`09jPX30?ooo`@02NX:?`3oool00?l0oooo6@3oool00`000000Qdj408M>Q00F
08M>Q0030000003;F2h0beP^0080b4lN00<0bE4P0<A73`34A`l00P2o?PD20;Xd00060;/f0009jPX0
2NX:0:`O002U5`0000003P3oool300WZ2P80oooo1009jPX90?ooo`<02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0300WZ2PL0oooo1@09jPX01@3oool02NX:00WZ2P09jPX0oooo00L02NX:0`3oool300WZ
2P@0oooo1P09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`@02NX:2@3oool300WZ
2SH0oooo003o0?oooaT0oooo00<0000008M>Q027CX@05`27CX@00`000000beP]0<]H;P020<Q?7P80
`dLF00<0a4L?0;ln1@2o?PD0102j=0020;4V00030:DG00000000000000T0oooo0`09jPX30?ooo`<0
2NX:2@3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX70?ooo`D02NX:00D0oooo00WZ
2P09jPX02NX:0?ooo`0700WZ2P@0oooo0P09jPX40?ooo`H02NX:0P3oool300WZ2P<0oooo4@09jPX4
0?ooo`<02NX:0`3oool400WZ2P@0oooo0P09jPX30?ooo`<02NX:>@3oool00?l0oooo6@3oool00`00
0000Qdj408M>Q00H08M>Q0050000003;F2d0aU0T0<I@9038Cah00`33AaH20;ln1@040<0o1`2j=000
^S@00;Xd0080/BH000<0]2/00:DF000000001@3oool300WZ2P<0oooo0`09jPX90?ooo`<02NX:00D0
oooo00WZ2P09jPX02NX:0?ooo`0300WZ2PL0oooo2@09jPX20?ooo`H02NX:103oool300WZ2P@0oooo
1@09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`D02NX:0`3oool300WZ2P80oooo
0`09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX0=03oool00?l0oooo6@3oool00`000000Qdj408M>
Q00H08M>Q00300000039F340beP]00<0aU0T0`33AaH20<A96080`3l70P2j=000102o?000/BH00;@[
002U5P02000000<02NX:0`3oool300WZ2PT0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<0
2NX:1`3oool900WZ2P80oooo1P09jPX40?ooo`<02NX:103oool500WZ2P80oooo0`09jPX30?oooa40
2NX:103oool300WZ2P<0oooo1P09jPX20?ooo`<02NX:0P3oool300WZ2P<0oooo1P09jPXf0?ooo`00
o`3ooolI0?ooo`0300000027CX@0Qdj401T0Qdj400<000000<UH<@39F3400`36D2@20<I@9P050<=7
5P34BAP0bE8Q0<UB8@30?`L00P36BA020;ll00040;@[000000002NX:00000080oooo0`09jPX90?oo
o`<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2PL0oooo2@09jPX20?ooo`H02NX:103oool3
00WZ2P@0oooo1@09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`H02NX:0P3oool3
00WZ2P80oooo0`09jPX30?ooo`H02NX:>@3oool00?l0oooo6@3oool00`000000Qdj408M>Q00I08M>
Q00300000039F340bEPa00<0aeHa00<0aU0T0<I@9P36D2H00P3;F2h30<UB8@050<I9403>E1P0cU@H
0;ll0037B0<01009jPX00`000000oooo0?ooo`060?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0300WZ2PL0oooo2@09jPX20?ooo`H02NX:103oool300WZ2P@0oooo1@09jPX20?ooo`<02NX:0`3o
oolA00WZ2P@0oooo0`09jPX30?ooo`H02NX:0P3oool300WZ2P80oooo0`09jPX30?ooo`P02NX:>P3o
ool00?l0oooo6@3oool00`000000Qdj408M>Q00;08M>Q0802NX:3@27CX@00`000000bE/k0<UH<@03
0<MF<@80be`h00<0aU0V0<]H;P3;F2h00`39DR400`0000002NX:00WZ2P0200WZ2P80cU880P2a9P00
0`000000oooo0?ooo`020?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2PL0oooo2@09
jPX20?ooo`H02NX:103oool300WZ2P@0oooo1@09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09
jPX30?ooo`H02NX:0P3oool300WZ2P80oooo1009jPX20?ooo`P02NX:?@3oool00?l0oooo6@3oool0
0`000000Qdj408M>Q00:08M>Q00300WZ2P27CX@0Qdj400h0Qdj400<000000<UK>`3:Gd000P3:Gd00
0`37ES40be`h0<]L>0030<]H;P040=9S=009jPX02NX:00WZ2P80cU@H00L000000<M80`3>DPP0cU88
0;4V002g<000000000<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2PL0oooo2@09jPX20?oo
o`H02NX:103oool300WZ2P@0oooo1@09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?oo
o`H02NX:0P3oool300WZ2P80oooo1009jPX20?ooo`P02NX:@03oool00?l0oooo6@3oool00`000000
Qdj408M>Q00K08M>Q0030000003:HTL0bE/k00<0bUm00P3AJ4H0103;G3P02NX:00WZ2P09jPX20=9S
=080f6Ta0P3GI2H00`3CG1T0cU880<iB200300WZ2P0500000009jPX02NX:00WZ2P3oool00`09jPX7
0?ooo`T02NX:0P3oool600WZ2P@0oooo0`09jPX40?ooo`D02NX:0P3oool300WZ2P<0oooo4@09jPX4
0?ooo`<02NX:0`3oool600WZ2P80oooo0`09jPX20?ooo`@02NX:0P3oool800WZ2T<0oooo003o0?oo
oaT0oooo00<0000008M>Q027CX@07027CX@00`000000bV970<YRA`030<YO@00300000009jPX0dFQ6
0080dVHn0P3IKC`0103BHc@0f6Ta0=QY<@3GI2H300WZ2P050<iB2009jPX02NX:00WZ2P2k=`000`09
jPX70?ooo`T02NX:0P3oool600WZ2P@0oooo0`09jPX40?ooo`D02NX:0P3oool300WZ2P<0oooo4@09
jPX40?ooo`<02NX:0`3oool600WZ2P80oooo0`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX01`09
jPY60?ooo`00o`3ooolI0?ooo`0300000027CX@0Qdj401`0Qdj400<000000<YRA`3:HTL00`3?JD`0
0`3:Gd0000000=5XAP020=Q`AP070=9V?P3IKC`0fFdl0=QY<@0000002NX:0=UV8`0300WZ2P80dED3
0P09jPX00`2k=`0000000?ooo`040?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`H02NX:
103oool300WZ2P@0oooo1@09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`H02NX:
0P3oool300WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0700WZ2TT0oooo003o0?oooaT0oooo00<0
000008M>Q027CX@07@27CX@00`000000c6UB0<YRA`030<mYC080eW9>00<0dFQ60=Q`AP3HL4H00P3I
KC`01P3JJbl02NX:00WZ2P09jPX0fFHS0=MQ6@80dED30P3?D`001@000000aDH00<E600000000oooo
00<02NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`D02NX:103oool300WZ2P@0oooo1@09jPX20?oo
o`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`H02NX:0P3oool300WZ2P80oooo1009jPX00`3o
ool02NX:00WZ2P0:00WZ2PP0oooo0`09jPXn0?ooo`00o`3ooolI0?ooo`0300000027CX@0Qdj401h0
Qdj400@000000<aYDP3CLUD0dg9E0P3?JD`20=IbCP80f7160`09jPX20=Y[;`80fFHS00L0deX?0=MQ
6@3AE@<0dED30<mC0035A000aDD000<02NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`D02NX:103o
ool300WZ2P@0oooo1@09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`H02NX:0P3o
ool300WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0:00WZ2PP0oooo0`09jPX70?ooo`<02NX:0P3o
ool300WZ2P80oooo0`09jPX]0?ooo`00o`3ooolI0?ooo`0300000027CX@0Qdj401h0Qdj400<00000
0=1aFP3<JE800`3CLUD01`3FLTh02NX:00WZ2P09jPX0fgE70=Q`AP3KL3/00P3HIb/30=IP7@040==J
3`3AE@<0dED30<M700802NX:00<0aDD000WZ2P09jPX00`09jPX30?ooo`D02NX:103oool300WZ2P@0
oooo1@09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`H02NX:0P3oool300WZ2P80
oooo1009jPX00`3oool02NX:00WZ2P0<00WZ2P@0oooo1@09jPX70?ooo`<02NX:0P3oool300WZ2P80
oooo0`09jPX30?ooo`<02NX::P3oool00?l0oooo6@3oool00`000000Qdj408M>Q00O08M>Q0060000
003@LEX0d75J00WZ2P0000002NX:0P3JN5800`3FLTh0fgE70=]eA`020=Y^>@80f6L[0P3FH1d20=1F
40030<a=003AE@<02NX:00@02NX:00<0_3`00000003oool01@09jPX40?ooo`<02NX:103oool500WZ
2P80oooo0`09jPX30?oooa402NX:103oool300WZ2P<0oooo1P09jPX20?ooo`<02NX:0P3oool400WZ
2P030?ooo`09jPX02NX:00`02NX:103oool500WZ2PL0oooo0`09jPX20?ooo`@02NX:00@0oooo00WZ
2P09jPX02NX:0`3oool300WZ2Rd0oooo003o0?oooaP0oooo00<02NX:00000027CX@08027CX@00`00
0000d75J0=1aFP030=MiFP<0fWQB0P3LMDH0103KMDL0fVhi0=Y^>@3HIb/20==M8@030=IP7@09jPX0
2NX:00<02NX:00<0`Cd00;Xe002j=@001@09jPX40?ooo`<02NX:103oool500WZ2P80oooo0`09jPX3
0?oooa402NX:103oool300WZ2P<0oooo1P09jPX20?ooo`<02NX:0P3oool400WZ2P030?ooo`09jPX0
2NX:00`02NX:103oool500WZ2PL0oooo0`09jPX20?ooo`P02NX:0`3oool300WZ2P<0oooo0`09jPXZ
0?ooo`00o`3ooolG0?ooo`802NX:00<0000008M>Q027CX@07`27CX@010000000dgQQ0==hH@3@LEX2
0=MiFP80g7]B0P3JN5820=aeAP80fVhi00<0eVD_00WZ2P09jPX00`09jPX20<mD3`030<Q80009jPX0
2NX:00<02NX:00@0/C000000003oool0oooo0`09jPX40?ooo`D02NX:0P3oool300WZ2P<0oooo4@09
jPX40?ooo`<02NX:0`3oool600WZ2P80oooo0`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX03009
jPX40?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0`3oool=00WZ2P<0oooo1009jPX20?ooo`<02NX:
;@3oool00?l0oooo5P3oool200WZ2P030?ooo`000000Qdj40240Qdj400<000000==hH@3CN6400P3J
OUd0103GNEX0g7]B0=akDP3LNe820=aeAP<02NX:00D0eVD_00WZ2P3CGB40dedQ0=9M8P0500WZ2P04
0<]<002o>P00/R/00:`X00<02NX:103oool500WZ2P80oooo0`09jPX30?oooa402NX:103oool300WZ
2P<0oooo1P09jPX30?ooo`802NX:0P3oool400WZ2P030?ooo`09jPX02NX:00`02NX:103oool500WZ
2P040?ooo`09jPX02NX:00WZ2P<0oooo3@09jPX30?ooo`@02NX:0P3oool300WZ2S00oooo003o0?oo
oaD0oooo0P09jPX20?ooo`0300000027CX@0Qdj40200Qdj400@000000==hH@3CN640dgQQ0P3JOUd2
0=akDP<02NX:00<0g7E60=Q]?03HKC`01`09jPX20<mD3`030==K5`3;C000bd`000802NX:00@0[BL0
0:@T00000000oooo1@09jPX20?ooo`<02NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`H02NX:0`3o
ool300WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX03009jPX40?ooo`D02NX:00@0
oooo00WZ2P09jPX02NX:0`3ooolD00WZ2P80oooo0`09jPXc0?ooo`00o`3ooolD0?ooo`802NX:0`3o
ool00`000000Qdj408M>Q00C08M>Q00300WZ2P27CX@0Qdj400X0Qdj400@000000=MmI@3GOFD0dgQQ
0P3JOUd200WZ2P050=akDP3JM4P0fWA80=YdB03HKC`00`09jPX01@3EJC/0e6<`0=AS<0000000dUdR
00<0efDZ00@0de/G0<]<003AEPD000000P2]9`0400WZ2P80oooo0`09jPX30?oooa402NX:103oool3
00WZ2P<0oooo1P09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P02
00WZ2P030?ooo`09jPX02NX:00L02NX:103oool500WZ2P030?ooo`09jPX02NX:00802NX:0P3ooolD
00WZ2P80oooo0`09jPXf0?ooo`00o`3ooolC0?ooo`802NX:103oool00`000000Qdj408M>Q00H08M>
Q0802NX:1`27CX@00`000000egeU0=MmI@020=b1G`030=YnG@3LNe@0g7]D00<0fWA800<02NX:0=I^
A@3FKTD00P3EJC/20=Q_@P030=AS<03HJcP0f6/h0080efDZ0P3ML3800`3JIR002NX:00WZ2P0200WZ
2P0309LH000000002NX:00802NX:0`3ooolA00WZ2P@0oooo0`09jPX30?ooo`H02NX:0`3oool300WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0700WZ
2P@0oooo1@09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo5009jPX20?ooo`<02NX:2P3oool300WZ
2P<0oooo0`09jPXV0?ooo`00o`3ooolA0?ooo`<02NX:1@3oool00`000000Qdj408M>Q00F08M>Q080
2NX:2@27CX@00`000000fH9X0=MmI@030=b1G`80g7]D0`3HM4l00`3JM4P0eVi50=I^A@020=MaBP05
0=EY>`3HKd80f6m20=Q_@P3HJcP00P3OMSl400WZ2P030=5F1@3HH@`02NX:00802NX:00<000000?oo
o`3oool04@09jPX40?ooo`<02NX:0`3oool600WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01`09jPX40?ooo`D02NX:00<0oooo00WZ
2P09jPX00P09jPX20?oooa@02NX:0P3oool300WZ2PX0oooo2@09jPXY0?ooo`00o`3oool@0?ooo`80
2NX:1`3oool00`000000Qdj408M>Q00Q08M>Q00300WZ2P000000fH9X00<0g85O0P3KO5P0103LNe@0
f7A?0=QdC`3HM4l20=IcD@040=I^A@3GLDX0eg5:0=MaBP80f6m200@0000000WZ2P09jPX02NX:0P3M
L38300WZ2P030=QQ3037A`00c4l001402NX:103oool300WZ2P<0oooo1P09jPX30?ooo`<02NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00L02NX:103o
ool500WZ2P030?ooo`09jPX02NX:00802NX:0P3ooolD00WZ2P80oooo0`09jPX:0?ooo`T02NX:;03o
ool00?l0oooo3`3oool200WZ2PP0oooo00<0000008M>Q027CX@08P27CX@010000000fH9X0=b2HP3L
PV820=b1G`80fgaH103HM4l20=IcD@<0eg5:0`09jPX020000000gWU90=mf?`0000002NX:0=e`<P3S
NC@0h74U4@09jPX40?ooo`<02NX:0`3oool600WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01`09jPX40?ooo`D02NX:00<0oooo00WZ
2P09jPX00P09jPX20?oooa@02NX:0P3oool300WZ2PT0oooo3009jPX]0?ooo`00o`3oool>0?ooo`80
2NX:2@3oool00`000000Qdj408M>Q00R08M>Q0030000003KQF/0fH9X00<0g89R0P3KO5P30=MgE`03
0=QdC`3FLe40eW=A00<02NX:00<0eg5:0=ajD03LNU000P3NNDT00`3UPTP0ggHo0000000400WZ2P03
00000009jPX02NX:00X02NX:103oool300WZ2P<0oooo1P09jPX30?ooo`<02NX:00<0oooo00WZ2P09
jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00L02NX:103oool500WZ2P03
0?ooo`09jPX02NX:00802NX:0P3ooolD00WZ2P80oooo0`09jPX90?ooo`d02NX:;`3oool00?l0oooo
3@3oool200WZ2PX0oooo00<0Qdj400000027CX@08P27CX@00`000000fhE[0=^5J`030=b2HP<0fGaN
0P3GMeL300WZ2P040=IcD@3JNUH0fWYF0=YjEP80g7Y@0P3TQ54400WZ2P030>In=03SNC@0iG/]0080
000000<0hg@J00WZ2P09jPX01@09jPX40?ooo`<02NX:0`3oool600WZ2P<0oooo0`09jPX00`3oool0
2NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01`09jPX40?ooo`D0
2NX:00<0oooo00WZ2P09jPX00P09jPX20?oooa@02NX:0P3oool300WZ2PP0oooo3P09jPXb0?ooo`00
o`3oool<0?ooo`802NX:2`3oool00`27CX@0000008M>Q00H08M>Q0802NX:2027CX@00`000000fhE[
0=^5J`020=^3IP80g89R0P3IO5h200WZ2P80egMG0`3GNE/20=YjEP030>:4F@09jPX02NX:00802NX:
00H0iH980>N1?03WPC`0iGho0>In=03UNbd800WZ2P<0oooo0`09jPX30?ooo`H02NX:0`3oool300WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0700WZ
2P@0oooo1@09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo5009jPX00`3oool02NX:00WZ2P0200WZ
2PD0oooo0P09jPX00`3oool02NX:00WZ2P0<00WZ2SD0oooo003o0?ooo`X0oooo0`09jPX<0?ooo`03
08M>Q0000000Qdj401H0Qdj40P09jPX:08M>Q0040000003KQfh0fhE[0=^5J`<0fh=V0P3IO5h01009
jPX0eWYO0=IjG`3FNUl30=MiF`@02NX:00<0hXAI0>N8D@3TQ5400P3WQDL00`3WPC`02NX:00WZ2P05
00WZ2P040=i^2`3?EP00d5X00?ooo`<02NX:0`3oool600WZ2P<0oooo0`09jPX00`3oool02NX:00WZ
2P0200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01`09jPX40?ooo`D02NX:00<0
oooo00WZ2P09jPX00P09jPX20?oooa@02NX:00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:00WZ
2P09jPX0oooo01402NX:1P3oool300WZ2P<0oooo0`09jPXY0?ooo`00o`3oool90?ooo`802NX:3@3o
ool200WZ2P0300000027CX@0Qdj401<0Qdj400<02NX:08M>Q027CX@03027CX@00`000000fhM^0=^7
KP030=^3IP<0egiU0`3FNUl300WZ2P80gX9N00D000000>F:F`3URU/0hXAI0>N8D@0700WZ2P80hW@L
00<0ffP80>=d6P3NKP/00P09jPX30?ooo`H02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00802NX:
00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0700WZ2P<0oooo1P09jPX00`3oool02NX:
00WZ2P0200WZ2P80oooo5009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:01<02NX:
1P3oool300WZ2P80oooo1009jPX20?ooo`<02NX:9`3oool00?l0oooo203oool200WZ2Pd0oooo00@0
2NX:0?ooo`3oool000009027CX@00`000000fhM^0=^7KP030=Z4J`<0egiU0`09jPX00`3FNUl0fX1S
0=Z0H`040=j2GP@02NX:00D0iX9300WZ2P09jPX0iG`f0>=g:P020>9d8@060=]W3@3RM1`0ffP80=i^
2`000000d5X01P09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P02
00WZ2P030?ooo`09jPX02NX:00L02NX:0`3oool600WZ2P030?ooo`09jPX02NX:00802NX:0P3ooolD
00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX04`09jPX60?ooo`<02NX:0P3oool4
00WZ2P80oooo1@09jPX50?ooo`<02NX:803oool00?l0oooo1`3oool200WZ2Pd0oooo00D02NX:0?oo
o`3oool0oooo0000000T08M>Q0030000003LRW40fhM^00<0fXA[00@0eX1[00WZ2P09jPX0egiU0`3G
OVL20=Z0H`030>:9H`09jPX02NX:00802NX:00<0iHYK0>N8D03WR5400P3VPT<20>El=P060>1a:@3M
JaX0gF/J0=e[6P3KI`d0ffP81P09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool0
2NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00L02NX:0`3oool600WZ2P030?ooo`09jPX02NX:0080
2NX:0P3ooolD00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX04`09jPX60?ooo`<0
2NX:0P3oool400WZ2P80oooo1@09jPX50?ooo`<02NX:8`3oool00?l0oooo1P3oool200WZ2Pd0oooo
00<02NX:0?ooo`3oool00P3oool00`000000Qdj408M>Q00R08M>Q0030000003LRW40g8Ya00@0fXA[
0`3FP6/30=MnI`@02NX:0P3RRF<0103WSE`0iHYK0>N8D03WR5020>J2@`80hWPh00<0iG`f0>1a:@3M
JaX01P09jPX00`3GI`00d5`009/U000300WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09
jPX00P09jPX00`3oool02NX:00WZ2P0700WZ2P<0oooo1P09jPX00`3oool02NX:00WZ2P0200WZ2P80
oooo5009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:01<02NX:1P3oool300WZ2P80
oooo1009jPX20?ooo`D02NX:1@3oool300WZ2RH0oooo003o0?ooo`D0oooo0P09jPX=0?ooo`0300WZ
2P3oool0oooo00<0oooo00<0000008M>Q027CX@08P27CX@00`000000g8Ya0=b:L@030=V6L0050=Z4
J`3FP6/0eX1[0=J0J`0000000`09jPX01@3LQVT000000>F>IP3USVH0hXUS0080iheL0P3WR5020>Ao
AP030>J2@`3RN3P0hWPh00D02NX:00<0eEd00==K0009jPX00`09jPX00`3oool02NX:00WZ2P0200WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01`09jPX30?ooo`/02NX:0P3ooolC00WZ
2P80oooo1009jPX00`3oool02NX:00WZ2P0C00WZ2PH0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ
2P80oooo1@09jPX50?ooo`<02NX::@3oool00?l0oooo0`3oool200WZ2Ph0oooo00<02NX:0?ooo`3o
ool0103oool00`000000Qdj408M>Q00R08M>Q0040000003KS7D0g8Ya0=b:L@<0fHI`00D0eX=a00WZ
2P09jPX02NX:000000020=N3K@<0g8IY0P3USVH20>N=G080iXMB00@0ihQ@0>AoAP3TOdH0hWPh0`09
jPX20=i^:0060=YU4`3KJ1D0ffPE00WZ2P3;D000ceT00`09jPX00`3oool02NX:00WZ2P0200WZ2P03
0?ooo`09jPX02NX:00L02NX:0`3oool;00WZ2P80oooo4`09jPX20?ooo`@02NX:00<0oooo00WZ2P09
jPX04`09jPX60?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`D02NX:1@3oool300WZ2P`0
oooo0`09jPXM0?ooo`00o`3oool20?ooo`802NX:3P3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ
2P000000Qdj402<0Qdj400D000000=^<M@3KS7D0fhae0=V6L00300WZ2P<0eX=a0`3GPfd30=n;K@80
iHiV0P3WSUh0103WSE`0iXMB0>J7DP3TOdH200WZ2P050>5jA@3RN3P0ggDh0=me>03NKRP00P3QM2h0
1@3KJ1D02NX:00WZ2P09jPX0efL000@02NX:00<0oooo00WZ2P09jPX01`09jPX30?ooo`/02NX:0P3o
oolC00WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0C00WZ2PD0oooo1009jPX00`3oool02NX:00WZ
2P0300WZ2P80oooo1@09jPX50?ooo`<02NX:303oool300WZ2R00oooo003o0?ooo`40oooo0P09jPX>
0?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX00`000000Qdj408M>Q00I08M>Q00300WZ2P27CX@0
Qdj400H0Qdj400<000000=^<M@3KS7D00P09jPX20=R8M0@0eX=a0P3IQg80103GPfd0gh]]0=n;K@3O
Rfd20>JAJ0030>F>IP3WSUh0ihiN0080iXMB00<02NX:0>:0C`3TOdH00P3QNTD20=me>0050>=k?`09
jPX02NX:00WZ2P3KJ1D00`09jPX00`3CH`00cf000000000800WZ2P<0oooo2`09jPX20?oooa<02NX:
0P3oool400WZ2P030?ooo`09jPX02NX:01<02NX:1@3oool400WZ2P030?ooo`09jPX02NX:00<02NX:
0P3oool500WZ2PD0oooo0`09jPX<0?ooo`@02NX:8P3oool00?l0oooo0P09jPX=0?ooo`802NX:1P3o
ool300WZ2P0300000027CX@0Qdj401L0Qdj400<02NX:08M>Q027CX@02027CX@00`000000fhei0=^<
M@0200000080f8Qd0P3FQWH20=J3L@<0fHMb0`3ORfd30>JAJ080ihiN0P3TQUP00`3VQe80hX1?0>:0
C`020>5jA@<02NX:00P0hg/o00WZ2P09jPX02NX:0=]X5@3PL1/0dUT0000000L02NX:0`3oool;00WZ
2P80oooo4`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:01<02NX:1@3oool400WZ
2P030?ooo`09jPX02NX:00<02NX:0P3oool500WZ2PD0oooo1P09jPX90?ooo`D02NX:903oool00?h0
oooo0P09jPX=0?ooo`0300WZ2P3oool0oooo00D0oooo1009jPX00`000000Qdj408M>Q00S08M>Q003
0000003KSGT0fhei00@0f8Qd0`3FQWH30=V7LP<0hHm`0`3VTFP20>J>HP040>N>GP3TQUP0i8IH0>:0
C`<02NX:00@0hGY500WZ2P09jPX02NX:0P3XQdP00`3QM2h0iWlg0>1`6`0600WZ2P<0oooo2`09jPX2
0?oooa<02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0C00WZ2PD0oooo1009jPX0
0`3oool02NX:00WZ2P0300WZ2P80oooo1@09jPX30?ooo`P02NX:1P3oool800WZ2RL0oooo003m0?oo
o`802NX:3@3oool00`09jPX0oooo0?ooo`050?ooo`@02NX:00<0oooo00000027CX@06`27CX@00`09
jPX0Qdj408M>Q00608M>Q0030000003KSGT0fhei00<0ehYi00@0f8Qd0=J6MP3FQWH0eXIf0`3JRgH0
0`3IQg80hHm`0>6?L0020>NCJ`050>JAJ03VSV80iXiR0>J>HP3TQUP00P09jPX0103PPeX02NX:00WZ
2P09jPX20>9oB`80j8YB00<0j8M800WZ2P09jPX01009jPX00`2g?P00cf000?ooo`0;00WZ2P80oooo
4`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:01<02NX:1@3oool400WZ2P030?oo
o`09jPX02NX:00<02NX:0P3oool500WZ2P<0oooo2P09jPX40?ooo`P02NX::P3oool00?/0oooo0P09
jPX>0?ooo`0300WZ2P3oool0oooo00@0oooo1@09jPX20?ooo`0300000027CX@0Qdj402<0Qdj400<0
00000=^?O03KSGT0103GRWT20=J8NP80eXIf0`3JRgH20>>CL`030>6?L03WTf/0ii=[00<0iXiR00D0
hXQQ00WZ2P09jPX02NX:0>23FP020>61D`80iX]J1P09jPX00`3/RCd0iGTR0>R19P0;00WZ2P80oooo
4`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:01<02NX:1@3oool:00WZ2P80oooo
1@09jPX00`3oool02NX:00WZ2P0:00WZ2P@0oooo2009jPX;0?ooo`<02NX:7`3oool00?X0oooo0P09
jPX>0?ooo`0300WZ2P3oool0oooo00@0oooo1@09jPX30?ooo`0300000027CX@0Qdj401d0Qdj40P09
jPX408M>Q0030000003KSg`0fhml00@0ehYi103FR7X30=Z;MP<0hi=c0P3WTf/0103USfL02NX:00WZ
2P09jPX20>:8H@80h8=J00<0hhUO00WZ2P09jPX01009jPX20>jDD`030>j@B`09jPX02NX:00T02NX:
0P3ooolC00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX04`09jPX50?ooo`X02NX:
0P3oool500WZ2P030?ooo`09jPX02NX:00X02NX:103oool800WZ2PD0oooo0`09jPX30?ooo`<02NX:
8P3oool00?T0oooo0P09jPX>0?ooo`0300WZ2P3oool0oooo00@0oooo1009jPX40?ooo`0300WZ2P00
0000Qdj402@0Qdj400<000000=^?O03KSg`00`3GS7d00`3GRWT0eXQj0=J8NP020=J8NP80fhii00@0
fX]f0>>CL`3STg<0hi=c0`09jPX20>F?I`<0hXQQ1P09jPX00`3VReX0kIEK0>fEF`0300WZ2P030000
0009jPX02NX:00D02NX:0P3ooolC00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0
4`09jPX40?ooo`/02NX:0P3oool500WZ2P030?ooo`09jPX02NX:00X02NX:103oool800WZ2PD0oooo
0`09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:8@3oool00?P0oooo0P09jPX>0?ooo`0300WZ
2P3oool0oooo00@0oooo1009jPX40?ooo`802NX:00<0000008M>Q027CX@08`27CX@00`000000fi60
0=^?O0040=N<O@80eX]n0P3FR7X30=^>N@<02NX:0`3WUFh20>F?I`H02NX:00<0iY1V0>>9G`3[U640
0`09jPX00`3aUe40kYAC0?6EB`0500WZ2P030>^59P0000002NX:01802NX:00<0oooo00WZ2P09jPX0
0`09jPX00`3oool02NX:00WZ2P0C00WZ2P@0oooo2`09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX0
2P09jPX40?ooo`P02NX:1@3oool300WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPXT0?ooo`00
m`3oool200WZ2Ph0oooo00<02NX:0?ooo`3oool0103oool300WZ2P@0oooo0P09jPX20?ooo`030000
0027CX@0Qdj402<0Qdj400<000000=^AP03KTH00103GS7d40=J;OP030=^>N@0000002NX:00<0i9Ef
0`3WUFh500WZ2P<0h8QT0`09jPX00`3[U640l9UK0?2IF`0500WZ2P030>n@>P3_Sch02NX:01802NX:
00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0C00WZ2P@0oooo2`09jPX00`3oool02NX:
00WZ2P0400WZ2P030?ooo`09jPX02NX:00X02NX:103oool800WZ2PD0oooo0`09jPX30?ooo`<02NX:
00<0oooo00WZ2P09jPX00P09jPX70?ooo`<02NX:703oool00?H0oooo00<02NX:0?ooo`3oool0303o
ool200WZ2PD0oooo1009jPX40?ooo`802NX:0`3oool00`000000Qdj408M>Q00S08M>Q0030000003K
TH00fi600080ehj20P3GS7d40=J;OP0300WZ2P000000000000<0i9Ef0P3VUg<300WZ2P040>>@KP3P
RVT0h8YY000000802NX:0P3VT6H00`3^VV<02NX:00WZ2P0300WZ2P030>n?@@3aUD/02NX:00D02NX:
00D0jhLT00WZ2P09jPX02NX:0?ooo`0800WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09
jPX04`09jPX40?ooo`/02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0:00WZ2P@0
oooo2009jPX50?ooo`<02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00802NX:1`3oool300WZ2Ql0
oooo003d0?ooo`802NX:3P3oool00`09jPX0oooo0?ooo`040?ooo`@02NX:0`3oool200WZ2P@0oooo
00<02NX:00000027CX@09027CX@00`000000fi600=^AP0040=N>PP@0eX]n0`3LT7`20>BEMP<02NX:
00@0iYMc0>>@KP3ST6h0hi1^0P3OSG02000000030>6=J`09jPX02NX:00<02NX:0P3`VE/600WZ2P06
0>b8:P3`TCX02NX:00WZ2P37F@0000001`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX0
2NX:01<02NX:103oool;00WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX02P09jPX4
0?ooo`P02NX:1@3oool300WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2PL0oooo0`09jPXR
0?ooo`00l`3oool200WZ2Ph0oooo00<02NX:0?ooo`3oool0103oool400WZ2P<0oooo0P09jPX40?oo
o`0300WZ2P3oool0000002D0Qdj400<000000=^CP`3KTh<0103GSX830=J=PP030=J;OP3LT7`0g91l
00<02NX:00@0i9Qh0>JGL`3VUg<0iYMc0P3RTW@00`3ST6h0ghe`0=n=L00500WZ2P030>VGJ`3^VV<0
2NX:00802NX:00X0l9A=00WZ2P09jPX0jX@a0>j>>P3YPbL0ki0j0>b8:P3_T3<0kXh/1P09jPX00`3o
ool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:01<02NX:103oool;00WZ2P030?ooo`09jPX02NX:
01002NX:1@3oool800WZ2P@0oooo1009jPX20?ooo`<02NX:0P3oool400WZ2P@0oooo1P09jPX60?oo
o`<02NX:703oool00?80oooo0P09jPX>0?ooo`0300WZ2P3oool0oooo00@0oooo0`09jPX30?ooo`80
2NX:103oool200WZ2P030?ooo`09jPX0000002D0Qdj400<000000=^CP`3KTh<00P3GT8D20=N>PP<0
eXf200@0000000WZ2P09jPX0g91l0`3TV7P20>JIM`030>JGL`3RTW@0hY9d00D02NX:0P3STG0300WZ
2P030>jJH`3aVUT0lIYI0080l9A=00<0k8U10>n?@@3ZQ3400P3YPbL700WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX04`09jPX40?ooo`/02NX:00<0oooo00WZ2P09jPX00`09jPX00`3o
ool02NX:00WZ2P0:00WZ2P@0oooo2009jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:0P3oool9
00WZ2P<0oooo2P09jPX30?ooo`<02NX:7`3oool00?40oooo0P09jPX>0?ooo`0300WZ2P3oool0oooo
00<0oooo1009jPX20?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`0200WZ2P0300000027CX@0Qdj4
02<0Qdj400<000000=^CP`3KTh<0103GT8D30=J=PP8000000P3LTWl30>BHN0<0iYUg1009jPX00`3O
T7D0ghe`00WZ2P0200WZ2P040>bKK@3YUf/0l9eT0?2MI080lIYI00D0kY5?0?2DC@3/RD40k8U10>Z4
<@0400WZ2P040>N06`3^SR`0jXLO0<MI00<02NX:00<0oooo00WZ2P09jPX04`09jPX40?ooo`/02NX:
00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0:00WZ2P@0oooo3009jPX00`3oool02NX:
00WZ2P0200WZ2P80oooo5P09jPX30?ooo`<02NX:8P3oool00?00oooo0P09jPX>0?ooo`0300WZ2P3o
ool0oooo00<0oooo1009jPX20?ooo`802NX:103oool200WZ2P060?ooo`09jPX02NX:00WZ2P3oool0
00009@27CX@00`000000fiF60=^EQP040=N@Q@<0eXn500@0eXf20=bBO`3LTWl0g99o0`3TVG/01P3V
VGL02NX:00WZ2P09jPX0hIAi0>:BM0<02NX:0`3STG020>bKK@80l9eT00@0l9UK0?6JF@3^TDl0kY5?
0`09jPX01@3ZQ340ighY0>Mn:@3TNAP0ih0K00<02NX:00<0]e8000WZ2P09jPX04`09jPX30?ooo``0
2NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0:00WZ2P@0oooo3009jPX00`3oool0
2NX:00WZ2P0200WZ2P80oooo2009jPX00`3oool02NX:00WZ2P0;00WZ2P<0oooo0`09jPXU0?ooo`00
k`3oool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo00<0oooo1009jPX00`3oool02NX:
00WZ2P050?ooo`0300WZ2P3oool0oooo00<02NX:0P3oool00`000000Qdj408M>Q00S08M>Q0030000
003KUHH0fiF60080ei>80P3GT8D40=J?Q@80fiB30P3LTWl300WZ2P030>JKN`3VVGL02NX:00802NX:
0`3OT7D30>BEM080k9]]0P3aWfH0103`WF@02NX:00WZ2P09jPX20>Z;C@030>b9@@3YQCd0ighY00<0
2NX:00<0hgX?00WZ2P09jPX04`09jPX30?ooo``02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool0
2NX:00WZ2P0:00WZ2P@0oooo3009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00L0
2NX:00<0oooo00WZ2P09jPX02`09jPX20?ooo`@02NX:203oool300WZ2Qd0oooo003^0?ooo`0300WZ
2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool00P3oool500WZ2P030?ooo`09jPX02NX:00@0oooo
0P09jPX20?ooo`<02NX:0`3oool00`000000Qdj408M>Q00508M>Q0802NX:7027CX@00`000000fiF6
0=^EQP040=NCR0@0eXn500@0fiB300WZ2P09jPX02NX:0P3TVG/00`0000002NX:00WZ2P030>6DN@80
gi9j0P3OT7D20>BEM080kIi_00@0k9]]0?6OIP3aWfH0l9UK0P3[TET00`3^TDl0jX]=00WZ2P0200WZ
2P030>^9@`09jPX02NX:01<02NX:0`3oool<00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ
2P09jPX02P09jPX40?ooo``02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0;00WZ
2P80oooo1009jPX80?ooo`<02NX:803oool00>`0oooo0P09jPX>0?ooo`802NX:103oool400WZ2P03
0?ooo`09jPX02NX:00D0oooo00<02NX:0?ooo`3oool00`09jPX40?ooo`0300WZ2P000000Qdj400@0
Qdj400<02NX:08M>Q027CX@07@27CX@00`000000fiN90=^EQP040=NCR080eY690`09jPX30=^DP`80
i9]n0P0000000`3VVg/0hIMn0>6GOP020>6DN@<0gi9j0P3TUG@30>fNK`80lImV00<0kYUR0?2IF`09
jPX00P09jPX00`3ZRdd02NX:00WZ2P0C00WZ2P<0oooo3009jPX00`3oool02NX:00WZ2P0300WZ2P03
0?ooo`09jPX02NX:00X02NX:103oool<00WZ2P030?ooo`09jPX02NX:00`02NX:00<0oooo00WZ2P09
jPX01`09jPX0103oool02NX:00WZ2P09jPX20?ooo`@02NX:203oool300WZ2P80oooo0`09jPXN0?oo
o`00j`3oool200WZ2Ph0oooo00<02NX:0?ooo`3oool00P3oool500WZ2P030?ooo`09jPX02NX:00@0
oooo0P09jPX20?ooo`<02NX:103oool200WZ2P0300000027CX@0Qdj402<0Qdj400<000000=^GR@3K
UhT00`3GThP300WZ2P80eY690P3KUHH20=^DP`<0i9]n0P3VVg/40>6GOP<0gi9j0P3UV7P30>fNK`05
0?2PJP09jPX02NX:00WZ2P3[TET05@09jPX30?ooo``02NX:00<0oooo00WZ2P09jPX00`09jPX00`3o
ool02NX:00WZ2P0:00WZ2P@0oooo3009jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:
00/02NX:0P3oool400WZ2PD0oooo1P09jPX20?ooo`<02NX:8@3oool00>X0oooo0P09jPX>0?ooo`03
00WZ2P3oool0oooo0080oooo0`09jPX0103oool02NX:00WZ2P09jPX50?ooo`0300WZ2P3oool0oooo
00<02NX:1@3oool200WZ2P030?ooo`000000Qdj402@0Qdj400@000000=^GR@3KUhT0f9F;0P09jPX0
0`3GThP0eY690=JAR@020=JAR@@0fiF60`3TVgh20>FMO`@0hIMn0P3OUGl00`3OTWX0iIQh0>FHN002
0>jQL@0300000009jPX0l:1Z00X02NX:0P3`TdX200WZ2P030>1g1P3NM`802NX:00@02NX:0`3oool7
00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX04009jPX40?ooo`/02NX:00<0oooo
00WZ2P09jPX03@09jPX00`3oool02NX:00WZ2P0:00WZ2P<0oooo1P09jPX30?ooo`H02NX:0P3oool3
00WZ2R@0oooo003Y0?ooo`0300WZ2P3oool0oooo00d0oooo00@02NX:0?ooo`3oool0oooo1009jPX0
103oool02NX:00WZ2P09jPX40?ooo`802NX:00D0oooo00WZ2P09jPX0oooo00WZ2P040?ooo`<02NX:
00<0oooo00WZ2P0000006@27CX@00`09jPX0Qdj408M>Q00908M>Q0030000003KVH/0fiN900@0f9F;
0P3ETh`20=JAR@@0fiF60P3SW8800`3TVgh0iIeo0>FMO`020>6IPP80hIMn0`3OUGl30>FHN0030>jQ
L@09jPX02NX:00P02NX:00@000000>^?DP3`VEX0l9=:0P00000300WZ2P030>b?8@3IMP00oooo0080
oooo1`09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09
jPX01`09jPX40?ooo`/02NX:00<0oooo00WZ2P09jPX03@09jPX00`3oool02NX:00WZ2P0:00WZ2P<0
oooo1P09jPX30?ooo`H02NX:0P3oool300WZ2P80oooo1@09jPXP0?ooo`00j03oool00`09jPX0oooo
0?ooo`0=0?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:1@3oool00`09
jPX0oooo0?ooo`0400WZ2P@0oooo1P09jPX00`000000Qdj408M>Q00R08M>Q0040000003KVH/0fiV;
0=^IR`@0f9F;103ETh`40=^EQP<0hib20P3UWGl40>6IPP<0giEo00<0iIYk00WZ2P09jPX02009jPX0
0`3YTf@0jiMW0>Z@G0020>jIHP0:0?2IFP09jPX02NX:00WZ2P3dW500jhPR0=AY003NM`80k8lQ0000
00H02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:
00L02NX:0`3oool<00WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ2P09jPX02P09jPX20?oo
o`L02NX:0`3oool600WZ2P80oooo0`09jPX20?ooo`D02NX:8`3oool00>L0oooo00<02NX:0?ooo`3o
ool03@3oool00`09jPX0oooo0?ooo`0400WZ2P030?ooo`09jPX02NX:00D0oooo0P09jPX01@3oool0
2NX:00WZ2P3oool02NX:00D0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P0300000027CX@0Qdj4
0280Qdj400@000000=^IR`3KVH/0fiV;0`3IV8h00`3HUH/0eI><0=FCS0020=FCS0<0fYJ:103SW880
0`3VWh80iIeo0>6IPP030>6IPP030=jGP`09jPX02NX:00802NX:00<0000000WZ2P09jPX00`09jPX0
103/VV/0j9M]0>RGK@3YTf@20>^GI`<02NX:00H0l9UJ0?FTGP3dW500m9a@0>b7:03[R28600WZ2P03
0?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0700WZ2P<0
oooo3009jPX00`3oool02NX:00WZ2P0=00WZ2P030?ooo`09jPX02NX:00X02NX:0P3oool700WZ2P<0
oooo1P09jPX20?ooo`<02NX:0P3oool500WZ2RH0oooo003U0?ooo`802NX:3`3oool01@09jPX0oooo
0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX01@3oool00`09jPX0oooo0?ooo`0200WZ2P03
0?ooo`09jPX0oooo00<0oooo2@09jPX00`000000Qdj408M>Q00F08M>Q0802NX:2P27CX@010000000
fiZ=0=^IR`3KVH/40=VHSP80eYJ?0P3ETh`30=ZFRP80hYf50P3SW8820>JOPP80hIV21009jPX00`3N
Uh<02NX:00WZ2P0300WZ2P80l:9_0P3[WG800`3/VV/0j9M]00WZ2P0200WZ2P060?:RJ03^VF80mJET
0?FUI03eY5h0n:QM2`09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00L02NX:0`3o
ool<00WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ2P09jPX02P09jPX20?ooo`L02NX:0`3o
ool600WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01009jPXY0?ooo`00i03oool2
00WZ2Pl0oooo00L02NX:0?ooo`09jPX02NX:0?ooo`09jPX0oooo00802NX:1@3oool200WZ2P030?oo
o`09jPX02NX:00<02NX:103oool:00WZ2P0300000027CX@0Qdj401@0Qdj40P09jPX<08M>Q0040000
003KVXd0fiZ=0=^JS@@0fIR>103FUXl30=ZFRP@0hYf500<0iYn200WZ2P09jPX00P09jPX00`3QVH80
000000WZ2P0300WZ2P060>FJN`3^XW@0kZ9d0?2TM03`XVl0jieb0`09jPX01P3XUfd0kIa^0>fLKP3[
UfL0lZ9X0?FUI0H02NX:00<0jhPR00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0600WZ2P030?oo
o`09jPX02NX:00L02NX:0`3oool<00WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ2P09jPX0
2P09jPX20?ooo`L02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P030?oo
o`09jPX02NX:00@02NX:;03oool00><0oooo0P09jPX>0?ooo`802NX:00<0oooo00WZ2P3oool00P09
jPX00`3oool02NX:00WZ2P050?ooo`0300WZ2P3oool0oooo00802NX:00<0oooo00WZ2P3oool0103o
ool;00WZ2P0300000027CX@0Qdj40180Qdj400<02NX:08M>Q027CX@01@27CX@00`09jPX0Qdj408M>
Q00508M>Q0040000003KVXd0fiZ=0=^JS@80fYZ@0P3IV8h40=JFS`80f9N>00@0fYJ:0>:MQ@3RWHD0
00000`09jPX20>6LQP@02NX:00@0gYN30>FLO`3UW7l0iIao0P3^XW@20?2TM0<0jieb00@0j9Yd0>RG
K@3]W6h0kIa^0`09jPX0100000002NX:00WZ2P3hZ5d300WZ2P030>N45@3TQ0l0jHdK00L02NX:00<0
oooo00WZ2P09jPX01`09jPX30?ooo`/02NX:0P3oool?00WZ2P030?ooo`09jPX02NX:01<02NX:00<0
oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00@02NX:2`3o
ool300WZ2R40oooo003R0?ooo`0300WZ2P3oool0oooo00d0oooo00D02NX:0?ooo`09jPX02NX:0?oo
o`0500WZ2PD0oooo00<02NX:0?ooo`09jPX01009jPX40?ooo`L02NX:00<0oooo00WZ2P09jPX00P09
jPX00`3oool0000008M>Q00S08M>Q0040000003KVXd0fiZ=0=^JS@<0fYZ@1@3FUXl30=RGSP<02NX:
00<000000>JQQ009jPX00`09jPX0103QW8H0gYZ70=jJQ`3NVXL30>FLO`040>jTN03^XW@0l:Ad0?2T
M080jYmi00<0jieb0>RJM009jPX00P09jPX0103]W6h000000000003gZF8300WZ2P80n:QH00<0mjA@
00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0700WZ2P<0oooo2`09jPX20?ooo`h02NX:0P3ooolE
00WZ2P030?ooo`09jPX02NX:00H02NX:00@0oooo00WZ2P09jPX02NX:0P3oool600WZ2P/0oooo0`09
jPX50?ooo`<02NX:703oool00>40oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo00WZ2P02
0?ooo`@02NX:1@3oool500WZ2P030?ooo`09jPX0oooo00@0oooo3009jPX20?ooo`0300000027CX@0
Qdj40280Qdj400<000000=ZKT03JVi00103JVY030=JHTP030=JFS`3HUhh0000000802NX:0P3PWHT4
00WZ2P80hYn90P3QW8H30=jJQ`80i9f300<0iIao0>jTN03^Y7P00P3`Y7@01@3ZWgT02NX:00WZ2P09
jPX0j9Yd0080kZ1a00L0kIa^0?FWJ009jPX02NX:0?NUE@3hZ5d0mjA@00H02NX:00<0g7l00<1U0009
jPX02009jPX30?ooo`/02NX:00<0oooo00WZ2P09jPX03@09jPX00`3oool02NX:00WZ2P0D00WZ2P03
0?ooo`09jPX02NX:00H02NX:00@0oooo00WZ2P09jPX02NX:0P3oool500WZ2P`0oooo0`09jPX50?oo
o`<02NX:7`3oool00>00oooo00<02NX:0?ooo`3oool03@3oool01009jPX0oooo00WZ2P3oool500WZ
2PD0oooo00<02NX:0?ooo`09jPX00P09jPX00`3oool02NX:0?ooo`040?ooo`H02NX:00<0oooo00WZ
2P09jPX00P09jPX20?ooo`802NX:00<0000008M>Q027CX@08@27CX@010000000fY^@0=ZKT03JVi02
0=^LT@80fYZ@103FV9800`09jPX000000000000400WZ2P80iZ:600@0iZ640>:OR@3RWhT0hYn9103N
VXL30>BMP`80kZAh0`09jPX20>ZON@80j9ek00<0j9Yd0>jPL@3^X7400P3eYfP00`3gZF802NX:00WZ
2P0400WZ2P80mj=92@09jPX30?ooo`/02NX:00<0oooo00WZ2P09jPX03@09jPX00`3oool02NX:00WZ
2P0D00WZ2P030?ooo`09jPX02NX:00H02NX:00@0oooo00WZ2P09jPX02NX:0P3oool500WZ2P`0oooo
0`09jPX50?ooo`<02NX:8P3oool00=h0oooo0P09jPX?0?ooo`<02NX:00<0oooo00WZ2P09jPX00`09
jPX40?ooo`D02NX:00<0oooo00WZ2P09jPX0103oool<00WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0
00008`27CX@010000000fY^@0=ZKT03JVi040=^LT@@0eYRB1009jPX30>2MR@<0iZ:60`3RWhT30=jL
R`030=jJQ`3TWH<0i9f300<02NX:0P3`YWL30>ZON@<0j9ek0P3^X74600WZ2P030?NTD03dW4<02NX:
00P02NX:0`3oool;00WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ2P09jPX07@09jPX0103o
ool02NX:00WZ2P09jPX20?ooo`D02NX:303oool;00WZ2RD0oooo003M0?ooo`802NX:3`3oool200WZ
2P80oooo0`09jPX00`3oool02NX:0?ooo`030?ooo`0300WZ2P3oool02NX:00802NX:00<0oooo00WZ
2P3oool0103oool;00WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX00`000000Qdj408M>Q00Q08M>
Q0040000003IVi80fY^@0=ZKT0@0fibA00<0ei^D00WZ2P09jPX00P09jPX30=NIT@80gYf=00@0h9f9
0>JRQP3VXXH0iZ:60P3TXX/0103RWhT0gYb;0=jLR`3NW8/300WZ2P030>BMP`3]Y7/0kJAk0080l:Ig
0`3ZXgh20>RMN`H02NX:00<0mZ9H0?NUE@09jPX02009jPX00`3VSA<0oooo0?ooo`0;00WZ2P030?oo
o`09jPX02NX:00d02NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0E00WZ2P030?oo
o`09jPX02NX:00@02NX:303oool;00WZ2P<0oooo0`09jPXR0?ooo`00g03oool00`09jPX0oooo0?oo
o`0>0?ooo`802NX:00<0oooo00WZ2P09jPX01009jPX30?ooo`D02NX:00<0oooo00WZ2P09jPX0103o
ool400WZ2P030?ooo`09jPX02NX:00L02NX:0P3oool400WZ2P0300000027CX@0Qdj40240Qdj400D0
00000=VKTP3IVi80fI^B0000000500WZ2P80ei^D103GVI430=jMS@<0iZ:60`3TXX/300WZ2P040=jL
R`3RWXP0hYj80>:NR080kJAk0P3`Z7X00`3`YWL0jZ=n00WZ2P0500WZ2P80mZUX2@09jPX0103dWS/0
cfh000000000000:00WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ2P09jPX08@09jPX00`3o
ool02NX:00WZ2P0400WZ2P`0oooo2P09jPX40?ooo`H02NX:00@0oooo00WZ2P09jPX02NX:7P3oool0
0=/0oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0300WZ2P030?ooo`09jPX0oooo
00<0oooo0`09jPX0103oool02NX:0?ooo`09jPX50?ooo`d02NX:0P3oool600WZ2P0300000027CX@0
Qdj40240Qdj400@000000=VKTP3IVi80fI^B0`09jPX00`3KW940ei^D0=NKU0020=NKU0<0eYZE103N
WHd30>FSR@030>BRR`09jPX02NX:0080gin?0P3NW8/30>:NR0030>^UP03]Y7/0l:Qj00H02NX:00<0
ij210>nSM03_Xg@02009jPX01@3aTc/0liTl0?RXEP3iZUL0m9hk00P02NX:0P3oool>00WZ2P80oooo
5@09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX0
1009jPX:0?ooo``02NX:103oool600WZ2P040?ooo`09jPX02NX:00WZ2R40oooo003J0?ooo`0300WZ
2P3oool0oooo00d0oooo0P09jPX20?ooo`802NX:0P3oool01009jPX0oooo0?ooo`3oool300WZ2P05
0?ooo`09jPX02NX:0?ooo`09jPX0103oool:00WZ2P030?ooo`09jPX02NX:0080oooo1@09jPX0103o
ool02NX:00WZ2P00000S08M>Q0040000003IVi80fI^B0=VKTP80000000<0fijB0=NKU03GVi@00`3G
Vi@30=JJU@80fifB0P3NWHd30>FSR@0300WZ2P3UY8/0i::;00<0gin?103RWXP600WZ2P040>ZSOP3W
X840ij21000000L02NX:00H0mZ9H0?:KE03aTc/0lI<k0?>I?03dW3h200WZ2P030=Qm0035IP002NX:
00802NX:0P3oool>00WZ2P80oooo5@09jPX00`3oool02NX:00WZ2P0600WZ2P040?ooo`09jPX02NX:
00WZ2P80oooo1@09jPX60?ooo`<02NX:00<0oooo00WZ2P09jPX03@09jPX20?ooo`H02NX:00@0oooo
00WZ2P09jPX02NX:903oool00=T0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`03
00WZ2P80oooo00@02NX:0?ooo`3oool0oooo0`09jPX00`3oool02NX:0?ooo`0200WZ2P@0oooo2@09
jPX00`3oool02NX:00WZ2P020?ooo`X02NX:00<0000008M>Q027CX@08027CX@01009jPX000000=JK
UP3FViH40=^NTP<0fIfF00<0ei^D0=JJU@3FVYD00P3FVYD40=^MTP<0iJ>90`3UY8/30=nOS`050>2P
SP09jPX02NX:00WZ2P0000000P09jPX20?2XNP80jjJ200<0ij2100WZ2P09jPX01009jPX02P3h[6L0
n:]S0?BUIP3dYFH0lY]D0?>LE03aTc/0ki4a0?BL?P3iZUL300WZ2P030<if0009jPX02NX:00d02NX:
0P3ooolN00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01P09jPX60?ooo`<02NX:00<0oooo00WZ2P09
jPX05@09jPX00`3oool02NX:00WZ2P0400WZ2PL0oooo0`09jPXJ0?ooo`00e`3oool200WZ2Ph0oooo
0P09jPX20?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`0300WZ2P050?ooo`09jPX02NX:0?ooo`09
jPX0103oool<00WZ2P80oooo3009jPX00`000000Qdj408M>Q00P08M>Q0040000003FViH0eY^F0=JK
UP80finD0P3KWY840=VMUP80eYbH0P3FVYD40=^MTP80hj>=00D0iJ>90>FTR`3UY8/0iJB;0>2RT@03
00WZ2P80h:2>00<02NX:0000000000000P3`ZG/01@3[YX802NX:00WZ2P09jPX0000000802NX:00<0
kZAj0?J[J`3gZVP00P3h[6L20?BUIP030?6QJ03bVe@0liaD00<02NX:00<0nJYG0?RXCP09jPX03@09
jPX20?oooah02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0600WZ2PH0oooo0`09jPX00`3oool02NX:
00WZ2P0E00WZ2P030?ooo`09jPX02NX:00@02NX:1`3oool300WZ2Qd0oooo003F0?ooo`802NX:3P3o
ool200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P3oool300WZ2P050?ooo`09
jPX0oooo0?ooo`09jPX00`3oool=00WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0500WZ2P030000
0027CX@0Qdj40200Qdj400@000000=JKUP3FViH0eY^F103KWi@40=VMUP@0eYbH103KWI830>>SS@04
0>FTR`0000002NX:00WZ2P80h::A0`3PX8h30>RUQP<02NX:00<0kJV30>^VPP3WY8H00P000000103/
YX40kZAj0?J[J`3fZf/20?R/I`030?>YLP3dYFH02NX:00802NX:00<0mZ9B00000009jPX03@09jPX2
0?ooo`X02NX:00<0oooo00WZ2P09jPX04@09jPX01@3oool02NX:00WZ2P09jPX0oooo00H02NX:1P3o
ool300WZ2P030?ooo`09jPX02NX:01`02NX:1`3oool300WZ2R00oooo003E0?ooo`0300WZ2P3oool0
oooo00`0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:00@0
oooo00WZ2P09jPX0oooo0P09jPX30?ooo``02NX:0P3oool500WZ2P030?ooo`09jPX02NX:00L02NX:
00<0000008M>Q027CX@08027CX@010000000di^I0=JKUP3FViH40=^OU080fj2G0P3IWIH40=JLV0<0
fIjF103SXhd00`3VYX`00000000000030>2RT@80gj:B00H0h:2>00WZ2P09jPX02NX:0?2ZOP3`ZG/3
0>fYP`<0ijB60P3/YX420?J[J`@02NX:0P3aXFP>00WZ2P80oooo2P09jPX00`3oool02NX:00WZ2P0E
00WZ2P030?ooo`09jPX02NX:00@02NX:1P3oool300WZ2P030?ooo`09jPX02NX:01`02NX:1`3oool3
00WZ2P<0oooo0`09jPXM0?ooo`00e03oool00`09jPX0oooo0?ooo`0<0?ooo`0400WZ2P3oool02NX:
0?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`0300WZ2P050?ooo`09jPX0oooo0?ooo`09jPX00`3o
ool600WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool02NX:00WZ
2P0200WZ2P0300000027CX@0Qdj40200Qdj400@000000=>KV@3CViT0di^I103KWi@30=^PU`D0eYbH
0`3IWYH20>2RT@80hj>=0`3VYX`00`3SYI40h::A00WZ2P0300WZ2P<0j:F60P3`ZWh30>fYP`80j:N:
00<0ijB60>bVP@09jPX00`09jPX00`3h[VT0ljUb00WZ2P0=00WZ2P80oooo8P09jPX00`3oool02NX:
00WZ2P0400WZ2PH0oooo8P09jPX70?ooo`<02NX:0`3oool300WZ2R00oooo003C0?ooo`0300WZ2P3o
ool0oooo00/0oooo0P09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo00<02NX:0?ooo`09jPX00P09
jPX20?ooo`0400WZ2P3oool02NX:00WZ2P80oooo1P09jPX00`3oool02NX:00WZ2P0200WZ2P030?oo
o`09jPX0oooo00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00@0
2NX:00<0000008M>Q027CX@07`27CX@00`000000di^I0=>KV@020=>KV@<0fYnG103KX9L30=NNVP03
0=JLV03IWYH0fIjF0080fIjF0`3PXY430>JVS0@02NX:0`3OXY830>FUS@80l:Yn0P3`[8800`3]ZH<0
j:N:00WZ2P0200WZ2P030>bVP@3eZg80mJ]b00d02NX:00<0lYhc0=f7103COP00:009jPX70?oooaX0
2NX:00<0oooo00WZ2P09jPX01@09jPX40?ooo`H02NX:0`3oool300WZ2R<0oooo003B0?ooo`0300WZ
2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool00`09jPX01P3oool02NX:0?ooo`3oool02NX:0?oo
o`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`L02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0400WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX00`3oool02NX:00WZ2P0600WZ2P030000
0027CX@0Qdj401l0Qdj400<000000=>KV@3CViT00P3CViT30=ZOU`80g::G0P3KX9L40=NNVP80einJ
0P3IWYH30>2RT@@02NX:0P3SYI420=nTUP80gj:B0`3UYHd00`3]ZX@0l:Yn0?2/PP0300WZ2P80j:N:
00<0jJR90>bVP@09jPX02`09jPX00`3eWch0n:M800WZ2P0X00WZ2PH0oooo8P09jPX50?ooo`P02NX:
00<0oooo00WZ2P09jPX00`09jPXT0?ooo`00d03oool200WZ2P`0oooo0P09jPX20?ooo`<02NX:00<0
oooo00WZ2P3oool01@09jPX20?ooo`0400WZ2P3oool0oooo00WZ2P80oooo1P09jPX0103oool02NX:
00WZ2P09jPX20?ooo`<02NX:0P3oool800WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P03
00000027CX@0Qdj401l0Qdj400@000000=6KW@3AVid0di^I103JWiL40=bRU`@0eijJ103GWiX400WZ
2P80iZN>0`3SYI440=nTUP<0iJF=0`09jPX20?2/PP030>^[R`3XYhX02NX:00/02NX:00<0mj][0?Zd
L@09jPX08@09jPX00`3oool02NX:00WZ2P0400WZ2PH0oooo0`09jPX00`3oool02NX:00WZ2P0L00WZ
2PD0oooo3P09jPX70?ooo`<02NX:7@3oool00<l0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0
oooo0?ooo`0600WZ2P030?ooo`09jPX0oooo00802NX:0P3oool200WZ2P040?ooo`09jPX02NX:0?oo
o`H02NX:0P3oool200WZ2P80oooo0`09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX20?oo
o`<02NX:00<0oooo00WZ2P09jPX01@09jPX00`000000Qdj408M>Q00N08M>Q0030000003AVid0dI^M
0080dI^M0P3GWiX20=ZOU`@0g::G0P3IXI/20=NNVP030=NOVP09jPX02NX:00802NX:0P3LXYL30>JW
SP80iZRA00<0hjFA0=nTUP3OY9H00P3OY9H300WZ2P80kJZ40P3a[H0<00WZ2P80l:f20`09jPX00`3i
[5`02NX:00WZ2P0400WZ2P030>ZF7P09jPX02NX:01D02NX:00<0oooo00WZ2P09jPX01009jPX60?oo
o`<02NX:00<0oooo00WZ2P09jPX07009jPX50?ooo`h02NX:1`3oool300WZ2R00oooo003>0?ooo`03
00WZ2P3oool0oooo00X0oooo0P09jPX20?ooo`<02NX:00@0oooo00WZ2P3oool0oooo1009jPX20?oo
o`0500WZ2P3oool0oooo00WZ2P3oool01`09jPX0103oool02NX:00WZ2P09jPX20?ooo`802NX:0P3o
ool300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool300WZ2P030?ooo`09jPX02NX:00802NX:00<0
oooo00WZ2P09jPX00P09jPX00`000000Qdj408M>Q00908M>Q0802NX:4`27CX@00`000000dI^M0=6K
W@020=6KW@<0einJ1@3LXYL20=VQV`@02NX:0P3GWiX30=bRU`80i:NA00D0iZN>0>JXT@3VZ940iZRA
0=nTUP0300WZ2P<0hJJD00<0kJZ400WZ2P09jPX02P09jPX00`3i[VP0mjmc00WZ2P0200WZ2P030?Fa
O@09jPX02NX:00@02NX:00<0nZaI00WZ2P09jPX05@09jPX00`3oool02NX:00WZ2P0400WZ2PH0oooo
8P09jPX50?ooo`h02NX:1P3oool400WZ2R<0oooo003=0?ooo`0300WZ2P3oool0oooo00X0oooo00@0
2NX:0?ooo`3oool0oooo0`09jPX0103oool02NX:0?ooo`3oool300WZ2P80oooo0P09jPX20?ooo`03
00WZ2P3oool02NX:00D02NX:00@0oooo00WZ2P09jPX02NX:0P3oool200WZ2P<0oooo0P09jPX00`3o
ool02NX:00WZ2P0300WZ2P050?ooo`09jPX02NX:00WZ2P3oool02009jPX20?ooo`0300WZ2P000000
Qdj400P0Qdj400<02NX:08M>Q027CX@04`27CX@00`000000dI^M0=6KW@030=6KW@<0einJ0P3LXiP2
0=bRU`<02NX:00D0fJ6K000000000000ej6M0=NOVP040=bRU`<0i:NA00@0iZRA00WZ2P09jPX02NX:
0P3QYiL00`3QYY@02NX:00WZ2P0;00WZ2P80lJan0`09jPX00`3g[g<02NX:00WZ2P0800WZ2P030?VZ
D009jPX02NX:01P02NX:1P3ooolQ00WZ2PH0oooo3P09jPX60?ooo`@02NX:1@3oool300WZ2Qh0oooo
003<0?ooo`0300WZ2P3oool0oooo00T0oooo0P09jPX20?ooo`@02NX:00@0oooo00WZ2P3oool0oooo
0`09jPX20?ooo`0300WZ2P3oool0oooo00d02NX:00<0oooo00WZ2P09jPX00`3oool300WZ2P030?oo
o`09jPX02NX:00802NX:00@0oooo00WZ2P09jPX02NX:0P3oool700WZ2P80oooo0`09jPX00`000000
Qdj408M>Q00408M>Q00300WZ2P27CX@0Qdj401H0Qdj400D000000<nKX03?Vj00ci^P0=6KW@040=NO
VP040=bSV009jPX02NX:00WZ2P@0fJ6K103GXId20=VRW080g::G00@0i:NA00WZ2P09jPX02NX:0P3V
Z9401@3QYiL02NX:00WZ2P09jPX0h:NI00P02NX:00<0kZj80>R[S`3XZhl00`09jPX20?R^K@P02NX:
00<0mj]Z0?RZAP09jPX06009jPX70?ooob402NX:1@3oool>00WZ2PL0oooo1009jPX50?ooo`<02NX:
1@3oool300WZ2QT0oooo003:0?ooo`802NX:2`3oool01009jPX0oooo0?ooo`3oool400WZ2P030?oo
o`09jPX0oooo00<02NX:0`3oool00`09jPX0oooo0?ooo`0<00WZ2P040?ooo`09jPX02NX:00WZ2P80
oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1`09jPX00`3o
ool02NX:00WZ2P0400WZ2P0300000027CX@0Qdj401`0Qdj400<000000<nKX03?Vj000`3?Vj020=BN
WP<02NX:0`3LXiP30=^TV`D0ej6M0P3IXY`00`0000002NX:00WZ2P020>BWT@030>NZT009jPX02NX:
00X02NX:0P3a[H001@3^[XP0000000WZ2P09jPX0j:^?0080kJj;00<0n:i]00WZ2P09jPX01009jPX0
0`3e/Gd0n[Ab00WZ2P0H00WZ2PH0oooo8P09jPX50?ooo`h02NX:1@3oool600WZ2PD0oooo0`09jPX5
0?ooo`<02NX:703oool00<T0oooo0P09jPX:0?ooo`802NX:0P3oool400WZ2P040?ooo`09jPX02NX:
0?ooo`802NX:0`3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool03@09jPX20?ooo`802NX:00<0
oooo00WZ2P09jPX01P09jPX20?ooo`H02NX:0P3oool800WZ2P0300000027CX@0Qdj401`0Qdj400<0
00000<nKX03?Vj000P3?Vj000`0000002NX:00WZ2P020=BNWP80fZ>K0P3LXiP30=^TV`80f:>N0`3G
XId01@3IXY`02NX:000000000000h:JH00<02NX:00<0ijZ@0>FZU@3UZYD01P09jPX0103TZYH0jJZ=
0?2^Q03`[X@20>j^R080000000<0jZjA0>f^R`09jPX01@09jPX20?>aPPP02NX:00<0nZeI0?VZD03_
WbX03P09jPX60?ooo`<02NX:00<0oooo00WZ2P09jPX07009jPX50?ooo`h02NX:1@3oool600WZ2PD0
oooo1009jPX40?ooo`<02NX:7`3oool00<P0oooo00<02NX:0?ooo`3oool02@3oool00`09jPX0oooo
0?ooo`0500WZ2P040?ooo`09jPX0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`0<00WZ2P04
0?ooo`09jPX0oooo00WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0?00WZ2P030?ooo`09jPX02NX:
00@02NX:00D0oooo00WZ2P09jPX02NX:0000000N08M>Q0030000003?WJ<0ci^P0080ci^P0P000003
0=BNWP<0fZ>K103KY9/40=RSWP<0fJ:L0`09jPX00`3PYYP0ijZ@0>NZT00600WZ2P80h:NI0`3TZYH2
0?2^Q080lK2400<0kZj800WZ2P09jPX01009jPX00`3d/Gh0nJmZ00WZ2P0700WZ2P030000003l]F00
nJm<00<02NX:00<0iYLH00WZ2P09jPX02009jPX60?ooob802NX:1@3oool>00WZ2PD0oooo1P09jPX3
0?ooo`H02NX:103oool300WZ2P<0oooo0`09jPXL0?ooo`00a`3oool00`09jPX0oooo0?ooo`080?oo
o`802NX:0P3oool500WZ2P030?ooo`09jPX0oooo00802NX:0`3oool200WZ2P80oooo1009jPX00`3o
ool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:01l02NX:00<0000008M>Q027CX@07027CX@01@00
0000cifS0<nMX`3?WJ<0ci^P00@0e9jN103JXi/20=fUV`80fjBK103HXih300WZ2P<0h:JH1P09jPX0
0`3UZYD0hJVJ0>6YVP020>2WV@<0i:ZF00<0k:j>00WZ2P0000001@09jPX00`3Z[i<02NX:00WZ2P07
00WZ2P80mkZ600D0nkQe00WZ2P09jPX02NX:0?V_C00300WZ2P030<9g0009jPX02NX:00@02NX:1P3o
oolD00WZ2P030?ooo`09jPX02NX:00X02NX:1P3ooolA00WZ2P030?ooo`09jPX02NX:00D02NX:0`3o
ool600WZ2P@0oooo0`09jPX30?ooo`<02NX:7`3oool00<H0oooo00<02NX:0?ooo`3oool0203oool0
0`09jPX0oooo0?ooo`0500WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0`3oool00`09jPX0oooo0?oo
o`0200WZ2P030?ooo`09jPX02NX:00T02NX:00@0oooo00WZ2P3oool0oooo0P09jPX00`3oool02NX:
00WZ2P0<00WZ2P030?ooo`09jPX02NX:00h02NX:00<0000008M>Q027CX@06`27CX@00`000000cifS
0<nMX`020<nMX`<0dIjR0P3DWYh40=ZSV`<0gJFK0P3HXih300WZ2P<0f:>P1P09jPX0103VZi<0j:bC
0>R/T`3UZYD30>6YVP@0i:ZF0P3/[Xh300WZ2P030>j`S009jPX02NX:00802NX:00@0000000WZ2P09
jPX02NX:0P3g/GD00`3g]7h0lkF800WZ2P0200WZ2P050?jnKP09jPX02NX:00WZ2P3j[ET01P09jPX6
0?oooa@02NX:00<0oooo00WZ2P09jPX02P09jPX50?ooo`h02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0700WZ2P030?ooo`09jPX02NX:00H02NX:103oool300WZ2P<0oooo0`09jPXR0?ooo`00a@3oool0
0`09jPX0oooo0?ooo`070?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P0200WZ2P80oooo0`09jPX3
0?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0600WZ2P040?ooo`09jPX0
2NX:0?oooa402NX:00<0oooo00WZ2P09jPX04009jPX00`000000Qdj408M>Q00K08M>Q0030000003?
WJ<0cifS0080cifS103AWZ820=NRW`<0fZ>K0P3MYI/01P0000002NX:00WZ2P3KYYh0f:>N0=RSX0H0
2NX:103VZi<30>R/T`<0hJVJ0P3QZi`400WZ2P030?6aQ@09jPX02NX:00802NX:00D0jZnC00WZ2P09
jPX02NX:0>ncS`020?VaK`060?V`J@3g/GD02NX:00WZ2P3g^XH000000P09jPX00`3n_Vh02NX:00WZ
2P0300WZ2P030>jR:`0004`0oooo00@0oooo5009jPX00`3oool02NX:00WZ2P0:00WZ2PD0oooo3P09
jPX01@3oool02NX:00WZ2P09jPX0oooo00L02NX:00<0oooo00WZ2P09jPX01P09jPX30?ooo`@02NX:
0P3oool400WZ2PD0oooo0`09jPXM0?ooo`00``3oool200WZ2PT0oooo00<02NX:0?ooo`3oool01P09
jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo00<02NX:0?ooo`09jPX01009jPX20?ooo`L02NX:0P3o
ool00`09jPX0oooo00WZ2P0@00WZ2P030?ooo`09jPX02NX:01802NX:00<0000008M>Q027CX@06`27
CX@010000000d9nT0=2OY03?WJ<50=6NXP@0ej:O0P3MYI/01009jPX0000000WZ2P3KYYh400WZ2P80
f:>P0P0000000`3LYYh0hjZI0>>ZV@020>J[T`<0j:bC00<0i:bI0>6YVP09jPX00P09jPX00`3QZi`0
iZjH00WZ2P0300WZ2P050>j`S009jPX02NX:00WZ2P3[/I@00`3_/hl0103e]XD0nK5_0?V`J@3i/6T2
0?NdOP030?NjQP0000002NX:00<02NX:00H0n[9?0?Z^F`3j[U80mjY40>jR:`3PTPh20?ooob402NX:
1@3oool>00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01`09jPX00`3oool02NX:00WZ2P0500WZ2P@0
oooo0`09jPX30?ooo`<02NX:1P3oool300WZ2R00oooo00320?ooo`802NX:203oool200WZ2P80oooo
00<02NX:0?ooo`09jPX00`09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo1P09jPX20?ooo`L02NX:
0P3oool200WZ2P030?ooo`09jPX02NX:02402NX:00H0oooo00WZ2P09jPX02NX:08M>Q000000K08M>
Q0030000003@Wj@0d9nT0080d9nT0P3@WjD30=6NXP@0ej:O00<0000000WZ2P3LYYd01009jPX0103K
YYh0f:FQ0=RUX@3HYJ440=bVWP<0hjZI0`3X[9<300WZ2P80hJ^L1009jPX0103V[YP02NX:00WZ2P09
jPX20>j`S080jk6D0P3/]9L00`3_/hl0mKJ50?FfQ@020?V`J@030?NdOP09jPX02NX:00802NX:00D0
o/1a0?jnKP3l^eX0n[9?0?Z^F`020?Z^DR802NX:1@3oool=00WZ2P80oooo2P09jPX20?ooo`X02NX:
00@0oooo00WZ2P09jPX02NX:0`3oool300WZ2PH0oooo0`09jPXS0?ooo`00`@3oool00`09jPX0oooo
0?ooo`070?ooo`0300WZ2P3oool0oooo00802NX:00@0oooo00WZ2P09jPX02NX:0P3oool200WZ2P04
0?ooo`09jPX0oooo0?ooo`L02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`0300WZ2P3oool02NX:
00H02NX:00<0oooo00WZ2P09jPX06009jPX20?ooo`D02NX:00<0Qdj400000027CX@06P27CX@00`00
0000d9nT0=2OY0020=2OY0@0d9nU1@3GXYl01@0000002NX:00WZ2P09jPX0gJRM0080fjJN103HYJ42
0=VVXP80g:JN0`3SZYT300WZ2P030>R/T`3T[9T02NX:00<02NX:00H0hJ^L0>J^V009jPX02NX:0>fb
T03a/HD20?:bQ@<0jk6D0`3/]9L20?FfQ@@02NX:00<0n;Qn0?^jM`3k_h000P3n`7400`3l^eX0n[9?
00WZ2P0700WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX02P09jPX60?ooo`d02NX:
0P3oool:00WZ2P030?ooo`09jPX02NX:00T02NX:00@0oooo00WZ2P09jPX02NX:0P3oool700WZ2P<0
oooo0`09jPX40?ooo`<02NX:7`3oool00<00oooo00<02NX:0?ooo`3oool01P3oool200WZ2P80oooo
00<02NX:0?ooo`09jPX00`09jPX20?ooo`@02NX:0P3oool600WZ2P030?ooo`09jPX02NX:00H02NX:
0P3oool900WZ2P030?ooo`09jPX02NX:00`02NX:00<0oooo00WZ2P09jPX02@09jPX20?ooo`L02NX:
00<0Qdj400000027CX@06@27CX@00`000000d9nT0=2OY0020=2OY0D0d9nU0`3CXZ@300WZ2P80g:JM
0`3MZ9d00`3KYYh0f:FQ0=RUX@020=RUX@<0fJJR00@0hjZI00WZ2P09jPX02NX:0P3X[I@400WZ2P<0
hZfM0P3V[YP200000080kK:@0P3b/XD20?2cS0030>^aU03/]9L0k;BG00@02NX:00@0n;Ij0?VaJ`3j
/V`0n;Qn0P3k^WL00`3n`7402NX:00WZ2P0B00WZ2P030?ooo`09jPX02NX:00X02NX:1P3oool=00WZ
2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX02@09jPX0103oool02NX:00WZ2P09jPX2
0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P@0oooo1009jPX20?ooo`<02NX:0`3o
ool300WZ2QH0oooo002o0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool00P09jPX0
0`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:0P3oool600WZ2P030?ooo`09jPX0
2NX:00L02NX:0P3oool00`09jPX0oooo00WZ2P0D00WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo
00WZ2P09jPX02009jPX00`27CX@0000008M>Q00I08M>Q0030000003AXJD0dJ6U0080d9nT0P3@WjD2
000000050=2OY@09jPX02NX:00WZ2P3CXZ@00P3IYZ420=bVW@<0gJRM0P3KZ:430=RUX@040=VVXP09
jPX02NX:00WZ2P80gJVP0`09jPX0103X[I@0j:nF0>R_UP3T[9T30>:]W@80hZjO0P3V[YP20>fbT003
0?:dR03b/XD0l;><00D02NX:0P3_^9H20?RfNP030?VaJ`3j/V`0n[9/00P02NX:00<0nk5J00WZ2P09
jPX02@09jPX00`3oool02NX:00WZ2P0:00WZ2PD0oooo3P09jPX00`3oool02NX:00WZ2P0900WZ2P03
0?ooo`09jPX02NX:00D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P80oooo0`09jPX00`3o
ool02NX:00WZ2P0700WZ2P@0oooo1009jPX20?ooo`<02NX:0`3oool300WZ2QT0oooo002m0?ooo`80
2NX:1`3oool200WZ2P80oooo00<02NX:0?ooo`09jPX01009jPX01@3oool02NX:00WZ2P3oool02NX:
0080oooo3`09jPX20?oooaH02NX:0P3ooolG00WZ2P030?ooo`27CX@0000001T0Qdj400<000000=6Q
Y@3AXJD00P3AXJD20=2QY`80d9nU0P09jPX40=>RY0<0fJJQ103MZ9d20=^XX@@02NX:0P3IYZ8300WZ
2P040=fYX03T[I/0j:fD0>R]U0<0j:nF0`3R[Id30>:^W`<0kK:@1@09jPX00`3^]I<0k;BG0>bdU`02
0>nhUP030?>kT@3h]WX02NX:00L02NX:00<0nk=E0?^`GP09jPX02@09jPX00`3oool02NX:00WZ2P0:
00WZ2PD0oooo3@09jPX20?ooo`X02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P05
00WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0700WZ2P@0oooo1009jPX20?ooo`<02NX:0`3oool3
00WZ2Q`0oooo002l0?ooo`802NX:1`3oool00`09jPX0oooo0?ooo`0200WZ2P030?ooo`09jPX0oooo
00H02NX:00<0oooo00WZ2P3oool03@09jPX00`3oool02NX:00WZ2P020?oooaD02NX:0P3ooolG00WZ
2P80oooo00<02NX:08M>Q00000006@27CX@00`000000dJ6U0=6QY@020=6QY@@0d:6W00<0d9nU0=>R
Y03CXZ@00P3CXZ@40=VVX@80gJVO00@0gJRM00WZ2P09jPX02NX:0P3KZ:401009jPX0000000WZ2P09
jPX40=fYX080i:fK103X[iH20>F_V`@0hZjO1009jPX0103b]8P0m;B60?2cS03`/h`20>jeT`80kkRF
2009jPX00`3l^6T0nk=P0?fiGP0300WZ2P030?^aFP09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0
2@09jPX60?ooo`d02NX:0P3oool:00WZ2P030?ooo`09jPX02NX:00d02NX:0P3oool400WZ2P030?oo
o`09jPX02NX:00L02NX:0`3oool:00WZ2P80oooo1009jPX50?ooo`<02NX:5`3oool00;/0oooo0P09
jPX60?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool400WZ2P030?ooo`09jPX02NX:0080oooo4P09
jPX00`3oool02NX:00WZ2P0C00WZ2P80oooo5`09jPX00`3oool02NX:00WZ2P0200WZ2P0308M>Q000
0000Qdj401P0Qdj400<000000=>SY@3AXJD00P3AXJD40=2QY`<0dJ:W0P3CXZ@40=VVX@<02NX:1@3K
Z:400`3IZ:@00000000000020=ZYY@80gJVP0`3T[I/20>V`U`80j:nF0P3U[i/00`3S/:002NX:00WZ
2P0200WZ2P040>NbW03b]8P0l[B80?:dR080m;B600<0k[FC00WZ2P09jPX01`09jPX00`3j]700n[9X
0?ZbJ00300WZ2P030?^bF`3k/fD02NX:00802NX:00<0j:<S0?>[>@09jPX02P09jPX60?ooo`d02NX:
0P3oool:00WZ2P030?ooo`09jPX02NX:00T02NX:00@0oooo00WZ2P09jPX02NX:0P3oool>00WZ2P<0
oooo2P09jPX20?ooo`<02NX:1P3oool300WZ2QX0oooo002j0?ooo`0300WZ2P3oool0oooo00D0oooo
00@02NX:0?ooo`3oool02NX:0P3oool800WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09
jPX01P09jPX20?oooa@02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P0>00WZ2P04
0?ooo`09jPX0Qdj4000001P0Qdj400<000000=>SY@3CXjD00P3CXjD50=2QY`@0dJ:W0P3EYJH300WZ
2P<0gJVO0`3NZZ000`3KZ:40fJRT0=VXY0020=VXY0<0fZVU00@0gJVP0>B]V`3T[I/0i:fK0`3Y/9L0
0`3U[i/02NX:00WZ2P0200WZ2P040>>`X03W/Y`0ik:L0>NbW080kKFF00<0l[B800WZ2P09jPX01P09
jPX20?>kT@030?JmS@3j]7002NX:00802NX:00<0nk9V0?^cH009jPX00P09jPX0103k/fD0o;EP0?Jc
@P3XYbH900WZ2PH0oooo3@09jPX20?ooo`X02NX:00<0oooo00WZ2P09jPX01@09jPX01@3oool02NX:
00WZ2P09jPX0oooo00<02NX:0P3oool=00WZ2P80oooo3009jPX20?ooo`<02NX:1P3oool300WZ2Qd0
oooo002i0?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`0300WZ
2P3oool02NX:00D02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0700WZ2P80oooo
4`09jPX00`3oool02NX:00WZ2P0900WZ2P80oooo5009jPX00`27CX@0000008M>Q00G08M>Q0030000
003CXjD0dj>U0080dj>U0`3BXjL00`3@XJL0dJ:W0=6RY`020=6RY`<02NX:0P3EYJH40=fYW`@0gZZP
0P3LZZ<20=VXY0<0fZVU0P3N[J<20>B]V`030>V`U`09jPX02NX:00802NX:00@0iJnK0>>`X03S/:00
hk2P0P3T/Z800`3W/Y`02NX:00WZ2P0600WZ2P80k[RH00<0l;bJ0?>kT@09jPX00P09jPX00`3j]700
n[Ia00WZ2P0200WZ2P030?^cH03k/VD0nk=U00X02NX:1@3oool=00WZ2P80oooo2P09jPX00`3oool0
2NX:00WZ2P0600WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0200WZ
2P030?ooo`09jPX02NX:00L02NX:0P3oool600WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ
2P09jPX00P09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:803oool00;P0oooo00<02NX:0?oo
o`3oool0103oool01009jPX0oooo0?ooo`09jPX20?ooo`P02NX:0P3oool400WZ2P030?ooo`09jPX0
2NX:0080oooo2009jPX00`3oool02NX:00WZ2P0@00WZ2P030?ooo`09jPX0oooo00/02NX:00<0oooo
00WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P0400WZ2P0308M>Q0000000Qdj401H0Qdj400<00000
0=>SY@3CXjD00`3CXjD40=:SY`050=6SZ@09jPX02NX:00WZ2P3AXZL0103EYJH30=ZXX`D0gZZP0`3L
ZZ<40=ZYY@030=j]X`09jPX02NX:00<02NX:00<0jK2G0>VaU`3Y/IL0103S/:0800WZ2P80lkJ900<0
l[R?0>jhV009jPX00P09jPX20?JmS@<02NX:00<0n[Ia0?^bIP3k/fX02P09jPX50?ooo`d02NX:0P3o
ool:00WZ2P030?ooo`09jPX02NX:00H02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P030?oo
o`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01`09jPX20?ooo`H02NX:00<0oooo00WZ2P09jPX0
0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1`09jPXS0?ooo`00]P3oool200WZ2PD0oooo0P09
jPX00`3oool02NX:00WZ2P020?ooo`0400WZ2P3oool02NX:0?ooo`@02NX:00<0oooo00WZ2P09jPX0
0P09jPX01@3oool02NX:00WZ2P09jPX0oooo01/02NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool0
2NX:00WZ2P0;00WZ2P030?ooo`09jPX02NX:00X02NX:00<0000008M>Q027CX@05@27CX@00`000000
djBV0=>SY@020=>SY@<0dZ>W0`09jPX30=6SZ@D0eJFV0`3JZ:<20=j[X@80gZZP103LZZ<20=Z[YPD0
2NX:0P3U/9h20>V`U`80jK6G00<0ik:L00WZ2P09jPX01P09jPX0103]]IH0l[N>0?:gSP3c]XT300WZ
2P80l;bJ0`09jPX2000000030?ZfL@09jPX02NX:00<02NX:00L0000000WZ2P09jPX0nKY?0>F[9`3e
[Sd0000000<0oooo3@09jPX20?ooo`X02NX:00<0oooo00WZ2P09jPX01P09jPX01@3oool02NX:00WZ
2P09jPX0oooo00<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0700WZ2P80oooo
3009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1P09jPX60?ooo`<02NX:7P3oool00;D0oooo0P09
jPX50?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo00<02NX:0?ooo`09jPX03@09jPX00`3oool02NX:
00WZ2P0I00WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX06`09jPX00`000000Qdj4
08M>Q00E08M>Q0060000003CY:H0djBV0=>TYP3CXjD000000P09jPX00`3BXjL0dJ>Y0=6SZ@030=6S
Z@<0dZFY00<0eJFV0=ZXX`3JZ:<00P3JZ:<30=j[X@040=jZX03LZZ<0g:ZS0=bZX`@02NX:103N[J<3
0>F`WP030>VaU`09jPX02NX:00H02NX:00D0i;:R0>NeX@3W]J40l[N>0000000200WZ2P030?>fR@3b
^8l0l[R?00802NX:00<0l;bJ0?:oVP3b_iX01009jPX0103k^GH0nkin0?^cJP3l^W@2000000050?fk
J03j`EP0k;@f0?F^?@3a[3@03@09jPX20?ooo`X02NX:00<0oooo00WZ2P09jPX07@09jPX00`3oool0
2NX:00WZ2P0:00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09jPX50?ooo`<0
2NX:8@3oool00;@0oooo0P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool700WZ2P030?oo
o`09jPX02NX:00D02NX:00<0oooo00WZ2P3oool06P09jPX20?ooo`/02NX:00<0oooo00WZ2P09jPX0
2`09jPX00`3oool02NX:00WZ2P0?00WZ2P0300000027CX@0Qdj401@0Qdj400<000000=>TYP3CY:H0
0P3CY:H00`09jPX00000000000020=:SY`D0dJ>Y103BYJT20=JXZ080fZRS0`3NZj400`3O[J802NX:
00WZ2P0200WZ2P<0fZ^V0`3K[JL20>F`WP<02NX:00H0jK>I00WZ2P09jPX02NX:0>NbW03U/j420>Bb
XP<0ikFQ00<02NX:0000000000000P3d^8T0103b^8l02NX:0?:kTP3b^i8400WZ2P040?RnR`3i`H/0
nL6;0?^iMP80nkin00D0o;Yd0?biK`3l^Fl0olA_0?[1F00<00WZ2P<0oooo5P09jPX01@3oool02NX:
00WZ2P09jPX0oooo00@02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0:00WZ2P03
0?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09jPX50?ooo`<02NX:903oool00;<0oooo
00<02NX:0?ooo`3oool00`3oool01009jPX0oooo0?ooo`09jPX30?ooo`0400WZ2P3oool02NX:0?oo
o`D02NX:00<0oooo00WZ2P09jPX08009jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:
00X02NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0600WZ2P0300000027CX@0Qdj4
01@0Qdj400<000000=>TYP3CY:H00P3CY:H40=BUY`80dZFY0`3AXjT50=:UZ@<0eZRX0P3NZj4400WZ
2P80gjfR103JZjH00`3K[JL02NX:0000000200WZ2P050>F`WP09jPX02NX:00WZ2P3Y/iT00`3W/Y`2
0>FcX@040>BbXP3W]J40ikFQ0>NeX@80jkRM0`3d^8T500WZ2P80l[nJ0P3d`iT20?W1R`050?^iMP3k
_Wh0nkin0?bjM03n`g/00`09jPX00`3/]3H0m[5300WZ2P0600WZ2P80oooo2P09jPX00`3oool02NX:
00WZ2P0:00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX00`3oool02NX:00WZ2P0700WZ2P80
oooo1P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool800WZ2PD0
oooo0`09jPX:0?ooo`<02NX:6P3oool00;80oooo00<02NX:0?ooo`3oool00P3oool200WZ2P030?oo
o`09jPX02NX:00<0oooo00<02NX:0?ooo`09jPX00`09jPX00`3oool02NX:00WZ2P0500WZ2P030?oo
o`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0H00WZ2P030?oo
o`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX05009jPX00`000000Qdj408M>Q00C08M>Q00300WZ
2P000000dJ>Y00<0djBV103DYJL40=:UZ@030=6SZ@3BYJT0dZFY0080dZFY0P3FZ:P500WZ2P030=j[
X@3O[J80gjfR0080gjfR0`3M[JD30=^]Y`0400000009jPX02NX:00WZ2P@0jK>I0P3[]9P30>FcX@80
iKFT0P3W]J420>^hW@D02NX:0P3b^i820?BnU0<0m<>I0P3i`H/00`3ja8d0nkin00WZ2P0200WZ2P80
00001`09jPX20?ooo`X02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P0600WZ2P03
0?ooo`09jPX02NX:00L02NX:0P3oool600WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09
jPX01`09jPX50?ooo`<02NX:2P3oool300WZ2Qd0oooo002`0?ooo`802NX:103oool01009jPX0oooo
00WZ2P09jPX30?ooo`h02NX:00<0oooo00WZ2P09jPX01@09jPX0103oool02NX:00WZ2P3oool800WZ
2P030?ooo`09jPX02NX:01l02NX:00<0oooo00WZ2P09jPX05P09jPX00`000000Qdj408M>Q00C08M>
Q0030000003AXjT0dJ>Y0080dJ>Y103DYJL50=:UZ@<0dJJ[00<0dZFY00WZ2P09jPX00`09jPX30=^[
Y@D0gjfR0`3M[JD0103K[ZP02NX:00WZ2P09jPX30=n`YP80i;>R0P3Y/iT20>^dV0030>ZeV`3U/j40
iK>Q00<0iKFT1009jPX01P3`^iP0m[R70?JhQ`3f^8L0m[Z80?:kTP80m;jD00<0m/6D0?C3V@3d`iT0
1009jPX00`3k_Wh0000000WZ2P0600WZ2P030000<03oool02NX:00T02NX:00<0oooo00WZ2P09jPX0
1P09jPX01@3oool02NX:00WZ2P09jPX0oooo00L02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool0
2NX:00WZ2P0@00WZ2P030?ooo`09jPX02NX:00L02NX:103oool400WZ2PL0oooo1P09jPX80?ooo`<0
2NX:5@3oool00:l0oooo0P09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool00`09jPX0oooo
00WZ2P0;00WZ2P050?ooo`09jPX02NX:00WZ2P3oool03P09jPX00`3oool02NX:00WZ2P0N00WZ2P03
0?ooo`09jPX02NX:01T02NX:00<0000008M>Q027CX@04P27CX@00`000000dJ>Y0=6SZ@030=6SZ@<0
e:JX00<0e:FW0=:UZ@3BYJT00`3BYJT00`3AYZ/02NX:00WZ2P0300WZ2P80eZRX103KZjD30=n^X`03
0=n]XP3M[JD0gJfU00<02NX:0P3K[ZP40=n`YP<0i;>R0`3[]9P20>ZeV`030>FeY009jPX02NX:0080
2NX:00D0ikRU0?2kV03`^iP0l;^H0?>lT`020?JhQ`80m[Z80P3d_Y@300WZ2P030?O6V03ibID02NX:
00H02NX:00<0nlMN0?6k@`3h]DT05`09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:
00P02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:
00L02NX:103oool300WZ2PD0oooo2@09jPX20?ooo`<02NX:0`3oool300WZ2QP0oooo002^0?ooo`80
2NX:0`3oool01009jPX0oooo00WZ2P09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX02@09jPX20?oo
o`T02NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool02NX:00WZ2P0H00WZ2P030?ooo`09jPX02NX:
01/02NX:00<0000008M>Q027CX@04@27CX@00`000000dJ>Y0=6SZ@040=6SZ@<0e:JX0P3DYjT20=:U
Z@<02NX:0`3AYZ/010000000djR/0=>X[03FZ:P40=^[Y@80gjjS1009jPX00`3M[JD0fjjX0=^^Z002
0=^^Z080g;2Z0P3O/:H30>BcXP030>VfW@3[]9P0jkBH00@02NX:0P3U]J@20>NhY@80j[^T00<0l;^H
0?>lT`3c_9<00P3f^XP300WZ2P80m/6D1`09jPX00`3ocH80ol]e0?o;M@0F00WZ2P030?ooo`09jPX0
2NX:00H02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX0
2NX:00P02NX:00<0oooo00WZ2P09jPX01`09jPX50?ooo`<02NX:1@3oool900WZ2P80oooo0`09jPX3
0?ooo`<02NX:6`3oool00:d0oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool00`09
jPX0oooo00WZ2P0:00WZ2P80oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00l02NX:00<0oooo
00WZ2P09jPX06009jPX00`3oool02NX:00WZ2P0M00WZ2P0300000027CX@0Qdj40140Qdj400@00000
0<fS[@3=Xjd0cJ>]0P3AXjT40=BVZ0050=BWZ@09jPX02NX:00WZ2P3BYJT0103AYZ/40=>X[0<0ej^[
00D0fj^U00WZ2P09jPX02NX:0=n^X`030>2_Y0030=f]Y@3K[ZP0fjjX0080fjjX0`3L/:X30>BcXPD0
2NX:00@0j[FK0>VgW`3Y]il0jKNO0`3W^:D30>ZkY0060?>lT`09jPX02NX:00WZ2P3f^XP0mk^81`09
jPX20?_9SP030?k=S009jPX02NX:00802NX:00<0mKM400WZ2P09jPX03`09jPX00`3oool02NX:00WZ
2P0500WZ2P80oooo2@09jPX20?oooa402NX:00<0oooo00WZ2P09jPX01`09jPX50?ooo`<02NX:1@3o
ool900WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2Qh0oooo002/0?ooo`0600WZ2P3oool0
oooo0?ooo`09jPX0oooo0P09jPX40?ooo`0300WZ2P3oool02NX:00<02NX:00<0oooo00WZ2P09jPX0
1009jPX20?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0?00WZ2P030?ooo`09jPX02NX:03X0
2NX:00<0000008M>Q027CX@04027CX@00`000000cJ>]0<fS[@030<fS[@80dZJ[00@0e:JX00WZ2P09
jPX02NX:0`3DYjT30=>W[080dJJ[103CZ:`0103GZj/02NX:00WZ2P09jPX20=b^Z080gjjS0`3P[j@2
0=j`Y`80fjjX103L/:X500WZ2P040>VfW@3/]i/0j[FK0>ZeV`<0jKNO00@0j;VS0>NhY@3W^:D0j[^T
0`09jPX00`3c_9<0mKf?00WZ2P0600WZ2P030?_6S@3ibID02NX:00@02NX:00<0olie0?c9HP09jPX0
3`09jPX00`3oool02NX:00WZ2P0500WZ2P80oooo2@09jPX00`3oool02NX:00WZ2P0@00WZ2P030?oo
o`09jPX02NX:00L02NX:1@3oool300WZ2P@0oooo2P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX0
0P09jPX50?ooo`<02NX:6P3oool00:/0oooo00<02NX:0?ooo`3oool00P09jPX00`3oool02NX:0?oo
o`030?ooo`802NX:00<0oooo00WZ2P3oool02009jPX20?ooo`802NX:00@0oooo00WZ2P09jPX02NX:
0P3ooolR00WZ2P030?ooo`09jPX02NX:02P02NX:00<0000008M>Q027CX@04027CX@00`000000cJ>]
0<fS[@030<fS[@040=:VZ`09jPX02NX:0=:VZ`D0e:NY103CYj`20=:X[P040=>X[009jPX02NX:00WZ
2P<0ej^[0`3L[ZP40>2_Y0<0g[2W00<0fjjX0=b`ZP09jPX00P09jPX30=nbZ@030000003Y]Yd0jKJM
0080k;NK103Y]il400WZ2P80j[^T1P09jPX00`3h_HL000000000000500WZ2P030?k=S009jPX02NX:
00D02NX:00<0nKa?00000009jPX01`09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:
00P02NX:00<0oooo00WZ2P09jPX06P09jPX40?ooo`@02NX:103oool:00WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX00P09jPX50?ooo`<02NX:1@3oool300WZ2QD0oooo002Y0?ooo`80
2NX:0P3oool01009jPX0oooo00WZ2P09jPX40?ooo`0300WZ2P3oool02NX:00X02NX:00<0oooo00WZ
2P09jPX01@09jPX20?ooob402NX:00<0oooo00WZ2P09jPX0:P09jPX00`000000Qdj408M>Q00?08M>
Q0030000003=Xjd0cJ>]00<0cJ>]0P3BYZ/00`000000dZJ[0=:VZ`020=FXZP80e:NY1@3CYj`300WZ
2P030=:X[P3GZj/0ej^[0080ej^[103L[ZP20>2`Y@80h:nT0P3N/:L300WZ2P80g;2Z103O/ZT00`3S
]ZL0jKJM0>VfW@020>bgV`040>fhV`09jPX02NX:00WZ2P80j;VS1`09jPX00`3e_Hl0mkj<0?NnS005
00WZ2P050?_6S@09jPX02NX:00WZ2P3och401009jPX00`3i^e002NX:00WZ2P0600WZ2P030?ooo`09
jPX02NX:00@02NX:0P3oool:00WZ2P030?ooo`09jPX02NX:00l02NX:00<0oooo00WZ2P09jPX02009
jPX40?ooo`<02NX:1@3oool900WZ2P80oooo2@09jPX20?ooo`H02NX:1@3oool300WZ2QP0oooo000U
0?ooo``00000M`3oool200WZ2P050?ooo`09jPX02NX:0?ooo`09jPX01@3oool00`09jPX0oooo00WZ
2P0A00WZ2P80ooooD009jPX00`000000Qdj408M>Q00?08M>Q0030000003;Xk00cJ>]0080cJ>]1P3B
YZ/30=FXZP030=BWZ@3CYj`0djN/00<02NX:103BZ:h30=>Z[P030=N[Z`3L[ZP0g:jX0080g:jX0`3P
/:D300WZ2P050=j`Y`3M/JX0gK6Z0=faZP3L/:X0103O/ZT20>>fY`040>bgV`09jPX02NX:00WZ2P80
kKRK1P09jPX0103]_Z<000000000003``J0300WZ2P030?RoR`3h_HL02NX:00<02NX:00H0oLJ500WZ
2P09jPX02NX:0?o?P@3obW8300WZ2P040?blF`09jPX02NX:00WZ2P80oooo1P09jPX20?ooo`X02NX:
00<0oooo00WZ2P09jPX03`09jPX00`3oool02NX:00WZ2P0700WZ2PD0oooo0`09jPX40?ooo`X02NX:
0P3oool900WZ2P80oooo1P09jPX40?ooo`@02NX:6`3oool00280oooo0`00000<0?ooo`<00000L`3o
ool200WZ2P030?ooo`09jPX0oooo00802NX:103ooomX00WZ2P0300000027CX@0Qdj400h0Qdj400<0
00000<^S/03;Xk000P3;Xk000`3=Xjd0dZJ[0=:VZ`030=:VZ`@0eJRZ0`3EZJ/20=>W[0D0dZR^0`3C
ZZh20=N][@<0g:jX00<0000000WZ2P09jPX00P3Q/ZD20=j`Y`<0gK6Z0`3M/Z`00`3O/ZT0hkJW00WZ
2P0200WZ2P80j;RS1P09jPX20>RkYP030>ZnY`3]_Z<02NX:00802NX:00<0l<6P0?NnS03g_X`01`09
jPX20?k<Q`<02NX:00H0oLMT00WZ2P09jPX02NX:0?VlC`3T]C8600WZ2P80oooo7009jPX00`3oool0
2NX:00WZ2P0700WZ2PD0oooo0`09jPX40?ooo`X02NX:0P3oool:00WZ2P030?ooo`09jPX02NX:00<0
2NX:1@3oool400WZ2P80oooo0`09jPXI0?ooo`00803oool200000180oooo0P00001`0?ooo`802NX:
00@0oooo00WZ2P3oool02NX:1@3oool@00WZ2P80oooo<P09jPX00`3oool02NX:00WZ2P0R00WZ2P03
00000027CX@0Qdj400d0Qdj400<000000<^S/03;Xk000`3;Xk040<jU[`80dZJ[103EZ:X40=FYZ`80
e:Z]0`3BZ:h40=>Z[P@0ejf]00@02NX:000000000000h;2U0`3Q/ZD40=faZP030=fb[009jPX02NX:
00802NX:0P3S]ZL600WZ2P80kKZM0P3X^jH300WZ2P030>fnX`3``J00l<6P00H02NX:00<0n[n60?_0
P`3maXD00`09jPX0203obGX02NX:00WZ2P09jPX0oL1P0?bmG03l_5/0n/9G1009jPX20?ooo`T02NX:
00<0oooo00WZ2P09jPX06P09jPX40?ooo`@02NX:103oool900WZ2P80oooo2`09jPX00`3oool02NX:
00WZ2P0300WZ2PD0oooo0`09jPX30?ooo`<02NX:703oool001l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1/0?ooo`H02NX:103ooolA00WZ2P030?ooo`09jPX02NX:05L02NX:00<0
000008M>Q027CX@03027CX@2000000D0bj>`1@3>YJl30=:X[@030=FXZP3EZJ/0eJV[00<0eJV[0`3D
ZZd00`3BZ:h0djZ^0=>Z[P020=>Z[PD0ejf]0P3K/:/20>2`Y@<0hK:U0P3Q/jL300WZ2P80gK:/00D0
gkF]00WZ2P09jPX02NX:0>RhX`0200WZ2P80jkZP00<0kKZM00WZ2P09jPX00P09jPX0103X^jH0j[jW
0>ZnY`3/`ZP20?31X0<02NX:0P3h_h/01@3i`8/0nl230?_0P`3l`H40oLJ500<02NX:0P3obW800`3n
`fP0oL1P00WZ2P0200WZ2P030>Be<P09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX06P09jPX40?oo
o`<02NX:103oool:00WZ2P80oooo4@09jPX40?ooo`@02NX:0`3oool300WZ2Ql0oooo000N0?ooo`03
0000003oool0oooo01H0oooo0`00001Y0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:1@3oool800WZ
2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX0E`09jPX00`3oool0000008M>Q00<08M>
Q0<0YL;^0`0000000`3;Xk00cZF_0<jU[`040<jU[`<0dZR]0P3FZj`30=FYZ`@0e:Z]0`3CZjl20=>Z
[PD0ejf]0`3K/:/30>6bY@<02NX:00<0hK>W0=fb[03M/Z`00`09jPX20=ne[@040>:h[03X^:<00000
000000<02NX:0P3]^Yd20>bkX0<0j[jW0`09jPX20?;3WP80m<FM0P3i`8/0103j`h`02NX:00WZ2P09
jPX20?k4O@030?o9NP3oa7402NX:00802NX:00<0o/5X0?k2I009jPX02@09jPX00`3oool02NX:00WZ
2P0?00WZ2P030?ooo`09jPX02NX:00P02NX:103oool300WZ2P@0oooo2P09jPX20?oooa002NX:1@3o
ool400WZ2P<0oooo0`09jPXR0?ooo`007@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo06H0oooo1P09jPX50?ooo`P02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P1F
00WZ2P050?ooo`09jPX02NX:00WZ2P0000002P27CX@90:G2kP<000000`3>YJl40=:X[@@0eZ^/00<0
eJV[0=BZ[@3DZZd00P3DZZd40=>[[`80e:fa0`3G[Jd40=^`Z`<02NX:0`3Q/jL0100000002NX:00WZ
2P3M/Z`40=ne[@040>:h[009jPX02NX:00WZ2P80jkZP0P3^^id30>bkX0<02NX:0P3/`ZP0103^aJP0
l/>N0?;3WP3daId400WZ2P030?[3S03l`H40o<6100@02NX:00<0o/=c0?k3J009jPX00`09jPX00`3V
_3/02NX:00WZ2P0O00WZ2PD0oooo0`09jPX40?ooo`X02NX:0P3oool@00WZ2PD0oooo0`09jPX40?oo
o`<02NX:2@3oool600WZ2QH0oooo000L0?ooo`030000003oool0oooo01/0oooo0P00001U0?ooo`D0
2NX:1@3oool800WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool0
2NX:00WZ2P1600WZ2P030?ooo`09jPX02NX:00D02NX:00<0000008M>Q027CX@01@27CX@?0:G2kP@0
00000P3BZ:d50=J[[080eZb]0P3DZZd50=>[[`@0e:fa00<0ejf]0=^`Z`09jPX00P09jPX20>2cZ@80
h[BW0P3Q/jL2000000040=ndZP3O]Jd0gkF]0=ne[@<02NX:00<0h[R/0>FkZP3U^jX00P3[^Z020>jk
W@050>nmW03/^j00k;^P00WZ2P3]_Z800`3/`ZP0203^aJP02NX:00WZ2P09jPX0m<FM0?G7W@3i`8/0
n/><0`09jPX00`3l`X40o/=h0?k3N00400WZ2P030?k1J0000000000001l02NX:1@3oool300WZ2P<0
oooo2P09jPX20?oooa402NX:103oool400WZ2P<0oooo1009jPX90?ooo`H02NX:6@3oool001`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`D02NX:1@3oool700WZ2P030?oo
o`09jPX02NX:05/02NX:00<0oooo00WZ2P09jPX02009jPX00`000000Qdj408M>Q00208M>Q1H0YL;^
0`0000040=J[[0<0eZb]00<0e:Z]0=>[[`3CZjl00P3CZjl30=B]/@0400000009jPX02NX:00WZ2P80
fk2[0`3P/jT30>:dY`040>6cY`3O]:X0gkBZ0=ndZP<02NX:00@0gkF]0>:h[03R^:`0h[R/0`3U^jX3
0>jkW@80kkfL0`3]_Z801P3^`J@02NX:00WZ2P09jPX0k/FX0?37Z080m<FM0`09jPX00`3j`h`0n/F>
0?c2P@0400WZ2P80o/=c00<0o/9/0?o7M@09jPX07@09jPX40?ooo`@02NX:0`3oool:00WZ2P80oooo
4@09jPX40?ooo`@02NX:0`3oool300WZ2PX0oooo1P09jPXL0?ooo`006`3oool00`000000oooo0?oo
o`0O0?ooo`800000H03oool400WZ2PD0oooo1@09jPX0103oool02NX:00WZ2P3oool800WZ2P030?oo
o`09jPX02NX:04l02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0700WZ2P030000
0027CX@0YL;^01/0YL;^0P0000000`3FZj`0eZb]0=J/[@020=J/[@<0eZf_0P3CZjl20=B]/@0300WZ
2P000000000000<0ejn`00P0fk2[0>2cZ@3P/jT0h;>Y0>:dY`0000002NX:0>>fZ0<02NX:0`3O]Jd2
0=nh[`80h[R/0`3U^jX00`3Y_JP0k[^M0>jkW@020>nmW0050?2nW009jPX02NX:00WZ2P3^`J@00P3^
aJP400WZ2P80mLNM00D0n/><00WZ2P09jPX02NX:0?c2P@020?c5Q@040?k3N`3n`g<0o/=c0?o7Na`0
2NX:103oool300WZ2P<0oooo2`09jPX20?oooa002NX:103oool400WZ2P@0oooo0`09jPX:0?ooo`H0
2NX:00@0oooo00WZ2P09jPX02NX:6`3oool001X0oooo00<000000?ooo`3oool08P3oool2000005d0
oooo0`09jPX60?ooo`L02NX:00<0oooo00WZ2P09jPX0E`09jPX00`3oool02NX:00WZ2P0?00WZ2P03
0000002U`^h0YL;^01d0YL;^0P0000030=J/[@@0eZf_0P3E[[430=B]/@@0ejn`0`3K/Zl20>:dY`03
00000009jPX02NX:0080hkJX103O]Jd30=nh[`@0iK^Z0P3Y_JP01@3__I`02NX:00WZ2P09jPX0l;jL
0080k/6T0`09jPX0103^aJP0l<NX0?37Z03bbjP300WZ2P8000000P3jbI<20?c5Q@D02NX:00<0o]5f
00WZ2P09jPX05@09jPX40?ooo`<02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool:
00WZ2P030?ooo`09jPX02NX:00<02NX:103oool400WZ2P@0oooo0`09jPX90?ooo`H02NX:0P3oool3
00WZ2Qh0oooo000I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0F03oool400WZ
2PD0oooo3`09jPX00`3oool02NX:00WZ2P1=00WZ2P030?ooo`09jPX02NX:01@02NX:00<000000:G2
kP2U`^h07P2U`^h00`000000eZb]0=J][`040=J][`<0eJja00<0e:fa0=N_/03G[k000`3G[k030=^b
[`80gkF]0P3R]:L30>>fZ0030>:gZP3O]Jd0gkF]00@0gkR_00D0hKZ`0>FkZP3U^jX0jKfX00000002
00WZ2P80kkfL00D0l;jL00WZ2P09jPX02NX:0>k1Y0020>o4Y@0500000009jPX02NX:00WZ2P3bbjP0
0P3fbYh00`3gcJ00n/F>0?[9T`0500WZ2P80olMk00<0om6100WZ2P09jPX04P09jPX50?ooo`<02NX:
0`3oool300WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool@00WZ2P@0oooo1009jPX40?ooo`<02NX:
2@3oool600WZ2P030?ooo`09jPX02NX:00802NX:8@3oool001T0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1G0?ooo`<02NX:1@3oool400WZ2P030?ooo`09jPX02NX:02L02NX:00<0
oooo00WZ2P09jPX0;009jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:00d02NX:00<0
00000:G2kP2U`^h07P2U`^h300000080eZf_103E[[420=F_/`<0ejn`103K/Zl30=ne[@@0hkJX0P3R
]jX00`3O]Jd0gkR_0=nh[`020=nh[`80hKZ`00D0iK^Z0>VmZ03Y_JP000000>boY@0300WZ2P030?2n
W03a`9d0lL2M00D02NX:00<0l<NX0?;;Z03bbjP00P3fbYh500WZ2P030?c5Q@3mbh`0o/R300D02NX:
00<0g;L`00WZ2P09jPX03009jPX50?ooo`<02NX:0P3oool;00WZ2P80oooo4009jPX40?ooo`@02NX:
103oool400WZ2PP0oooo1`09jPX00`3oool02NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2R00
oooo000H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000E`3oool300WZ2P@0oooo
1009jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:05T02NX:00<0oooo00WZ2P09jPX0
4P09jPX00`000000YL;^0:G2kP0P0:G2kP<000000`3E[[440=F_/`040=N_/03K/Zl0fk:_0=^b[`@0
gkF]00<0h[N[0>>fZ03S]ZP00`3R]jX20>:h[@80gkR_0`3Q^[000`3S_K002NX:00WZ2P0200WZ2P03
0>boY@3^`J<0l;jL00<02NX:00<0l/:M0>o4Y@3_a:D00P3aajD20?;;Z0D02NX:0P3jbI<00`3kcYP0
000000WZ2P0300WZ2P030?oAP@09jPX02NX:00`02NX:103oool400WZ2P80oooo0`09jPX00`3oool0
2NX:00WZ2P0400WZ2P<0oooo4009jPX40?ooo`@02NX:103oool300WZ2PT0oooo1`09jPX00`3oool0
2NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPXM0?ooo`00603oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000005@0oooo0`09jPX40?ooo`@02NX:0P3oool500WZ
2P030?ooo`09jPX02NX:05L02NX:00<0oooo00WZ2P09jPX05009jPX0103oool02NX:00WZ2P00000T
0:G2kP030000003E[[40eJnc00@0eJnc0`3G/[<00`3K/Zl0gkF]0=ne[@020=ne[@80h[N[00@0hkJX
0>:gZP3R]jX0h[NZ0`3R^:d00`3O^:l0hKZ`00WZ2P0200WZ2P80hkf`0P3/_jD300WZ2P<0lL2M0P3b
`Yd00`3aajD02NX:00WZ2P0300WZ2P050?C=Y`3fdJH0mlfP0?O=X03hdJ800P3kcYP2000000030?kB
TP09jPX02NX:00`02NX:103oool300WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P<0oooo
4009jPX40?ooo`@02NX:103oool300WZ2PT0oooo2`09jPX20?ooo`<02NX:0`3oool300WZ2R00oooo
000G0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`<02NX:
103oool400WZ2P030?ooo`09jPX02NX:07402NX:00<0oooo00WZ2P09jPX01@09jPX00`2U`^h00000
0:G2kP0S0:G2kP800000103E[k<30=Nb/`80f[Bc0P3O]Jd30>:gZ`80i;VY0P3R]jX20>:h[@<02NX:
00@0hKZ`0>>m/03S_K00hkf`0`09jPX0103/_jD0k/6S0>k1X`3``Z420?70W@D02NX:00@0llVU0?;;
Z03dcJL0m<fW0P3fdJH20?SAXP80nljH3P09jPX40?ooo`<02NX:0P3oool400WZ2P030?ooo`09jPX0
2NX:00@02NX:0`3oool?00WZ2P@0oooo1009jPX50?ooo`<02NX:203oool700WZ2P030?ooo`09jPX0
2NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`@02NX:8`3oool001H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo1009jPX30?oo
o`@02NX:0P3ooomm00WZ2P030:G2kP000000YL;^02@0YL;^00<000000=F_/`3E[k<0103G/[<30=Zd
/`040=ne[@3R]j/0h[N[0>:gZ`<0i;VY00@0000000WZ2P09jPX0h[R]0P3R^Zl01@3Q^[002NX:00WZ
2P09jPX0hkf`0080i/2_0`3^`J<500WZ2P050?C5W@3aajD0llVU0??9Y@3ec:<00P3dcJL20?KAYP06
0?SAXP09jPX02NX:00WZ2P3le9X0o]:B2009jPX50?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX0
2NX:00@02NX:0`3oool@00WZ2P@0oooo1009jPX50?ooo`<02NX:203oool<00WZ2P040?ooo`09jPX0
2NX:00WZ2P<0oooo0`09jPX40?ooo`<02NX:0`3oool300WZ2P80oooo0`09jPXE0?ooo`005P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool3
00WZ2P<0oooo3009jPX00`3oool02NX:00WZ2P0N00WZ2P030?ooo`09jPX02NX:05H02NX:00<0YL;^
0000002U`^h0902U`^h300000080ek:c103J];<20=fg/P80h[N[0`3T^JT200WZ2P030>:h[@3R^Zl0
h[Z_00802NX:0P3R_K40103S_K00i/2_0>K0[`3V`:l500WZ2P050?;4X03b`Yd0l/:M0?C5W@3fai`0
0P3cbJD20?G<X`<0m]6V00<0nM>S0000003jeJ402009jPX00`3/bE00lL590>6f<@020?ooo`<02NX:
0P3oool300WZ2P030?ooo`09jPX02NX:00@02NX:0`3oool:00WZ2P030?ooo`09jPX02NX:00<02NX:
0`3oool500WZ2P@0oooo1009jPX80?ooo`/02NX:0P3oool300WZ2P<0oooo0`09jPX40?ooo`<02NX:
0`3oool300WZ2P80oooo0`09jPXH0?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0B03oool400WZ2P80oooo3009jPX00`3oool02NX:00WZ
2P0N00WZ2P030?ooo`09jPX02NX:05T02NX:00<000000:G2kP2U`^h09P2U`^h3000000<0f[Bc0`3M
]k840>BiZ@80iKZZ00@0h[R]0>:j[`3R^Zl0h[Z_0`3R_K400`3T_k80i/2_00WZ2P0300WZ2P<0l<:Q
0P3ba:020?C5W@80m/NL0`3ec:<20?KAYP030?WCX`09jPX02NX:00H02NX:0P3lfWT00`3fdfH02NX:
00WZ2P0300WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01009jPX30?ooo`l02NX:
103oool400WZ2PD0oooo0`09jPX80?ooo`L02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:
00WZ2P0200WZ2P80oooo1009jPX30?ooo`@02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00802NX:
6`3oool001H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04L0oooo1009jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09jPX02NX:07d02NX:00<0
00000:G2kP2U`^h09`2U`^h00`09jPX000000=Zd/`040=fg/P030>6j/03T^JT0i;VY00<0iKZZ0`3U
_:/40>:m/@802NX:00D0i/2_000000000000j<:^0>_5[@020?32X@80l/BP0P3daId20?K7W0<0mLbS
2009jPX00`3mfYT0o]b@0?kLQ`020?cJN@040??;F009jPX0mlMH0>:l>@<02NX:00<0oooo00WZ2P09
jPX01@09jPX30?ooo`l02NX:103oool400WZ2PD0oooo0`09jPX80?ooo``02NX:00@0oooo00WZ2P09
jPX02NX:0`3oool300WZ2P@0oooo0`09jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPXN0?oo
o`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0A03ooonD00WZ2P030000002U`^h0YL;^02P0YL;^0P0000030=fg/P80hKZ`00@0i;VY0>FjZP3U
^ZX0iKZZ0`3U_:/0103V_Jd0h[fa0>:m/@3T_k82000000040>G2/`3X`Zh0j<:^0>S2[P80jlF]0`3b
a:00103caYl0m/NL0?K7W03fai`800WZ2P80o=VM00L0o]ZE0?gJV@3ng900o]b70?cHM`3hdfP0ll]H
00<02NX:00<0oooo00WZ2P09jPX01009jPX30?oooa002NX:0`3oool500WZ2PD0oooo0`09jPX70?oo
o`L02NX:00<0oooo00WZ2P09jPX00`09jPX0103oool02NX:00WZ2P09jPX20?ooo`@02NX:103oool3
00WZ2P<0oooo1009jPX0103oool02NX:00WZ2P09jPX80?ooo`D02NX:5@3oool001D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo2`09jPX0
0`3oool02NX:00WZ2P2800WZ2P030000002U`^h0YL;^02T0YL;^00<000000=fg/P3Q^[000P3Q^[03
0>Bl[P@0iKb[0P3V_Jd0103R_K40i;nb0>Bo/P3T_k820>G2/`050>S2[P3[aJd0jlF]0>_5[@3]ajd0
0P3ba:00103caYl0m<NO0?K7W03fai`300WZ2P030?S>W`3jd9/0n]2K0080nmJN0P3lfId00`3nfYD0
o]b@0?kLT00400WZ2P030?S9G009jPX02NX:00@02NX:0`3oool:00WZ2P030?ooo`09jPX02NX:00<0
2NX:0`3oool400WZ2PH0oooo0`09jPX70?ooo`L02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool0
2NX:00WZ2P0200WZ2P80oooo0`09jPX40?ooo`@02NX:0`3oool300WZ2P030?ooo`09jPX02NX:0080
2NX:203oool500WZ2QP0oooo000D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0o0?ooo`X02NX:00<0oooo00WZ2P09jPX0OP09jPX00`3oool02NX:
00WZ2P0700WZ2P@0oooo00<000000:G2kP2U`^h0:@2U`^h200000080hKZ`0`3T_:h00`3V_Jd0iKb[
0>FlZ`030>Jm[@030>Jo[`3T_k80i;nb00<0iL:c00@0ilFd0>_5[@3[aJd0jlF]0P3]ajd00`000000
2NX:00WZ2P0200WZ2P80mlVK0P3hcYl20?[@V`80nmJN00<0oMJG0?kJU@09jPX00P09jPX20?cHM`H0
2NX:0`3oool?00WZ2P<0oooo1@09jPX60?ooo`<02NX:1`3oool<00WZ2P040?ooo`09jPX02NX:00WZ
2P<0oooo0`09jPX40?ooo`<02NX:0`3oool400WZ2P030?ooo`09jPX02NX:00802NX:203oool500WZ
2Q/0oooo000D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0m0?ooo`802NX:00<0oooo00WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P1`00WZ2P80
oooo2@09jPX30?ooo`L02NX:00<000000:G2kP2U`^h0:P2U`^h2000000<0i;b^0P3V_Jd0103U_:/0
i[f]0>Jm[@3V_Jd20>Jo[`040>Bo/P3U`[<0iL:c0>G2/`80ilFd00@0jlF]0>g7[@3]ajd0kLN]0P00
00020?C7W`040?K9W`3gbI/0mlVK0?W;V@<0n]2K00H0o=2F00WZ2P09jPX02NX:0?kJU@3of8X500WZ
2P040?S9G03dc5X000000?ooo`l02NX:0`3oool500WZ2PD0oooo1009jPX60?ooo`L02NX:00<0oooo
00WZ2P09jPX00`09jPX0103oool02NX:00WZ2P09jPX20?ooo`@02NX:0`3oool400WZ2P<0oooo2009
jPX80?ooo`H02NX:7P3oool001@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo03/0oooo0`09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX0
2NX:00802NX:00<0oooo00WZ2P09jPX0KP09jPX00`3oool02NX:00WZ2P0G00WZ2P030000002U`^h0
YL;^02/0YL;^00<000000>Bl[P3V_Jd00P3V_Jd00`3W_j`0i[f]0>Jm[@030>Jo[`030>O2/@3U`[<0
iL:c00<0ilFd00D0jLRd0>g7[@3]ajd0kLN]0>k9[@030?C7W`80m/VO0P3ibiT0103jc9P02NX:00WZ
2P09jPX20?gFU`030?oDSP3of8X02NX:00802NX:00@0o=5^0?[=I009jPX0nliV2@09jPX00`3oool0
2NX:00WZ2P0300WZ2P<0oooo1@09jPX50?ooo`<02NX:1`3oool700WZ2P030?ooo`09jPX02NX:00L0
2NX:0P3oool300WZ2P@0oooo0`09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX80?ooo`D0
2NX:8P3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03T0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:07H02NX:
00<0oooo00WZ2P09jPX07@09jPX00`000000YL;^0:G2kP0[0:G2kP040000003V_Jd0i[f]0>Jm[@80
ikn/00@0i[f]0>Jo[`3V_jl0i[n_0P3W`[40103U`[<0ilFd0>O5]03WaK@20>W8]0040>g7[@3^bJd0
k/V]0?3;[@80m<NO0P3fbIl0103ibiT02NX:00WZ2P3jc9P20?c@UP@02NX:00<0omR:0?oDPP3ne7T0
3`09jPX30?ooo`D02NX:1P3oool300WZ2PH0oooo3@09jPX0103oool02NX:00WZ2P09jPX20?ooo`@0
2NX:0`3oool400WZ2P<0oooo2009jPX80?ooo`H02NX:9@3oool001<0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo0`09jPX01@3oool02NX:
00WZ2P09jPX0oooo09002NX:0P3oool800WZ2P030000002U`^h0YL;^02`0YL;^00<000000>Jm[@3W
_j`00P3W_j`00`3Y`J`0i[n_0>Jo[`030>O2/@030>S5/P3WaK@0ilFd00<0jLRd00<0j/^e0>k9[@3^
bJd00P3`bjd30?K9W`040?K<X@3jc9P0n/bH0?[<V080o=2F00@0oM2B0?oDSP3oe8h0om:93`09jPX3
0?ooo`D02NX:1P3oool300WZ2PH0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00@0
oooo00WZ2P09jPX02NX:0P3oool300WZ2P@0oooo0`09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX0
0P09jPX80?ooo`D02NX::@3oool001<0oooo00<000000?ooo`3oool05P3oool200000140oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`802NX:00<0oooo00WZ2P09jPX02`09
jPX00`3oool02NX:00WZ2P0j00WZ2P030?ooo`09jPX02NX:03<02NX:0P3oool>00WZ2P<0oooo3P09
jPX00`000000YL;^0:G2kP0/0:G2kP8000000P3W_j`20>W1[0040>Jo[`3W`[40il:a0>O2/@80j<Fb
00@0ilFd0>W8]03Yb;@0jLRd0P3ZbkD30?3;[@050?7>[P3fbIl0m/VO0?K<X@3gcj<00P3jc9P00`3j
cYP0oM2B0?g@TP0?00WZ2P<0oooo1@09jPX60?ooo`<02NX:1P3ooolA00WZ2P030?ooo`09jPX02NX:
00802NX:103oool300WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2PP0oooo1@09jPX/0?oo
o`004`3oool00`000000oooo0?ooo`0F0?ooo`0300000009jPX02NX:00802NX:3P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo5`09jPX00`3oool02NX:00WZ2P1V00WZ2P03
0?ooo`09jPX02NX:00d02NX:0P3ooolE00WZ2P030000002U`^h0YL;^02d0YL;^00@000000>No[03Y
`J`0jL6/0P3Z`Zd20>O2/@80j<Fb00<0jLNc0>W8]03Yb;@00`3ZbkD00`3/cKD0l<^]0?3;[@020?7>
[P80m/bQ0P3gcj<00`3jcYP02NX:00WZ2P0700WZ2P030?oBNP09jPX02NX:00802NX:00<000000?oo
o`3oool01@09jPX60?ooo`@02NX:1@3ooolA00WZ2P80oooo0`09jPX40?ooo`@02NX:0`3oool800WZ
2PP0oooo1P09jPX_0?ooo`004`3oool00`000000oooo0?ooo`0K0?ooo`H02NX:203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo5@09jPX00`3oool02NX:00WZ2P1]00WZ2P80
oooo8P09jPX00`000000YL;^0:G2kP0]0:G2kP030000003Y`J`0jL6/00<0j/:]0`3XaK820>W7/`04
0>W8]03ZbkD0j/^e0>[;]@80k<fe0`3acZh?00WZ2P040?oFPP3neW/0nmEb0=[8B0D02NX:1P3oool3
00WZ2PH0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00@0oooo00WZ2P09jPX02NX:
0P3oool300WZ2P@0oooo0`09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX80?ooo`D02NX:
<`3oool001<0oooo00<000000?ooo`3oool06P3oool00`0000002NX:00WZ2P0300WZ2P030?ooo`09
jPX02NX:00@02NX:0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02h0ooooYP09
jPX60?ooo`030000002U`^h0YL;^02d0YL;^00<000000>W1[03Z`Zd00P3Z`Zd20>S5/P<0jLNc00<0
jlZc0>[;]@3ZbkD00`3/cKD01@3acZh0000000WZ2P09jPX0mlnS00H02NX:00@0oM6A00WZ2P09jPX0
om>;0P3odX<00`3oeX802NX:00WZ2P0400WZ2PH0oooo0`09jPX60?oooa402NX:00<0oooo00WZ2P09
jPX00P09jPX30?ooo`@02NX:103oool800WZ2PL0oooo1P09jPXJ0?ooo`<02NX:6@3oool001<0oooo
00<000000?ooo`3oool06P3oool2000000@0oooo3P09jPX<0?ooo`030000003oool0oooo02`0oooo
1@09jPX00`3oool02NX:00WZ2P2B00WZ2P80oooo1@09jPX80?ooo`D02NX:00<000000:G2kP2U`^h0
;@2U`^h01P000000j/:]0>[2[@3Z`Zd0jlF]0>S5/P<0jLNc0P3[b[<01@3ZbkD0k<fe0>c=]@3/cKD0
k]2e00H02NX:00D0mm:V0?_@VP3kd9X0n]BO0?gCU002000000050?oCR`09jPX02NX:00WZ2P3oeX80
0P09jPX00`2jZA/000000?ooo`030?ooo`<02NX:1@3ooolA00WZ2P80oooo0`09jPX40?ooo`<02NX:
103oool800WZ2PP0oooo1@09jPXK0?ooo`<02NX:703oool001<0oooo00<000000?ooo`3oool0:@3o
ool;00WZ2PH0oooo00<000000?ooo`3oool0:P3oool500WZ2P030?ooo`09jPX02NX:08l02NX:00<0
oooo00WZ2P09jPX01009jPX30?ooo`X02NX:00<0oooo00WZ2P09jPX00`09jPX00`000000YL;^0:G2
kP0]0:G2kP050000003Z`Zd0jlF]0>_5[@3/ajh00P3Yak<30>_:/`030>g=/`3/cKD0k<fe0080k]2e
0`09jPX0203be;00mlnS0?OBYP3gdZH0mmJY0?_@VP3je9l0oM>D0`09jPX02@3nei80omJ90?kNS`3m
gXH0n]aj0=S:B`38[B4000000?ooo`0300WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P0700WZ2P05
0?ooo`09jPX02NX:00WZ2P3oool01009jPX30?ooo`@02NX:103oool800WZ2PP0oooo1@09jPXJ0?oo
o`@02NX:2`3oool300WZ2Q40oooo000B0?ooo`800000:`3oool00`000000oooo0?ooo`050?ooo`T0
2NX:00<0oooo0000003oool09`3oool600WZ2P80oooo3009jPX00`3oool02NX:00WZ2P1m00WZ2P80
oooo3P09jPX30?ooo`h02NX:00<000000:G2kP2U`^h0;@2U`^h00`000000jlF]0>_5[@020>c7[P04
0>W7/`3[b[<0jlZc0>_:/`80kLfc0`09jPX01@3_dkD0l]6_0?;D/03be;00lmNb0080mm:V00@0mmJY
00WZ2P09jPX02NX:0P3mf9/20?kGTP040?kNV03ngXl0oMj60>_II`@02NX:103ooolB00WZ2P040?oo
o`09jPX02NX:00WZ2P@0oooo0`09jPX50?ooo`P02NX:1`3oool600WZ2QX0oooo0`09jPX:0?ooo`D0
2NX:503oool00180oooo0P00000[0?ooo`030000003oool0oooo00h0oooo2009jPXO0?ooo`L02NX:
00<0oooo00WZ2P09jPX02`09jPX00`3oool02NX:00WZ2P1P00WZ2P80oooo6009jPX00`3oool02NX:
00WZ2P0900WZ2PD0oooo5@09jPX00`000000YL;^0:G2kP0^0:G2kP060000003[aJd0k<N^0>c7[P3^
bJh0jlZc1009jPX20>k@]@80km>e00@0l]6_0?;D/03be;00lmNb0`09jPX20?[DW`040?[JY03mf9/0
oMRK0?cOW`80o]jH00D0o]j?0?KQO@3[fFL0f<Y;000000030?ooo`<02NX:00<0oooo00WZ2P09jPX0
2`09jPX20?ooo`<02NX:0`3oool400WZ2P@0oooo2009jPX80?ooo`D02NX:6P3oool400WZ2PX0oooo
1@09jPXG0?ooo`004P3oool010000000oooo00000000000Y0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool0oooo2`09jPXD0?ooo`L02NX:00<0oooo00WZ2P09jPX0IP09jPX70?oooal0
2NX:1`3ooolH00WZ2PH0oooo00<000000:G2kP2U`^h0;P2U`^h00`000000k<N^0>c7[P0200WZ2P06
0>_:/`3]cK<0kLfc0>g=/`3_d;<0k]2e0P3_dkD0103ae[D0l]B`0?;D/009jPX2000000070?OFZ@3h
fj`0n]ZT0?[JY03kgjL0oMRK0?cOW`020?kNV0050?_TS03fhGd0jmUW0<no>P0000000`09jPX00`3o
ool02NX:00WZ2P0;00WZ2P030?ooo`09jPX02NX:00802NX:0`3oool300WZ2PD0oooo2009jPX70?oo
o`H02NX:6P3oool300WZ2P/0oooo1009jPXK0?ooo`004P3oool01@000000oooo0?ooo`3oool00000
02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`d02NX:2@3oool800WZ
2P030?ooo`09jPX02NX:06<02NX:1`3ooolN00WZ2P@0oooo6009jPX@0?ooo`030000002U`^h0YL;^
02d0YL;^00<02NX:0000003/ajh00P3^bJh00`3_c:h0kLfc0>g=/`020>o@/`030?7B/P3_dkD0km>e
0080lMJe0`3cek800`3efk80n=^/0?SK[0020?[JY0070?_OY`3lgil0o=nO0?kNV03liIL0nnB<0?KQ
O@0A00WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0`09jPX50?ooo`P02NX:1`3oool500WZ2Q/0oooo
0`09jPX:0?ooo`D02NX:7P3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303ooomi00WZ2PL0oooo5P09
jPX20?oooad02NX:3@3oool>00WZ2P030000002U`^h0YL;^02h0YL;^00<000000>k9[P3^bJh00P3_
c:h00`3]cK<0km2c0>o@/`020?7B/P<0lMJe0P3cek820?GK/P80n=^/00<0nN2]0?_OY`3kgjL00P3l
gil00`3ngYP0o>FG00WZ2P0>00WZ2P030?ooo`09jPX02NX:00802NX:0`3oool400WZ2P@0oooo2009
jPX80?ooo`D02NX:6P3oool400WZ2PX0oooo1@09jPXQ0?ooo`004P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooofh02NX:1P3ooolE00WZ2P80oooo?`09jPX00`000000YL;^0:G2kP0]0:G2kP030000003^bJh0
klb^0080klb^0P3_d;<30?7B/P<0lMJe00D0m=Vc0??G/P3efk80mM^b0?OO/@020?WP[@80nmnW00<0
nnFV0?cUW`3liIL03@09jPX0103oool02NX:00WZ2P09jPX40?ooo`<02NX:1@3oool800WZ2PL0oooo
1P09jPXJ0?ooo`<02NX:2`3oool400WZ2RD0oooo000B0?ooo`030000003oool0oooo00@0oooo0P00
000S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool300WZ2P030?ooo`09
jPX02NX:06@02NX:103ooomG00WZ2P80oooo1009jPX00`000000YL;^0:G2kP0]0:G2kP060000003_
c:h0klb^0>o<[P3acZd0km2c0`3ad[80103ceK00lMJe0?CI/`3dfK<20?GK/P80mmna0P3ih:d00`3j
i:/02NX:00WZ2P0<00WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1009jPX50?ooo`P02NX:1`3oool5
00WZ2QX0oooo1009jPX:0?ooo`D02NX::03oool00180oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0C0?oookP02NX:00<0oooo00WZ2P09jPX08P09jPX30?ooob@02NX:00<000000:G2
kP2U`^h0;@2U`^h01@000000klb^0?7>[@3acZd0l]2]0080lM:b0P3ceK001@3ae[D0m=Vc0?CI/`3f
g;00mM^b0080mmna0`09jPX00`3kiJH02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00802NX:0`3o
ool300WZ2PD0oooo2009jPX80?ooo`D02NX:6P3oool300WZ2P/0oooo1009jPX/0?ooo`004P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo0P00000;0?ooo`030000003oool0
oooo0100ooooi@09jPX00`000000YL;^0:G2kP0]0:G2kP030000003acZd0lLj]0080l]2]00<0lM:b
0??E/03ceK000P3dfK<20?KL/0<02NX:00D0nN2]00WZ2P09jPX02NX:0?_XWP020?[XU`<02NX:00@0
j<eC00WZ2P09jPX02NX:0`3oool400WZ2PD0oooo2009jPX70?ooo`H02NX:6@3oool400WZ2P/0oooo
1009jPXL0?ooo`<02NX:403oool00180oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooohl02NX:0P3ooolh00WZ2P030?ooo`09jPX02NX:03d02NX:00<000000:G2kP2U`^h0;P2U
`^h010000000lLj]0?;@[@3bd:d30??E/0@02NX:00L0nMj/00WZ2P09jPX02NX:0?[TZ`3kiZ@0nnFV
00<02NX:00D0ln9k00WZ2P09jPX02NX:000000020?ooo`<02NX:1@3oool800WZ2PP0oooo1@09jPXJ
0?ooo`<02NX:2`3oool500WZ2Q`0oooo0`09jPXC0?ooo`004P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo0P0000020?ooo`8000002`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h02NX:00<0oooo00WZ2P09jPX0a@09jPX80?ooo`030000002U`^h0YL;^
02h0YL;^00@000000?;@[@3bd:d0m=:/0P09jPX01@3fejd0m]b`0?KL/03igZ`02NX:0080nN:]2009
jPX00`3_efH0lmY^0>CAF00300WZ2PD0oooo2009jPX70?ooo`H02NX:6@3oool400WZ2P/0oooo1009
jPXM0?ooo`<02NX:5P3oool00180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A
0?ooo`0300000009jPX02NX:00D02NX:0P0000000`3oool000000?ooo`0;0?oooiT02NX:203oool9
00WZ2P<0oooo@009jPX00`000000YL;^0:G2kP0]0:G2kP040000003bd:d0m=:/0?CB[0<0m]N]00L0
n=RZ0?KL/03igZ`0nMj/0?_NY`3ihZd0nn>V0080nnJT00@02NX:0?_VT`3hiHP0n>F81009jPX00`00
0000oooo0?ooo`020?ooo`P02NX:1`3oool500WZ2QX0oooo0`09jPX<0?ooo`@02NX:703oool400WZ
2QT0oooo000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool200000004
0?ooo`00000000000?oooiL02NX:00<0oooo00WZ2P09jPX02009jPX:0?ooobl02NX:00<0oooo00WZ
2P09jPX01P09jPXC0?ooo``02NX:00<000000:G2kP2U`^h09@2U`^h00`09jPX0YL;^0:G2kP050:G2
kP050000003ddZ`0m=:/0?GD[03fejd00P3hf:X20?WN[080nmjW0P3khjH00`3mhYl0o>FJ0?cUVP03
00WZ2P050??LLP3ggGL0lmY^0<O6A00000002009jPX80?ooo`D02NX:6@3oool400WZ2P/0oooo1009
jPXM0?ooo`<02NX:7@3oool00180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?oooch02NX:00@0oooo00WZ2P09jPX0ooooT@09jPX70?ooo`P02NX:3@3oool>00WZ2Pd0oooo00<0
00000:G2kP2U`^h0;@2U`^h00`000000m=:/0?GD[0030?SHZP050?WJZ03igZ`0nmjW0?_NY`3khjH0
0P3mhYl200WZ2P80nn>:00<0n>5o0?OMM`3ggGL02009jPX70?ooo`H02NX:6@3oool300WZ2P`0oooo
1009jPXL0?ooo`@02NX:803oool00180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`0300000009jPX02NX:0?l02NX:2009jPX00`000000YL;^0:G2kP0]0:G2kP030000003e
e:`0m]N/0080n=RZ00@0nMZX0?_NY`3kgZL0nmjW0`09jPX0103liIX0oN>C0?_SRP3khhX400WZ2P04
00000009jPX02NX:00WZ2PL0oooo1@09jPXJ0?ooo`<02NX:303oool400WZ2Q`0oooo0`09jPXT0?oo
o`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo0P0000050?ooool0
2NX:0@09jPX00`000000YL;^0:G2kP0/0:G2kP040000003ee:`0m]N/0?KG[080nMZX00P0n]^W0?_N
Y`3lgZ<02NX:0?gRW`3mhIX0o>FJ0?gST`<02NX:00@0n^>70?KQOP09jPX02NX:1P3oool600WZ2QT0
oooo1009jPX;0?ooo`@02NX:7@3oool300WZ2RL0oooo000B0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303ooonD00WZ2P030?ooo`09jPX02NX:02002NX:1`3ooolB00WZ2Rd0oooo
3@09jPX00`000000YL;^0:G2kP0/0:G2kP030000003fej`0m]N/0080nMZX00D0n]^W0?cNX`3lgZ<0
o=nQ0?gRW`0300WZ2P050?gRT`000000o>B@0?[SQ`3fhGh00P0000030?ooo`D02NX:6P3oool300WZ
2P`0oooo1009jPXL0?ooo`@02NX::P3oool00180oooo00<000000?ooo`3oool0403oool2000000L0
oooo1@09jPX20?ooo`0300000009jPX02NX:00<02NX:00<0000000WZ2P09jPX02009jPX30?ooogl0
2NX:0P3ooolI00WZ2P@0oooo3P09jPXQ0?oooaX02NX:3@3oool00`000000YL;^0:G2kP0/0:G2kP04
0000003fej`0m]N/0?KI[P80n]^W00<0nMfY0?cOX@3lgj400P3mhIX02@3mhI`0oN:C0?gRT`3lhHX0
o>B@0?[SQ`3fhGh000000?ooo`0500WZ2QT0oooo1009jPX<0?ooo`<02NX:7@3oool300WZ2Rh0oooo
000B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool2000000<0oooo00<0
000000WZ2P09jPX02009jPX00`000000oooo0?ooo`030?ooo`X02NX:103ooomH00WZ2P030?ooo`09
jPX02NX:03`02NX:4`3ooolJ00WZ2RP0oooo00<000000:G2kP2U`^h0;02U`^h00`000000m]V^0?KI
[P020?[KY`040?WMZ@3lgj40o=nQ0?cQY080oN6L00D0oN:C0?cTV@3li900o>B@0?[SQ`0500WZ2QT0
oooo0`09jPX<0?ooo`@02NX:7@3oool300WZ2S40oooo000B0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0203oool2000000D0ooooM009jPX;0?ooo``02NX:0`3ooold00WZ2RL0oooo
7009jPX00`000000YL;^0:G2kP0[0:G2kP040000003ffJh0m]V^0?KL/@80nMfY00<0nN2]0?cOX@3l
hJ@00P3mhI`00`3mhY<0o>BI0000000200WZ2P030>cTNP000000oooo01L0oooo1009jPX<0?ooo`@0
2NX:703oool400WZ2S@0oooo000B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1@3oool900WZ2P040?ooo`0000000000000000D02NX:1@3ooomJ00WZ2P030?ooo`09jPX02NX:00<0
2NX:1P3oool=00WZ2P80ooooL`09jPX00`3oool02NX:00WZ2P0=00WZ2P030000002U`^h0YL;^02/0
YL;^00<000000?KL/@3fg;400P3igJT01@3ih:d0o>6T0?cQY03jiJT0o>FQ0080o>BI1000000F0?oo
o`<02NX:3@3oool300WZ2Qd0oooo0`09jPXh0?ooo`004P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool02NX:00@02NX:0`3oool200000;<02NX:4@3oool900WZ2Pd0oooo<@09jPX00`000000
YL;^0:G2kP0Z0:G2kP040000003fg;40m]ba0?GP]@80nN2]0P3lhJ@0103jiJT0o>FQ0?[[YP3jjYd2
0?SZU0030=CJI0000000oooo0140oooo1009jPX<0?ooo`@02NX:703oool400WZ2S/0oooo000B0?oo
o`030000003oool0oooo01H0oooo0`0000050?ooo`0300000009jPX02NX:0=X02NX:2P3ooolX00WZ
2P030000002U`^h0YL;^02T0YL;^00@000000?KL/@3eh;D0mN2e0P3ih:d02@3hiK40n^FY0?[UZ@3l
iJ40n^^V0?[ZW@3hjY@0iNIl0=CJI00@0?ooo`<02NX:3@3oool300WZ2Qd0oooo0`09jPXo0?ooo`00
4`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0P00001_00WZ2PP0oooo
5`09jPX;0?ooob402NX:403ooom400WZ2P030000002U`^h0YL;^02T0YL;^00@000000?GP]@3eh;D0
nN2]0P3hiK40203jiJT0nN^]0?[[YP3jjjH0n^ZM0?SZU03UiW`000003@3oool300WZ2Pd0oooo0`09
jPXM0?ooo`<02NX:@P3oool001<0oooo00<000000?ooo`3oool05`3oool2000000D0oooo00<00000
00WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P1?00WZ2P030?ooo`09jPX02NX:03P02NX:403oool6
00WZ2P030?ooo`09jPX02NX:03D02NX::03oool00`000000YL;^0:G2kP0X0:G2kP030000003eh;D0
mNFh00<0n>Fa00L0n^FY0?W[[@3jjjH0m_2U0?C_V`3_k8h0d=UT00X0oooo1009jPX<0?ooo`@02NX:
703oool400WZ2TD0oooo000C0?ooo`030000003oool0oooo01T0oooo3009jPX00`000000oooo0000
001900WZ2P030?ooo`09jPX02NX:02`02NX:5@3oool^00WZ2R<0oooo2@09jPXO0?ooo`030000002U
`^h0YL;^02T0YL;^00D000000?GU^03ej[T0n>Fa0?O[]0020?W[[@050?[[YP3fl:D0m>nK0=oVN`3@
fF@01`3oool300WZ2Pd0oooo0`09jPXM0?ooo`<02NX:B@3oool001<0oooo00<000000?ooo`3oool0
5@3oool01@0000002NX:00WZ2P09jPX0oooo008000000`09jPX20?oooeH02NX:203ooolD00WZ2PL0
oooo=009jPX60?ooo`H02NX:=@3oool800WZ2QP0oooo00<000000:G2kP2U`^h0:02U`^h01`000000
mNZi0?GZ^@3hiK40mn^d0?W[[@3fl:d00P3fl:D00`3YkHd0gnIk000000030?ooo`@02NX:303oool4
00WZ2Qd0oooo0`09jPY<0?ooo`004`3oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool20000
00030?ooo`0000002NX:04D02NX:00<0oooo00WZ2P09jPX02009jPX60?oooc402NX:2P3ooolA00WZ
2P/0oooo4P09jPXg0?ooo`T02NX:403oool00`000000YL;^0:G2kP0W0:G2kP0<0000003ej[T0mNZi
0?O[]03fl;<0nN^]0?K`[@3fl:D0ko6K0>W]S@37ce<000000`09jPX=0?ooo`@02NX:703oool400WZ
2Tl0oooo000D0?ooo`030000003oool0oooo01`0oooo00<0000000WZ2P09jPX0J`09jPXh0?oooa40
2NX:1P3oool=00WZ2ST0oooo2009jPX90?ooo`030000002U`^h0YL;^02H0YL;^00X000000?GZ^@3e
j[T0mn^d0?K`/`3fl:d0lo:U0?K`Y@3_lI/0gnIk0P09jPX=0?ooo`<02NX:7@3oool300WZ2U<0oooo
000D0?ooo`030000003oool0oooo01P0oooo1@09jPX00`0000002NX:00WZ2P1J00WZ2UT0oooo7009
jPXh0?ooo`T02NX:00<0oooo0000002U`^h09`2U`^h01P000000mNng0?K`/`3fl;<0m_2]0??bY@@0
2NX:2P3oool400WZ2Qd0oooo0`09jPYF0?ooo`00503oool00`000000oooo0?ooo`0E0?ooo`030000
0009jPX02NX:00@0ooooEP09jPYb0?oooaL02NX:=@3oool200WZ2P030000002U`^h0YL;^02D0YL;^
00<000000?G_]`09jPX00`09jPX0103_lI/0gnIk0=KIH`0000070?ooo`@02NX:703oool400WZ2UT0
oooo000D0?ooo`030000003oool0oooo01D0oooo0P0000050?ooo`<00000B`09jPZ80?oooaD02NX:
;03oool00`000000YL;^0:G2kP0T0:G2kP0:0000003elK8000000?Cb[03clZD0ko2H0>S]R`3NhG80
e]US000000@0oooo0`09jPXM0?ooo`<02NX:G@3oool001@0oooo00<000000?ooo`3oool0703oool0
0`0000002NX:00WZ2P02000004002NX:U`3oool600WZ2PP0oooo4P09jPXL0?ooo`030000002U`^h0
YL;^02<0YL;^00@000000?Ga/P3dlZ`0lo:R0P3_l9P00`3XkH/0g^5b0000000500WZ2Q`0oooo1009
jPYP0?ooo`00503oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool2000003X02NX:X@3oool6
00WZ2Pd0oooo6009jPX;0?ooo`030000002U`^h0YL;^02<0YL;^00H000000?KaZP3dlZ`0lo:R0>o`
V03^kHl500WZ2Q`0oooo0`09jPYT0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooocd02NX:Z03o
ool700WZ2Q80oooo2`09jPX00`3oool02NX:00WZ2P0:00WZ2P030000002U`^h0YL;^0280YL;^00@0
00000?KaZP3clZ80lo2J0P09jPX00`3Zj8<0hn=g0000000K0?ooo`<02NX:I`3oool001D0oooo00<0
00000?ooo`3oool06`3oool00`0000002NX:00WZ2P0h00WZ2P030?ooo`09jPX02NX:0;40oooo1P09
jPXG0?ooo`/02NX:0`3oool00`000000YL;^0:G2kP0Q0:G2kP040000003flJX02NX:00WZ2P80k^f?
00<0j^R30000003oool05`3oool400WZ2VX0oooo000E0?ooo`030000003oool0oooo01H0oooo0P00
00001@3oool02NX:00WZ2P09jPX0000003@02NX:00<0oooo00WZ2P09jPX01009jPZh0?ooo`H02NX:
703oool400WZ2P030000002U`^h0YL;^0200YL;^00D000000?K`Y03cl9X0lo2J0>k]S`020>[XPaH0
oooo0`09jPY^0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`0300000009jPX02NX:0080oooo
=@09jPX0103oool02NX:00WZ2P3oool300WZ2[l0oooo1P09jPXK0?ooo`030000002U`^h0YL;^01l0
YL;^00L000000?K`Y03cl9X0m>nJ0>o/S`3Zj8<0000001<0oooo0`09jPYa0?ooo`005@3oool00`00
0000oooo0?ooo`0H0?ooo`@02NX:00<0000000WZ2P09jPX0;`09jPX20?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:aP3oool600WZ2QH0oooo00<000000:G2kP2U`^h07P2U`^h01`000000m_2T0??`VP3d
kiX0knb?0>W/R@0000003`3oool400WZ2W@0oooo000F0?ooo`030000003oool0oooo01@0oooo1009
jPX2000000030?ooo`09jPX02NX:02h02NX:0`3oool600WZ2/d0oooo1P09jPXA0?ooo`030000002U
`^h0YL;^01d0YL;^00H000000?K`Y03dkiX0lo6N0>o_U000000=0?ooo`<02NX:N03oool001H0oooo
00<000000?ooo`3oool04@3oool300WZ2P050?ooo`00000000000?ooo`000000<@09jPX20?ooo`80
2NX:00<0oooo00WZ2P09jPX00P09jP[D0?ooo`L02NX:2`3oool00`000000YL;^0:G2kP0L0:G2kP06
0000003fl:@0m>nJ0??aWP3_ki@000002@3oool400WZ2W/0oooo000F0?ooo`030000003oool0oooo
00l0oooo0P09jPX80?ooo`T02NX:00<0000000WZ2P09jPX08`09jPX30?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:g@3oool600WZ2PD0oooo00<000000:G2kP2U`^h07@2U`^h01@000000lo6N0??aWP3W
lIH0000000H0oooo0`09jPYo0?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool3
00WZ2P040?ooo`0000002NX:0?ooo`802NX:0P3oool00`0000002NX:0000000S00WZ2P050000003o
ool0oooo00WZ2P3oool01009jP[T0?ooo`H02NX:00<000000:G2kP2U`^h0702U`^h010000000lo6N
0>gdX@0000040?ooo`<02NX:PP3oool001L0oooo00<000000?ooo`3oool04P3oool300WZ2P@0oooo
0`09jPX40?ooob@02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00802NX:j`3oool00`09jPX00000
0:G2kP0K0:G2kP050000003`mZ/0kOBQ0>gdX@0000001009jPZ50?ooo`005`3oool00`000000oooo
0?ooo`0?0?ooo`<02NX:103oool300WZ2PD0oooo9@09jPX30?ooo`D02NX:00<0oooo00WZ2P3oool0
k@3oool00`000000YL;^0:G2kP0I0:G2kP030000003`mZ/02NX:00802NX:R@3oool001P0oooo00<0
00000?ooo`3oool03@3oool00`09jPX000000?ooo`030?ooo`802NX:1P3oool00`0000002NX:00WZ
2P0R00WZ2P<0oooo1P09jPX00`3oool02NX:0?ooo`3_0?ooo`030000002U`^h0YL;^01P0YL;^1000
002:0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`80000000@0oooo00WZ2P09jPX02NX:1`3o
oolD00WZ2P0300000009jPX02NX:00h02NX:0`3oool200WZ2P060?ooo`09jPX02NX:00WZ2P3oool0
2NX:lP3oool00`000000YL;^0:G2kP0G0:G2kP030000003Wn:P0000008/0oooo000H0?ooo`030000
003oool0oooo00d0oooo0`09jPX50?ooo`8000002@09jPX00`0000002NX:00WZ2P0700WZ2P030000
0009jPX02NX:01002NX:0`3oool600WZ2P030000003oool02NX:0?@0oooo00<000000:G2kP2U`^h0
5P2U`^h00`000000ioRX0000002;0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`<02NX:203o
ool00`0000002NX:00WZ2P0@00WZ2P030000003oool02NX:01402NX:0`3oool00`09jPX0oooo00WZ
2P0300WZ2P030?ooo`09jPX02NX:0?H0oooo00<000000:G2kP2U`^h0502U`^h00`000000ioRX0000
002<0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool0100000002NX:0?ooo`00
000500WZ2P030?ooo`09jPX02NX:00D02NX:0P00000B00WZ2P<0oooo0P09jPX00`3oool02NX:00WZ
2P0200WZ2P040?ooo`09jPX0oooo00000?H0oooo00<000000?V_J@2U`^h0502U`^h00`000000fO>J
0000002<0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000030?ooo`09
jPX0000000D02NX:00L0000000WZ2P09jPX02NX:00000009jPX0oooo00D02NX:00<0oooo00WZ2P09
jPX01@09jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo00<02NX:0?ooo`09jPX01009jPX01@3oool0
2NX:0?ooo`3oool000000?L0oooo00<000000?V_J@2U`^h04`2U`^h2000008d0oooo000I0?ooo`03
0000003oool0oooo01L0oooo1009jPX30?ooo`0500000009jPX000000?ooo`0000001@09jPX00`00
00002NX:00WZ2P0;00WZ2P@0oooo00<02NX:0?ooo`09jPX01009jPX00`3oool02NX:0?ooo`020?oo
o`030000003oool0oooo0?H0oooo00<000000:G2kP2U`^h04@2U`^h2000008h0oooo000I0?ooo`03
0000003oool0oooo01@0oooo1@09jPX50?ooo`040000003oool0oooo000000d02NX:00<0oooo00WZ
2P09jPX00P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`0300WZ2P3oool0oooo
0080oooo00<000000?ooo`3oool0m`3oool00`000000YL;^0:G2kP0@0:G2kP030000003oool0oooo
08d0oooo000J0?ooo`030000003oool0oooo00l0oooo0P00000200WZ2P030?ooo`0000002NX:00L0
oooo00<000000?ooo`3oool03009jPX0103oool02NX:00WZ2P3oool200WZ2P@0oooo00<02NX:0?oo
o`3oool01009jPX20?ooo`0300WZ2P3oool0oooo00<0oooo00<000000?ooo`3oool0n03oool00`00
0000YL;^0:G2kP0=0:G2kY80oooo000J0?ooo`030000003oool0oooo00l0oooo00<0000000WZ2P3o
ool00P3oool2000000L0oooo0P00000300WZ2P030?ooo`09jPX02NX:00H02NX:00<0000000WZ2P09
jPX00`09jPX00`3oool000000000000200WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool00`09jPX0
oooo0?ooo`040?ooo`030000003oool0oooo0?T0oooo00<000000:G2kP2U`^h0202U`^jF0?ooo`00
6P3oool00`000000oooo0?ooo`0M0?ooo`L02NX:00<0oooo00000009jPX00P09jPX20?ooo`@02NX:
103oool01@09jPX000000?ooo`09jPX0oooo00<02NX:0P3oool00`09jPX0oooo0?ooo`050?ooo`03
0000003oool0oooo0?X0oooo00<000000:G2kP2U`^h0102U`^jI0?ooo`006`3oool00`000000oooo
0?ooo`0J0?ooo`0300000009jPX0000000@02NX:0P3oool300WZ2P050000003oool02NX:00WZ2P00
00000P09jPX30?ooo`802NX:0P3oool400WZ2P80oooo0P09jPX80?ooo`030000003oool0oooo0?/0
oooo00<000000:G2kP3oool0W03oool001/0oooo00<000000?ooo`3oool06P3oool3000000802NX:
00<000000?ooo`3oool00`09jPX00`000000oooo00WZ2P0300WZ2P050000003oool0oooo0?ooo`09
jPX00P3oool500WZ2P80oooo00<02NX:0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooi/0
oooo000K0?ooo`030000003oool0oooo01`0oooo00@02NX:0?ooo`3oool0oooo0`09jPX20?ooo`D0
2NX:0`3oool0100000002NX:0?ooo`3oool300WZ2P050?ooo`09jPX000000?ooo`09jPX0303oool0
0`000000oooo0?ooo`3o0?oooiX0oooo000L0?ooo`030000003oool0oooo01T0oooo0P09jPX01@00
0000oooo00WZ2P09jPX0oooo0080000000<0oooo00WZ2P0000000`09jPX40?ooo`8000001009jPX0
1@3oool02NX:0?ooo`3oool02NX:00d0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`007@3oool0
0`000000oooo0?ooo`0F0?ooo`0600000009jPX0oooo0?ooo`0000002NX:103oool400WZ2P030000
003oool0oooo00D0oooo1P09jPX20?ooo`0300WZ2P3oool0000000`0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`<000000P09jPX40?ooo`0300WZ2P3o
ool02NX:00T0oooo0`09jPX00`3oool02NX:0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`800000
2P3oool00`000000oooo0?ooo`3o0?oooiX0oooo000N0?ooo`030000003oool0oooo01L0oooo00<0
2NX:0000003oool00P3oool0100000002NX:00WZ2P09jPX80?ooo`@02NX:00<0oooo00WZ2P3oool0
0P3oool00`09jPX0oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`007P3oool00`000000oooo0?ooo`0H0?ooo`060000003oool0oooo0?ooo`000000
2NX:2@3oool01P09jPX0000000WZ2P09jPX0oooo00WZ2P<0oooo00<02NX:0?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooVP3oool001l0oooo00<000000?oo
o`3oool05`3oool01P000000oooo0?ooo`3oool02NX:000000L0oooo1009jPX20?ooo`0300WZ2P3o
ool0oooo00802NX:2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooVP3o
ool001l0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`3oool2000000H0oooo00D0
2NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0ooooVP3oool001l0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`080?ooo`0600WZ2P3oool02NX:00WZ2P0000002NX:0`3oool00`09jPX0
oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?ooo`3o0?oooiX0oooo000P0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool0100000002NX:0?ooo`09jPX200000005
00WZ2P3oool0oooo0?ooo`09jPX04P3oool01@000000oooo0?ooo`3oool000000?l0ooooW03oool0
0200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`80000000@0oooo0000
000000002NX:0`3oool00`09jPX0oooo0?ooo`0B0?ooo`040000003oool0oooo00000?l0ooooW03o
ool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`0500WZ2P3oool0
oooo0?ooo`09jPX05P3oool00`000000oooo0000003o0?oooi`0oooo000Q0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0203oool00`0000002NX:0?ooo`020?ooo`0300WZ2P3oool0
oooo01H0oooo0P00003o0?oooi`0oooo000R0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0203oool200000080oooo00<02NX:0?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000
2NX:0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooVP3oool002<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0:0?ooo`8000006P3oool00`000000oooo0?ooo`3o0?oooi/0oooo
000T0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`3o0?oooi/0oooo000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3o0?oooi/0oooo000U0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`3o0?oooi/0oooo000V0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooi/0oooo000V0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooi/0oooo
000W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`3o0?oooi`0oooo000W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`3o0?oooi`0oooo000X0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`3o0?oooi`0oooo000X0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooi`0oooo000Y0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooi`0oooo
000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`3o0?oooi`0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3o0?oooid0oooo000[0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3o0?oooid0oooo000/0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooid0oooo000]0?ooo`800000
203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooW@3oool002l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooWP3o
ool002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0?l0ooooWP3oool00300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0?l0ooooW`3oool00340oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooX03oool00380oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooX03oool00380oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooX03o
ool003<0oooo0P0000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0o`3ooonQ
0?ooo`00=@3oool3000002@0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`00=`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooXP3oool003L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`3o0?oooj<0oooo000h0?ooo`8000007`3oool00`000000oooo0?oo
o`3o0?oooj@0oooo000j0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooonU
0?ooo`00>`3oool2000001X0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00?@3oool2000001H0
oooo0P00003o0?ooojT0oooo000o0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooonY0?ooo`00@03oool3000000l0oooo0P00003o0?oooj`0oooo00130?ooo`@00000203oool3
00000?l0oooo[P3oool004L0oooo2000003o0?oook40oooo003o0?ooool0oooo0@3oool00?l0oooo
o`3oool10?ooo`00o`3ooooo0?ooo`40oooo0000\
\>"],
  ImageRangeCache->{{{0, 510}, {317.375, -28.4375}} -> {0.0212275, 0.0925001, \
0.00192066, 0.00192066}},
  CellTags->"User-Defined Surface Shapes"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["User-Defined Ray-Trace Behaviors", "Subsection",
  CellTags->"User-Defined Functions"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.5 0.0190476 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.69048 .7381 m
.69048 .2619 L
.69048 .2619 L
.69048 .7381 L
.69048 .7381 L
s
.69048 .2619 m
.21429 .2619 L
.21429 .2619 L
.69048 .2619 L
.69048 .2619 L
s
.21429 .2619 m
.21429 .7381 L
.21429 .7381 L
.21429 .2619 L
.21429 .2619 L
s
.21429 .7381 m
.69048 .7381 L
.69048 .7381 L
.21429 .7381 L
.21429 .7381 L
s
.69048 .2619 m
.69048 .7381 L
.21429 .7381 L
.21429 .2619 L
.69048 .2619 L
s
.69048 .7381 m
.69048 .2619 L
.21429 .2619 L
.21429 .7381 L
.69048 .7381 L
s
.97619 .97619 m
.97619 .02381 L
.97619 .02381 L
.97619 .97619 L
.97619 .97619 L
s
.97619 .02381 m
.02381 .02381 L
.02381 .02381 L
.97619 .02381 L
.97619 .02381 L
s
.02381 .02381 m
.02381 .97619 L
.02381 .97619 L
.02381 .02381 L
.02381 .02381 L
s
.02381 .97619 m
.97619 .97619 L
.97619 .97619 L
.02381 .97619 L
.02381 .97619 L
s
.97619 .02381 m
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
.97619 .02381 L
s
.97619 .97619 m
.97619 .02381 L
.02381 .02381 L
.02381 .97619 L
.97619 .97619 L
s
.039 .916 .04 r
.02381 .40476 m
.21429 .40476 L
s
0 0 0 r
2.5 Mabswid
.21429 .40476 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .41479 m
.21429 .41479 L
s
0 0 0 r
2.5 Mabswid
.21429 .41479 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .42481 m
.21429 .42481 L
s
0 0 0 r
2.5 Mabswid
.21429 .42481 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .43484 m
.21429 .43484 L
s
0 0 0 r
2.5 Mabswid
.21429 .43484 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .44486 m
.21429 .44486 L
s
0 0 0 r
2.5 Mabswid
.21429 .44486 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .45489 m
.21429 .45489 L
s
0 0 0 r
2.5 Mabswid
.21429 .45489 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .46491 m
.21429 .46491 L
s
0 0 0 r
2.5 Mabswid
.21429 .46491 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .47494 m
.21429 .47494 L
s
0 0 0 r
2.5 Mabswid
.21429 .47494 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .48496 m
.21429 .48496 L
s
0 0 0 r
2.5 Mabswid
.21429 .48496 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .49499 m
.21429 .49499 L
s
0 0 0 r
2.5 Mabswid
.21429 .49499 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .50501 m
.21429 .50501 L
s
0 0 0 r
2.5 Mabswid
.21429 .50501 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .51504 m
.21429 .51504 L
s
0 0 0 r
2.5 Mabswid
.21429 .51504 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .52506 m
.21429 .52506 L
s
0 0 0 r
2.5 Mabswid
.21429 .52506 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .53509 m
.21429 .53509 L
s
0 0 0 r
2.5 Mabswid
.21429 .53509 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .54511 m
.21429 .54511 L
s
0 0 0 r
2.5 Mabswid
.21429 .54511 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .55514 m
.21429 .55514 L
s
0 0 0 r
2.5 Mabswid
.21429 .55514 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .56516 m
.21429 .56516 L
s
0 0 0 r
2.5 Mabswid
.21429 .56516 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .57519 m
.21429 .57519 L
s
0 0 0 r
2.5 Mabswid
.21429 .57519 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .58521 m
.21429 .58521 L
s
0 0 0 r
2.5 Mabswid
.21429 .58521 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .59524 m
.21429 .59524 L
s
0 0 0 r
2.5 Mabswid
.21429 .59524 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .40476 m
.2143 .40476 L
s
0 0 0 r
2.5 Mabswid
.2143 .40476 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .41479 m
.2143 .41479 L
s
0 0 0 r
2.5 Mabswid
.2143 .41479 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .42481 m
.2143 .42481 L
s
0 0 0 r
2.5 Mabswid
.2143 .42481 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .43484 m
.2143 .43484 L
s
0 0 0 r
2.5 Mabswid
.2143 .43484 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .44486 m
.2143 .44486 L
s
0 0 0 r
2.5 Mabswid
.2143 .44486 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .45489 m
.2143 .45489 L
s
0 0 0 r
2.5 Mabswid
.2143 .45489 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .46491 m
.2143 .46491 L
s
0 0 0 r
2.5 Mabswid
.2143 .46491 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .47494 m
.2143 .47494 L
s
0 0 0 r
2.5 Mabswid
.2143 .47494 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .48496 m
.2143 .48496 L
s
0 0 0 r
2.5 Mabswid
.2143 .48496 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .49499 m
.2143 .49499 L
s
0 0 0 r
2.5 Mabswid
.2143 .49499 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .50501 m
.2143 .50501 L
s
0 0 0 r
2.5 Mabswid
.2143 .50501 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .51504 m
.2143 .51504 L
s
0 0 0 r
2.5 Mabswid
.2143 .51504 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .52506 m
.2143 .52506 L
s
0 0 0 r
2.5 Mabswid
.2143 .52506 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .53509 m
.2143 .53509 L
s
0 0 0 r
2.5 Mabswid
.2143 .53509 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .54511 m
.2143 .54511 L
s
0 0 0 r
2.5 Mabswid
.2143 .54511 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .55514 m
.2143 .55514 L
s
0 0 0 r
2.5 Mabswid
.2143 .55514 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .56516 m
.2143 .56516 L
s
0 0 0 r
2.5 Mabswid
.2143 .56516 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .57519 m
.2143 .57519 L
s
0 0 0 r
2.5 Mabswid
.2143 .57519 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .58521 m
.2143 .58521 L
s
0 0 0 r
2.5 Mabswid
.2143 .58521 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .59524 m
.2143 .59524 L
s
0 0 0 r
2.5 Mabswid
.2143 .59524 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .40476 m
.2196 .40594 L
s
0 0 0 r
2.5 Mabswid
.2196 .40594 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .41479 m
.23193 .41125 L
s
0 0 0 r
2.5 Mabswid
.23193 .41125 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .42481 m
.22387 .42423 L
s
0 0 0 r
2.5 Mabswid
.22387 .42423 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .43484 m
.22412 .43296 L
s
0 0 0 r
2.5 Mabswid
.22412 .43296 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .44486 m
.2197 .44363 L
s
0 0 0 r
2.5 Mabswid
.2197 .44363 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .45489 m
.22824 .4536 L
s
0 0 0 r
2.5 Mabswid
.22824 .4536 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .46491 m
.21472 .46501 L
s
0 0 0 r
2.5 Mabswid
.21472 .46501 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .47494 m
.2268 .47732 L
s
0 0 0 r
2.5 Mabswid
.2268 .47732 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .48496 m
.21789 .48431 L
s
0 0 0 r
2.5 Mabswid
.21789 .48431 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .49499 m
.21498 .49476 L
s
0 0 0 r
2.5 Mabswid
.21498 .49476 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .50501 m
.21804 .50369 L
s
0 0 0 r
2.5 Mabswid
.21804 .50369 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .51504 m
.22842 .5129 L
s
0 0 0 r
2.5 Mabswid
.22842 .5129 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .52506 m
.2313 .52956 L
s
0 0 0 r
2.5 Mabswid
.2313 .52956 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .53509 m
.22948 .5328 L
s
0 0 0 r
2.5 Mabswid
.22948 .5328 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .54511 m
.22245 .54599 L
s
0 0 0 r
2.5 Mabswid
.22245 .54599 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .55514 m
.21984 .555 L
s
0 0 0 r
2.5 Mabswid
.21984 .555 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .56516 m
.21695 .56622 L
s
0 0 0 r
2.5 Mabswid
.21695 .56622 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .57519 m
.22466 .57741 L
s
0 0 0 r
2.5 Mabswid
.22466 .57741 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .58521 m
.21687 .58477 L
s
0 0 0 r
2.5 Mabswid
.21687 .58477 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .59524 m
.23091 .59844 L
s
0 0 0 r
2.5 Mabswid
.23091 .59844 Mdot
.039 .916 .04 r
.5 Mabswid
.2196 .40594 m
.23492 .41542 L
s
0 0 0 r
2.5 Mabswid
.23492 .41542 Mdot
.039 .916 .04 r
.5 Mabswid
.23193 .41125 m
.24826 .41272 L
s
0 0 0 r
2.5 Mabswid
.24826 .41272 Mdot
.039 .916 .04 r
.5 Mabswid
.22387 .42423 m
.23807 .42536 L
s
0 0 0 r
2.5 Mabswid
.23807 .42536 Mdot
.039 .916 .04 r
.5 Mabswid
.22412 .43296 m
.22642 .43271 L
s
0 0 0 r
2.5 Mabswid
.22642 .43271 Mdot
.039 .916 .04 r
.5 Mabswid
.2197 .44363 m
.23426 .43774 L
s
0 0 0 r
2.5 Mabswid
.23426 .43774 Mdot
.039 .916 .04 r
.5 Mabswid
.22824 .4536 m
.23414 .45477 L
s
0 0 0 r
2.5 Mabswid
.23414 .45477 Mdot
.039 .916 .04 r
.5 Mabswid
.21472 .46501 m
.22242 .46496 L
s
0 0 0 r
2.5 Mabswid
.22242 .46496 Mdot
.039 .916 .04 r
.5 Mabswid
.2268 .47732 m
.22746 .47748 L
s
0 0 0 r
2.5 Mabswid
.22746 .47748 Mdot
.039 .916 .04 r
.5 Mabswid
.21789 .48431 m
.2229 .48497 L
s
0 0 0 r
2.5 Mabswid
.2229 .48497 Mdot
.039 .916 .04 r
.5 Mabswid
.21498 .49476 m
.22229 .48929 L
s
0 0 0 r
2.5 Mabswid
.22229 .48929 Mdot
.039 .916 .04 r
.5 Mabswid
.21804 .50369 m
.22017 .50213 L
s
0 0 0 r
2.5 Mabswid
.22017 .50213 Mdot
.039 .916 .04 r
.5 Mabswid
.22842 .5129 m
.23927 .50991 L
s
0 0 0 r
2.5 Mabswid
.23927 .50991 Mdot
.039 .916 .04 r
.5 Mabswid
.2313 .52956 m
.23497 .52965 L
s
0 0 0 r
2.5 Mabswid
.23497 .52965 Mdot
.039 .916 .04 r
.5 Mabswid
.22948 .5328 m
.2432 .53053 L
s
0 0 0 r
2.5 Mabswid
.2432 .53053 Mdot
.039 .916 .04 r
.5 Mabswid
.22245 .54599 m
.23086 .54704 L
s
0 0 0 r
2.5 Mabswid
.23086 .54704 Mdot
.039 .916 .04 r
.5 Mabswid
.21984 .555 m
.23121 .55812 L
s
0 0 0 r
2.5 Mabswid
.23121 .55812 Mdot
.039 .916 .04 r
.5 Mabswid
.21695 .56622 m
.22861 .56815 L
s
0 0 0 r
2.5 Mabswid
.22861 .56815 Mdot
.039 .916 .04 r
.5 Mabswid
.22466 .57741 m
.23053 .57637 L
s
0 0 0 r
2.5 Mabswid
.23053 .57637 Mdot
.039 .916 .04 r
.5 Mabswid
.21687 .58477 m
.22055 .58253 L
s
0 0 0 r
2.5 Mabswid
.22055 .58253 Mdot
.039 .916 .04 r
.5 Mabswid
.23091 .59844 m
.23633 .59927 L
s
0 0 0 r
2.5 Mabswid
.23633 .59927 Mdot
.039 .916 .04 r
.5 Mabswid
.23492 .41542 m
.2526 .42015 L
s
0 0 0 r
2.5 Mabswid
.2526 .42015 Mdot
.039 .916 .04 r
.5 Mabswid
.24826 .41272 m
.26365 .41238 L
s
0 0 0 r
2.5 Mabswid
.26365 .41238 Mdot
.039 .916 .04 r
.5 Mabswid
.23807 .42536 m
.25316 .4205 L
s
0 0 0 r
2.5 Mabswid
.25316 .4205 Mdot
.039 .916 .04 r
.5 Mabswid
.22642 .43271 m
.23024 .43068 L
s
0 0 0 r
2.5 Mabswid
.23024 .43068 Mdot
.039 .916 .04 r
.5 Mabswid
.23426 .43774 m
.2465 .43592 L
s
0 0 0 r
2.5 Mabswid
.2465 .43592 Mdot
.039 .916 .04 r
.5 Mabswid
.23414 .45477 m
.24338 .45681 L
s
0 0 0 r
2.5 Mabswid
.24338 .45681 Mdot
.039 .916 .04 r
.5 Mabswid
.22242 .46496 m
.22645 .46423 L
s
0 0 0 r
2.5 Mabswid
.22645 .46423 Mdot
.039 .916 .04 r
.5 Mabswid
.22746 .47748 m
.24313 .48329 L
s
0 0 0 r
2.5 Mabswid
.24313 .48329 Mdot
.039 .916 .04 r
.5 Mabswid
.2229 .48497 m
.23395 .4825 L
s
0 0 0 r
2.5 Mabswid
.23395 .4825 Mdot
.039 .916 .04 r
.5 Mabswid
.22229 .48929 m
.23175 .48379 L
s
0 0 0 r
2.5 Mabswid
.23175 .48379 Mdot
.039 .916 .04 r
.5 Mabswid
.22017 .50213 m
.22405 .49606 L
s
0 0 0 r
2.5 Mabswid
.22405 .49606 Mdot
.039 .916 .04 r
.5 Mabswid
.23927 .50991 m
.24421 .50717 L
s
0 0 0 r
2.5 Mabswid
.24421 .50717 Mdot
.039 .916 .04 r
.5 Mabswid
.23497 .52965 m
.24247 .53231 L
s
0 0 0 r
2.5 Mabswid
.24247 .53231 Mdot
.039 .916 .04 r
.5 Mabswid
.2432 .53053 m
.25245 .53148 L
s
0 0 0 r
2.5 Mabswid
.25245 .53148 Mdot
.039 .916 .04 r
.5 Mabswid
.23086 .54704 m
.24094 .55181 L
s
0 0 0 r
2.5 Mabswid
.24094 .55181 Mdot
.039 .916 .04 r
.5 Mabswid
.23121 .55812 m
.23566 .56072 L
s
0 0 0 r
2.5 Mabswid
.23566 .56072 Mdot
.039 .916 .04 r
.5 Mabswid
.22861 .56815 m
.24623 .5655 L
s
0 0 0 r
2.5 Mabswid
.24623 .5655 Mdot
.039 .916 .04 r
.5 Mabswid
.23053 .57637 m
.24448 .57158 L
s
0 0 0 r
2.5 Mabswid
.24448 .57158 Mdot
.039 .916 .04 r
.5 Mabswid
.22055 .58253 m
.23387 .57847 L
s
0 0 0 r
2.5 Mabswid
.23387 .57847 Mdot
.039 .916 .04 r
.5 Mabswid
.23633 .59927 m
.2528 .60379 L
s
0 0 0 r
2.5 Mabswid
.2528 .60379 Mdot
.039 .916 .04 r
.5 Mabswid
.2526 .42015 m
.25509 .42142 L
s
0 0 0 r
2.5 Mabswid
.25509 .42142 Mdot
.039 .916 .04 r
.5 Mabswid
.26365 .41238 m
.26946 .40984 L
s
0 0 0 r
2.5 Mabswid
.26946 .40984 Mdot
.039 .916 .04 r
.5 Mabswid
.25316 .4205 m
.26767 .41863 L
s
0 0 0 r
2.5 Mabswid
.26767 .41863 Mdot
.039 .916 .04 r
.5 Mabswid
.23024 .43068 m
.23109 .43046 L
s
0 0 0 r
2.5 Mabswid
.23109 .43046 Mdot
.039 .916 .04 r
.5 Mabswid
.2465 .43592 m
.25333 .43668 L
s
0 0 0 r
2.5 Mabswid
.25333 .43668 Mdot
.039 .916 .04 r
.5 Mabswid
.24338 .45681 m
.25224 .46268 L
s
0 0 0 r
2.5 Mabswid
.25224 .46268 Mdot
.039 .916 .04 r
.5 Mabswid
.22645 .46423 m
.24103 .46653 L
s
0 0 0 r
2.5 Mabswid
.24103 .46653 Mdot
.039 .916 .04 r
.5 Mabswid
.24313 .48329 m
.24878 .48368 L
s
0 0 0 r
2.5 Mabswid
.24878 .48368 Mdot
.039 .916 .04 r
.5 Mabswid
.23395 .4825 m
.24992 .48306 L
s
0 0 0 r
2.5 Mabswid
.24992 .48306 Mdot
.039 .916 .04 r
.5 Mabswid
.23175 .48379 m
.24136 .48118 L
s
0 0 0 r
2.5 Mabswid
.24136 .48118 Mdot
.039 .916 .04 r
.5 Mabswid
.22405 .49606 m
.22445 .49385 L
s
0 0 0 r
2.5 Mabswid
.22445 .49385 Mdot
.039 .916 .04 r
.5 Mabswid
.24421 .50717 m
.2529 .49899 L
s
0 0 0 r
2.5 Mabswid
.2529 .49899 Mdot
.039 .916 .04 r
.5 Mabswid
.24247 .53231 m
.26081 .53479 L
s
0 0 0 r
2.5 Mabswid
.26081 .53479 Mdot
.039 .916 .04 r
.5 Mabswid
.25245 .53148 m
.25818 .53063 L
s
0 0 0 r
2.5 Mabswid
.25818 .53063 Mdot
.039 .916 .04 r
.5 Mabswid
.24094 .55181 m
.24461 .55355 L
s
0 0 0 r
2.5 Mabswid
.24461 .55355 Mdot
.039 .916 .04 r
.5 Mabswid
.23566 .56072 m
.24031 .56284 L
s
0 0 0 r
2.5 Mabswid
.24031 .56284 Mdot
.039 .916 .04 r
.5 Mabswid
.24623 .5655 m
.26247 .56529 L
s
0 0 0 r
2.5 Mabswid
.26247 .56529 Mdot
.039 .916 .04 r
.5 Mabswid
.24448 .57158 m
.25692 .56627 L
s
0 0 0 r
2.5 Mabswid
.25692 .56627 Mdot
.039 .916 .04 r
.5 Mabswid
.23387 .57847 m
.23553 .5783 L
s
0 0 0 r
2.5 Mabswid
.23553 .5783 Mdot
.039 .916 .04 r
.5 Mabswid
.2528 .60379 m
.26083 .6045 L
s
0 0 0 r
2.5 Mabswid
.26083 .6045 Mdot
.039 .916 .04 r
.5 Mabswid
.25509 .42142 m
.25838 .42482 L
s
0 0 0 r
2.5 Mabswid
.25838 .42482 Mdot
.039 .916 .04 r
.5 Mabswid
.26946 .40984 m
.28481 .40223 L
s
0 0 0 r
2.5 Mabswid
.28481 .40223 Mdot
.039 .916 .04 r
.5 Mabswid
.26767 .41863 m
.27029 .41917 L
s
0 0 0 r
2.5 Mabswid
.27029 .41917 Mdot
.039 .916 .04 r
.5 Mabswid
.23109 .43046 m
.23596 .42815 L
s
0 0 0 r
2.5 Mabswid
.23596 .42815 Mdot
.039 .916 .04 r
.5 Mabswid
.25333 .43668 m
.25644 .43749 L
s
0 0 0 r
2.5 Mabswid
.25644 .43749 Mdot
.039 .916 .04 r
.5 Mabswid
.25224 .46268 m
.27031 .46729 L
s
0 0 0 r
2.5 Mabswid
.27031 .46729 Mdot
.039 .916 .04 r
.5 Mabswid
.24103 .46653 m
.25916 .46478 L
s
0 0 0 r
2.5 Mabswid
.25916 .46478 Mdot
.039 .916 .04 r
.5 Mabswid
.24878 .48368 m
.26216 .48676 L
s
0 0 0 r
2.5 Mabswid
.26216 .48676 Mdot
.039 .916 .04 r
.5 Mabswid
.24992 .48306 m
.25208 .48314 L
s
0 0 0 r
2.5 Mabswid
.25208 .48314 Mdot
.039 .916 .04 r
.5 Mabswid
.24136 .48118 m
.24172 .48101 L
s
0 0 0 r
2.5 Mabswid
.24172 .48101 Mdot
.039 .916 .04 r
.5 Mabswid
.22445 .49385 m
.22471 .49321 L
s
0 0 0 r
2.5 Mabswid
.22471 .49321 Mdot
.039 .916 .04 r
.5 Mabswid
.2529 .49899 m
.25774 .48868 L
s
0 0 0 r
2.5 Mabswid
.25774 .48868 Mdot
.039 .916 .04 r
.5 Mabswid
.26081 .53479 m
.27463 .5406 L
s
0 0 0 r
2.5 Mabswid
.27463 .5406 Mdot
.039 .916 .04 r
.5 Mabswid
.25818 .53063 m
.27144 .52952 L
s
0 0 0 r
2.5 Mabswid
.27144 .52952 Mdot
.039 .916 .04 r
.5 Mabswid
.24461 .55355 m
.25359 .56226 L
s
0 0 0 r
2.5 Mabswid
.25359 .56226 Mdot
.039 .916 .04 r
.5 Mabswid
.24031 .56284 m
.24807 .56519 L
s
0 0 0 r
2.5 Mabswid
.24807 .56519 Mdot
.039 .916 .04 r
.5 Mabswid
.26247 .56529 m
.27172 .56321 L
s
0 0 0 r
2.5 Mabswid
.27172 .56321 Mdot
.039 .916 .04 r
.5 Mabswid
.25692 .56627 m
.26395 .56149 L
s
0 0 0 r
2.5 Mabswid
.26395 .56149 Mdot
.039 .916 .04 r
.5 Mabswid
.23553 .5783 m
.24483 .57381 L
s
0 0 0 r
2.5 Mabswid
.24483 .57381 Mdot
.039 .916 .04 r
.5 Mabswid
.26083 .6045 m
.27453 .60628 L
s
0 0 0 r
2.5 Mabswid
.27453 .60628 Mdot
.039 .916 .04 r
.5 Mabswid
.25838 .42482 m
.26394 .43105 L
s
0 0 0 r
2.5 Mabswid
.26394 .43105 Mdot
.039 .916 .04 r
.5 Mabswid
.28481 .40223 m
.29564 .39399 L
s
0 0 0 r
2.5 Mabswid
.29564 .39399 Mdot
.039 .916 .04 r
.5 Mabswid
.27029 .41917 m
.27744 .42245 L
s
0 0 0 r
2.5 Mabswid
.27744 .42245 Mdot
.039 .916 .04 r
.5 Mabswid
.23596 .42815 m
.23788 .4267 L
s
0 0 0 r
2.5 Mabswid
.23788 .4267 Mdot
.039 .916 .04 r
.5 Mabswid
.25644 .43749 m
.26618 .44435 L
s
0 0 0 r
2.5 Mabswid
.26618 .44435 Mdot
.039 .916 .04 r
.5 Mabswid
.27031 .46729 m
.27791 .47026 L
s
0 0 0 r
2.5 Mabswid
.27791 .47026 Mdot
.039 .916 .04 r
.5 Mabswid
.25916 .46478 m
.27572 .45666 L
s
0 0 0 r
2.5 Mabswid
.27572 .45666 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .48676 m
.2624 .48678 L
s
0 0 0 r
2.5 Mabswid
.2624 .48678 Mdot
.039 .916 .04 r
.5 Mabswid
.25208 .48314 m
.26087 .48568 L
s
0 0 0 r
2.5 Mabswid
.26087 .48568 Mdot
.039 .916 .04 r
.5 Mabswid
.24172 .48101 m
.24953 .47357 L
s
0 0 0 r
2.5 Mabswid
.24953 .47357 Mdot
.039 .916 .04 r
.5 Mabswid
.22471 .49321 m
.23452 .47827 L
s
0 0 0 r
2.5 Mabswid
.23452 .47827 Mdot
.039 .916 .04 r
.5 Mabswid
.25774 .48868 m
.26482 .47431 L
s
0 0 0 r
2.5 Mabswid
.26482 .47431 Mdot
.039 .916 .04 r
.5 Mabswid
.27463 .5406 m
.28421 .54218 L
s
0 0 0 r
2.5 Mabswid
.28421 .54218 Mdot
.039 .916 .04 r
.5 Mabswid
.27144 .52952 m
.27394 .52883 L
s
0 0 0 r
2.5 Mabswid
.27394 .52883 Mdot
.039 .916 .04 r
.5 Mabswid
.25359 .56226 m
.25515 .56357 L
s
0 0 0 r
2.5 Mabswid
.25515 .56357 Mdot
.039 .916 .04 r
.5 Mabswid
.24807 .56519 m
.24844 .56516 L
s
0 0 0 r
2.5 Mabswid
.24844 .56516 Mdot
.039 .916 .04 r
.5 Mabswid
.27172 .56321 m
.28059 .56086 L
s
0 0 0 r
2.5 Mabswid
.28059 .56086 Mdot
.039 .916 .04 r
.5 Mabswid
.26395 .56149 m
.27259 .55426 L
s
0 0 0 r
2.5 Mabswid
.27259 .55426 Mdot
.039 .916 .04 r
.5 Mabswid
.24483 .57381 m
.2533 .56895 L
s
0 0 0 r
2.5 Mabswid
.2533 .56895 Mdot
.039 .916 .04 r
.5 Mabswid
.27453 .60628 m
.28546 .60375 L
s
0 0 0 r
2.5 Mabswid
.28546 .60375 Mdot
.039 .916 .04 r
.5 Mabswid
.26394 .43105 m
.26443 .43169 L
s
0 0 0 r
2.5 Mabswid
.26443 .43169 Mdot
.039 .916 .04 r
.5 Mabswid
.29564 .39399 m
.29624 .39382 L
s
0 0 0 r
2.5 Mabswid
.29624 .39382 Mdot
.039 .916 .04 r
.5 Mabswid
.27744 .42245 m
.27894 .42373 L
s
0 0 0 r
2.5 Mabswid
.27894 .42373 Mdot
.039 .916 .04 r
.5 Mabswid
.23788 .4267 m
.2407 .42437 L
s
0 0 0 r
2.5 Mabswid
.2407 .42437 Mdot
.039 .916 .04 r
.5 Mabswid
.26618 .44435 m
.27462 .45188 L
s
0 0 0 r
2.5 Mabswid
.27462 .45188 Mdot
.039 .916 .04 r
.5 Mabswid
.27791 .47026 m
.27915 .47041 L
s
0 0 0 r
2.5 Mabswid
.27915 .47041 Mdot
.039 .916 .04 r
.5 Mabswid
.27572 .45666 m
.28318 .45083 L
s
0 0 0 r
2.5 Mabswid
.28318 .45083 Mdot
.039 .916 .04 r
.5 Mabswid
.2624 .48678 m
.26345 .48659 L
s
0 0 0 r
2.5 Mabswid
.26345 .48659 Mdot
.039 .916 .04 r
.5 Mabswid
.26087 .48568 m
.2613 .48592 L
s
0 0 0 r
2.5 Mabswid
.2613 .48592 Mdot
.039 .916 .04 r
.5 Mabswid
.24953 .47357 m
.25711 .469 L
s
0 0 0 r
2.5 Mabswid
.25711 .469 Mdot
.039 .916 .04 r
.5 Mabswid
.23452 .47827 m
.23904 .46961 L
s
0 0 0 r
2.5 Mabswid
.23904 .46961 Mdot
.039 .916 .04 r
.5 Mabswid
.26482 .47431 m
.2748 .46094 L
s
0 0 0 r
2.5 Mabswid
.2748 .46094 Mdot
.039 .916 .04 r
.5 Mabswid
.28421 .54218 m
.29272 .54556 L
s
0 0 0 r
2.5 Mabswid
.29272 .54556 Mdot
.039 .916 .04 r
.5 Mabswid
.27394 .52883 m
.29015 .52782 L
s
0 0 0 r
2.5 Mabswid
.29015 .52782 Mdot
.039 .916 .04 r
.5 Mabswid
.25515 .56357 m
.25893 .56989 L
s
0 0 0 r
2.5 Mabswid
.25893 .56989 Mdot
.039 .916 .04 r
.5 Mabswid
.24844 .56516 m
.2609 .56234 L
s
0 0 0 r
2.5 Mabswid
.2609 .56234 Mdot
.039 .916 .04 r
.5 Mabswid
.28059 .56086 m
.29429 .55449 L
s
0 0 0 r
2.5 Mabswid
.29429 .55449 Mdot
.039 .916 .04 r
.5 Mabswid
.27259 .55426 m
.27907 .5445 L
s
0 0 0 r
2.5 Mabswid
.27907 .5445 Mdot
.039 .916 .04 r
.5 Mabswid
.2533 .56895 m
.257 .56445 L
s
0 0 0 r
2.5 Mabswid
.257 .56445 Mdot
.039 .916 .04 r
.5 Mabswid
.28546 .60375 m
.29618 .60538 L
s
0 0 0 r
2.5 Mabswid
.29618 .60538 Mdot
.039 .916 .04 r
.5 Mabswid
.26443 .43169 m
.26855 .43539 L
s
0 0 0 r
2.5 Mabswid
.26855 .43539 Mdot
.039 .916 .04 r
.5 Mabswid
.29624 .39382 m
.29814 .39275 L
s
0 0 0 r
2.5 Mabswid
.29814 .39275 Mdot
.039 .916 .04 r
.5 Mabswid
.27894 .42373 m
.28688 .43625 L
s
0 0 0 r
2.5 Mabswid
.28688 .43625 Mdot
.039 .916 .04 r
.5 Mabswid
.2407 .42437 m
.24414 .42139 L
s
0 0 0 r
2.5 Mabswid
.24414 .42139 Mdot
.039 .916 .04 r
.5 Mabswid
.27462 .45188 m
.27996 .45429 L
s
0 0 0 r
2.5 Mabswid
.27996 .45429 Mdot
.039 .916 .04 r
.5 Mabswid
.27915 .47041 m
.2862 .47247 L
s
0 0 0 r
2.5 Mabswid
.2862 .47247 Mdot
.039 .916 .04 r
.5 Mabswid
.28318 .45083 m
.29398 .43702 L
s
0 0 0 r
2.5 Mabswid
.29398 .43702 Mdot
.039 .916 .04 r
.5 Mabswid
.26345 .48659 m
.27659 .48302 L
s
0 0 0 r
2.5 Mabswid
.27659 .48302 Mdot
.039 .916 .04 r
.5 Mabswid
.2613 .48592 m
.26307 .48785 L
s
0 0 0 r
2.5 Mabswid
.26307 .48785 Mdot
.039 .916 .04 r
.5 Mabswid
.25711 .469 m
.25866 .4676 L
s
0 0 0 r
2.5 Mabswid
.25866 .4676 Mdot
.039 .916 .04 r
.5 Mabswid
.23904 .46961 m
.25012 .4583 L
s
0 0 0 r
2.5 Mabswid
.25012 .4583 Mdot
.039 .916 .04 r
.5 Mabswid
.2748 .46094 m
.27943 .45175 L
s
0 0 0 r
2.5 Mabswid
.27943 .45175 Mdot
.039 .916 .04 r
.5 Mabswid
.29272 .54556 m
.30208 .55031 L
s
0 0 0 r
2.5 Mabswid
.30208 .55031 Mdot
.039 .916 .04 r
.5 Mabswid
.29015 .52782 m
.29782 .52463 L
s
0 0 0 r
2.5 Mabswid
.29782 .52463 Mdot
.039 .916 .04 r
.5 Mabswid
.25893 .56989 m
.26405 .5837 L
s
0 0 0 r
2.5 Mabswid
.26405 .5837 Mdot
.039 .916 .04 r
.5 Mabswid
.2609 .56234 m
.26482 .56179 L
s
0 0 0 r
2.5 Mabswid
.26482 .56179 Mdot
.039 .916 .04 r
.5 Mabswid
.29429 .55449 m
.30283 .55149 L
s
0 0 0 r
2.5 Mabswid
.30283 .55149 Mdot
.039 .916 .04 r
.5 Mabswid
.27907 .5445 m
.29132 .53476 L
s
0 0 0 r
2.5 Mabswid
.29132 .53476 Mdot
.039 .916 .04 r
.5 Mabswid
.257 .56445 m
.26329 .55595 L
s
0 0 0 r
2.5 Mabswid
.26329 .55595 Mdot
.039 .916 .04 r
.5 Mabswid
.29618 .60538 m
.29837 .60572 L
s
0 0 0 r
2.5 Mabswid
.29837 .60572 Mdot
.039 .916 .04 r
.5 Mabswid
.26855 .43539 m
.27452 .44092 L
s
0 0 0 r
2.5 Mabswid
.27452 .44092 Mdot
.039 .916 .04 r
.5 Mabswid
.29814 .39275 m
.29838 .39254 L
s
0 0 0 r
2.5 Mabswid
.29838 .39254 Mdot
.039 .916 .04 r
.5 Mabswid
.28688 .43625 m
.2918 .44647 L
s
0 0 0 r
2.5 Mabswid
.2918 .44647 Mdot
.039 .916 .04 r
.5 Mabswid
.24414 .42139 m
.25267 .4183 L
s
0 0 0 r
2.5 Mabswid
.25267 .4183 Mdot
.039 .916 .04 r
.5 Mabswid
.27996 .45429 m
.28101 .45434 L
s
0 0 0 r
2.5 Mabswid
.28101 .45434 Mdot
.039 .916 .04 r
.5 Mabswid
.2862 .47247 m
.287 .473 L
s
0 0 0 r
2.5 Mabswid
.287 .473 Mdot
.039 .916 .04 r
.5 Mabswid
.29398 .43702 m
.29657 .4323 L
s
0 0 0 r
2.5 Mabswid
.29657 .4323 Mdot
.039 .916 .04 r
.5 Mabswid
.27659 .48302 m
.29114 .47625 L
s
0 0 0 r
2.5 Mabswid
.29114 .47625 Mdot
.039 .916 .04 r
.5 Mabswid
.26307 .48785 m
.27186 .50046 L
s
0 0 0 r
2.5 Mabswid
.27186 .50046 Mdot
.039 .916 .04 r
.5 Mabswid
.25866 .4676 m
.25906 .46717 L
s
0 0 0 r
2.5 Mabswid
.25906 .46717 Mdot
.039 .916 .04 r
.5 Mabswid
.25012 .4583 m
.2528 .45409 L
s
0 0 0 r
2.5 Mabswid
.2528 .45409 Mdot
.039 .916 .04 r
.5 Mabswid
.27943 .45175 m
.2915 .43919 L
s
0 0 0 r
2.5 Mabswid
.2915 .43919 Mdot
.039 .916 .04 r
.5 Mabswid
.30208 .55031 m
.31485 .55977 L
s
0 0 0 r
2.5 Mabswid
.31485 .55977 Mdot
.039 .916 .04 r
.5 Mabswid
.29782 .52463 m
.31439 .5197 L
s
0 0 0 r
2.5 Mabswid
.31439 .5197 Mdot
.039 .916 .04 r
.5 Mabswid
.26405 .5837 m
.26709 .58733 L
s
0 0 0 r
2.5 Mabswid
.26709 .58733 Mdot
.039 .916 .04 r
.5 Mabswid
.26482 .56179 m
.27322 .56173 L
s
0 0 0 r
2.5 Mabswid
.27322 .56173 Mdot
.039 .916 .04 r
.5 Mabswid
.30283 .55149 m
.30579 .54899 L
s
0 0 0 r
2.5 Mabswid
.30579 .54899 Mdot
.039 .916 .04 r
.5 Mabswid
.29132 .53476 m
.2982 .53141 L
s
0 0 0 r
2.5 Mabswid
.2982 .53141 Mdot
.039 .916 .04 r
.5 Mabswid
.26329 .55595 m
.27621 .54408 L
s
0 0 0 r
2.5 Mabswid
.27621 .54408 Mdot
.039 .916 .04 r
.5 Mabswid
.29837 .60572 m
.30889 .60731 L
s
0 0 0 r
2.5 Mabswid
.30889 .60731 Mdot
.039 .916 .04 r
.5 Mabswid
.27452 .44092 m
.27669 .44187 L
s
0 0 0 r
2.5 Mabswid
.27669 .44187 Mdot
.039 .916 .04 r
.5 Mabswid
.29838 .39254 m
.30373 .38381 L
s
0 0 0 r
2.5 Mabswid
.30373 .38381 Mdot
.039 .916 .04 r
.5 Mabswid
.2918 .44647 m
.29481 .46262 L
s
0 0 0 r
2.5 Mabswid
.29481 .46262 Mdot
.039 .916 .04 r
.5 Mabswid
.25267 .4183 m
.26272 .41199 L
s
0 0 0 r
2.5 Mabswid
.26272 .41199 Mdot
.039 .916 .04 r
.5 Mabswid
.28101 .45434 m
.28171 .45417 L
s
0 0 0 r
2.5 Mabswid
.28171 .45417 Mdot
.039 .916 .04 r
.5 Mabswid
.287 .473 m
.29771 .48142 L
s
0 0 0 r
2.5 Mabswid
.29771 .48142 Mdot
.039 .916 .04 r
.5 Mabswid
.29657 .4323 m
.29889 .41746 L
s
0 0 0 r
2.5 Mabswid
.29889 .41746 Mdot
.039 .916 .04 r
.5 Mabswid
.29114 .47625 m
.29653 .47571 L
s
0 0 0 r
2.5 Mabswid
.29653 .47571 Mdot
.039 .916 .04 r
.5 Mabswid
.27186 .50046 m
.28129 .50674 L
s
0 0 0 r
2.5 Mabswid
.28129 .50674 Mdot
.039 .916 .04 r
.5 Mabswid
.25906 .46717 m
.26672 .4522 L
s
0 0 0 r
2.5 Mabswid
.26672 .4522 Mdot
.039 .916 .04 r
.5 Mabswid
.2528 .45409 m
.25774 .44224 L
s
0 0 0 r
2.5 Mabswid
.25774 .44224 Mdot
.039 .916 .04 r
.5 Mabswid
.2915 .43919 m
.29643 .43517 L
s
0 0 0 r
2.5 Mabswid
.29643 .43517 Mdot
.039 .916 .04 r
.5 Mabswid
.31485 .55977 m
.32464 .564 L
s
0 0 0 r
2.5 Mabswid
.32464 .564 Mdot
.039 .916 .04 r
.5 Mabswid
.31439 .5197 m
.32908 .5159 L
s
0 0 0 r
2.5 Mabswid
.32908 .5159 Mdot
.039 .916 .04 r
.5 Mabswid
.26709 .58733 m
.27659 .59661 L
s
0 0 0 r
2.5 Mabswid
.27659 .59661 Mdot
.039 .916 .04 r
.5 Mabswid
.27322 .56173 m
.27668 .56121 L
s
0 0 0 r
2.5 Mabswid
.27668 .56121 Mdot
.039 .916 .04 r
.5 Mabswid
.30579 .54899 m
.31371 .53899 L
s
0 0 0 r
2.5 Mabswid
.31371 .53899 Mdot
.039 .916 .04 r
.5 Mabswid
.2982 .53141 m
.30676 .52895 L
s
0 0 0 r
2.5 Mabswid
.30676 .52895 Mdot
.039 .916 .04 r
.5 Mabswid
.27621 .54408 m
.28544 .53007 L
s
0 0 0 r
2.5 Mabswid
.28544 .53007 Mdot
.039 .916 .04 r
.5 Mabswid
.30889 .60731 m
.31232 .60869 L
s
0 0 0 r
2.5 Mabswid
.31232 .60869 Mdot
.039 .916 .04 r
.5 Mabswid
.27669 .44187 m
.28226 .4427 L
s
0 0 0 r
2.5 Mabswid
.28226 .4427 Mdot
.039 .916 .04 r
.5 Mabswid
.30373 .38381 m
.30739 .37914 L
s
0 0 0 r
2.5 Mabswid
.30739 .37914 Mdot
.039 .916 .04 r
.5 Mabswid
.29481 .46262 m
.29342 .47438 L
s
0 0 0 r
2.5 Mabswid
.29342 .47438 Mdot
.039 .916 .04 r
.5 Mabswid
.26272 .41199 m
.28106 .40877 L
s
0 0 0 r
2.5 Mabswid
.28106 .40877 Mdot
.039 .916 .04 r
.5 Mabswid
.28171 .45417 m
.28307 .45403 L
s
0 0 0 r
2.5 Mabswid
.28307 .45403 Mdot
.039 .916 .04 r
.5 Mabswid
.29771 .48142 m
.30067 .48355 L
s
0 0 0 r
2.5 Mabswid
.30067 .48355 Mdot
.039 .916 .04 r
.5 Mabswid
.29889 .41746 m
.2989 .41032 L
s
0 0 0 r
2.5 Mabswid
.2989 .41032 Mdot
.039 .916 .04 r
.5 Mabswid
.29653 .47571 m
.29684 .47558 L
s
0 0 0 r
2.5 Mabswid
.29684 .47558 Mdot
.039 .916 .04 r
.5 Mabswid
.28129 .50674 m
.29434 .50993 L
s
0 0 0 r
2.5 Mabswid
.29434 .50993 Mdot
.039 .916 .04 r
.5 Mabswid
.26672 .4522 m
.27083 .44256 L
s
0 0 0 r
2.5 Mabswid
.27083 .44256 Mdot
.039 .916 .04 r
.5 Mabswid
.25774 .44224 m
.26767 .43008 L
s
0 0 0 r
2.5 Mabswid
.26767 .43008 Mdot
.039 .916 .04 r
.5 Mabswid
.29643 .43517 m
.30221 .43127 L
s
0 0 0 r
2.5 Mabswid
.30221 .43127 Mdot
.039 .916 .04 r
.5 Mabswid
.32464 .564 m
.33328 .56953 L
s
0 0 0 r
2.5 Mabswid
.33328 .56953 Mdot
.039 .916 .04 r
.5 Mabswid
.32908 .5159 m
.3303 .51604 L
s
0 0 0 r
2.5 Mabswid
.3303 .51604 Mdot
.039 .916 .04 r
.5 Mabswid
.27659 .59661 m
.28565 .61156 L
s
0 0 0 r
2.5 Mabswid
.28565 .61156 Mdot
.039 .916 .04 r
.5 Mabswid
.27668 .56121 m
.27829 .56157 L
s
0 0 0 r
2.5 Mabswid
.27829 .56157 Mdot
.039 .916 .04 r
.5 Mabswid
.31371 .53899 m
.31993 .52392 L
s
0 0 0 r
2.5 Mabswid
.31993 .52392 Mdot
.039 .916 .04 r
.5 Mabswid
.30676 .52895 m
.32327 .52463 L
s
0 0 0 r
2.5 Mabswid
.32327 .52463 Mdot
.039 .916 .04 r
.5 Mabswid
.28544 .53007 m
.29247 .5239 L
s
0 0 0 r
2.5 Mabswid
.29247 .5239 Mdot
.039 .916 .04 r
.5 Mabswid
.31232 .60869 m
.32847 .61371 L
s
0 0 0 r
2.5 Mabswid
.32847 .61371 Mdot
.039 .916 .04 r
.5 Mabswid
.28226 .4427 m
.29621 .44814 L
s
0 0 0 r
2.5 Mabswid
.29621 .44814 Mdot
.039 .916 .04 r
.5 Mabswid
.30739 .37914 m
.31313 .37583 L
s
0 0 0 r
2.5 Mabswid
.31313 .37583 Mdot
.039 .916 .04 r
.5 Mabswid
.29342 .47438 m
.28557 .49093 L
s
0 0 0 r
2.5 Mabswid
.28557 .49093 Mdot
.039 .916 .04 r
.5 Mabswid
.28106 .40877 m
.29907 .40371 L
s
0 0 0 r
2.5 Mabswid
.29907 .40371 Mdot
.039 .916 .04 r
.5 Mabswid
.28307 .45403 m
.29086 .45135 L
s
0 0 0 r
2.5 Mabswid
.29086 .45135 Mdot
.039 .916 .04 r
.5 Mabswid
.30067 .48355 m
.31575 .49275 L
s
0 0 0 r
2.5 Mabswid
.31575 .49275 Mdot
.039 .916 .04 r
.5 Mabswid
.2989 .41032 m
.29806 .40055 L
s
0 0 0 r
2.5 Mabswid
.29806 .40055 Mdot
.039 .916 .04 r
.5 Mabswid
.29684 .47558 m
.31144 .46856 L
s
0 0 0 r
2.5 Mabswid
.31144 .46856 Mdot
.039 .916 .04 r
.5 Mabswid
.29434 .50993 m
.30689 .51041 L
s
0 0 0 r
2.5 Mabswid
.30689 .51041 Mdot
.039 .916 .04 r
.5 Mabswid
.27083 .44256 m
.28274 .42882 L
s
0 0 0 r
2.5 Mabswid
.28274 .42882 Mdot
.039 .916 .04 r
.5 Mabswid
.26767 .43008 m
.26961 .42729 L
s
0 0 0 r
2.5 Mabswid
.26961 .42729 Mdot
.039 .916 .04 r
.5 Mabswid
.30221 .43127 m
.30342 .43045 L
s
0 0 0 r
2.5 Mabswid
.30342 .43045 Mdot
.039 .916 .04 r
.5 Mabswid
.33328 .56953 m
.33918 .57412 L
s
0 0 0 r
2.5 Mabswid
.33918 .57412 Mdot
.039 .916 .04 r
.5 Mabswid
.3303 .51604 m
.34408 .51774 L
s
0 0 0 r
2.5 Mabswid
.34408 .51774 Mdot
.039 .916 .04 r
.5 Mabswid
.28565 .61156 m
.28873 .61915 L
s
0 0 0 r
2.5 Mabswid
.28873 .61915 Mdot
.039 .916 .04 r
.5 Mabswid
.27829 .56157 m
.2925 .5607 L
s
0 0 0 r
2.5 Mabswid
.2925 .5607 Mdot
.039 .916 .04 r
.5 Mabswid
.31993 .52392 m
.32708 .50632 L
s
0 0 0 r
2.5 Mabswid
.32708 .50632 Mdot
.039 .916 .04 r
.5 Mabswid
.32327 .52463 m
.33884 .52351 L
s
0 0 0 r
2.5 Mabswid
.33884 .52351 Mdot
.039 .916 .04 r
.5 Mabswid
.29247 .5239 m
.29729 .51585 L
s
0 0 0 r
2.5 Mabswid
.29729 .51585 Mdot
.039 .916 .04 r
.5 Mabswid
.32847 .61371 m
.34672 .6165 L
s
0 0 0 r
2.5 Mabswid
.34672 .6165 Mdot
.039 .916 .04 r
.5 Mabswid
.29621 .44814 m
.30879 .45781 L
s
0 0 0 r
2.5 Mabswid
.30879 .45781 Mdot
.039 .916 .04 r
.5 Mabswid
.31313 .37583 m
.31352 .37557 L
s
0 0 0 r
2.5 Mabswid
.31352 .37557 Mdot
.039 .916 .04 r
.5 Mabswid
.28557 .49093 m
.2805 .50253 L
s
0 0 0 r
2.5 Mabswid
.2805 .50253 Mdot
.039 .916 .04 r
.5 Mabswid
.29907 .40371 m
.31709 .40465 L
s
0 0 0 r
2.5 Mabswid
.31709 .40465 Mdot
.039 .916 .04 r
.5 Mabswid
.29086 .45135 m
.29624 .45101 L
s
0 0 0 r
2.5 Mabswid
.29624 .45101 Mdot
.039 .916 .04 r
.5 Mabswid
.31575 .49275 m
.31962 .49473 L
s
0 0 0 r
2.5 Mabswid
.31962 .49473 Mdot
.039 .916 .04 r
.5 Mabswid
.29806 .40055 m
.29222 .38539 L
s
0 0 0 r
2.5 Mabswid
.29222 .38539 Mdot
.039 .916 .04 r
.5 Mabswid
.31144 .46856 m
.31884 .46315 L
s
0 0 0 r
2.5 Mabswid
.31884 .46315 Mdot
.039 .916 .04 r
.5 Mabswid
.30689 .51041 m
.32299 .51291 L
s
0 0 0 r
2.5 Mabswid
.32299 .51291 Mdot
.039 .916 .04 r
.5 Mabswid
.28274 .42882 m
.29122 .4195 L
s
0 0 0 r
2.5 Mabswid
.29122 .4195 Mdot
.039 .916 .04 r
.5 Mabswid
.26961 .42729 m
.27387 .4216 L
s
0 0 0 r
2.5 Mabswid
.27387 .4216 Mdot
.039 .916 .04 r
.5 Mabswid
.30342 .43045 m
.31248 .42087 L
s
0 0 0 r
2.5 Mabswid
.31248 .42087 Mdot
.039 .916 .04 r
.5 Mabswid
.33918 .57412 m
.34631 .58154 L
s
0 0 0 r
2.5 Mabswid
.34631 .58154 Mdot
.039 .916 .04 r
.5 Mabswid
.34408 .51774 m
.35613 .52235 L
s
0 0 0 r
2.5 Mabswid
.35613 .52235 Mdot
.039 .916 .04 r
.5 Mabswid
.28873 .61915 m
.2982 .63288 L
s
0 0 0 r
2.5 Mabswid
.2982 .63288 Mdot
.039 .916 .04 r
.5 Mabswid
.2925 .5607 m
.30598 .56412 L
s
0 0 0 r
2.5 Mabswid
.30598 .56412 Mdot
.039 .916 .04 r
.5 Mabswid
.32708 .50632 m
.33038 .49533 L
s
0 0 0 r
2.5 Mabswid
.33038 .49533 Mdot
.039 .916 .04 r
.5 Mabswid
.33884 .52351 m
.34856 .52273 L
s
0 0 0 r
2.5 Mabswid
.34856 .52273 Mdot
.039 .916 .04 r
.5 Mabswid
.29729 .51585 m
.30197 .50237 L
s
0 0 0 r
2.5 Mabswid
.30197 .50237 Mdot
.039 .916 .04 r
.5 Mabswid
.34672 .6165 m
.34749 .61645 L
s
0 0 0 r
2.5 Mabswid
.34749 .61645 Mdot
.039 .916 .04 r
.5 Mabswid
.30879 .45781 m
.32152 .46911 L
s
0 0 0 r
2.5 Mabswid
.32152 .46911 Mdot
.039 .916 .04 r
.5 Mabswid
.31352 .37557 m
.32006 .37249 L
s
0 0 0 r
2.5 Mabswid
.32006 .37249 Mdot
.039 .916 .04 r
.5 Mabswid
.2805 .50253 m
.27994 .51262 L
s
0 0 0 r
2.5 Mabswid
.27994 .51262 Mdot
.039 .916 .04 r
.5 Mabswid
.31709 .40465 m
.33018 .40501 L
s
0 0 0 r
2.5 Mabswid
.33018 .40501 Mdot
.039 .916 .04 r
.5 Mabswid
.29624 .45101 m
.31483 .44782 L
s
0 0 0 r
2.5 Mabswid
.31483 .44782 Mdot
.039 .916 .04 r
.5 Mabswid
.31962 .49473 m
.31993 .49494 L
s
0 0 0 r
2.5 Mabswid
.31993 .49494 Mdot
.039 .916 .04 r
.5 Mabswid
.29222 .38539 m
.29078 .3835 L
s
0 0 0 r
2.5 Mabswid
.29078 .3835 Mdot
.039 .916 .04 r
.5 Mabswid
.31884 .46315 m
.32388 .46089 L
s
0 0 0 r
2.5 Mabswid
.32388 .46089 Mdot
.039 .916 .04 r
.5 Mabswid
.32299 .51291 m
.3323 .5164 L
s
0 0 0 r
2.5 Mabswid
.3323 .5164 Mdot
.039 .916 .04 r
.5 Mabswid
.29122 .4195 m
.29913 .40697 L
s
0 0 0 r
2.5 Mabswid
.29913 .40697 Mdot
.039 .916 .04 r
.5 Mabswid
.27387 .4216 m
.28287 .40996 L
s
0 0 0 r
2.5 Mabswid
.28287 .40996 Mdot
.039 .916 .04 r
.5 Mabswid
.31248 .42087 m
.31812 .40779 L
s
0 0 0 r
2.5 Mabswid
.31812 .40779 Mdot
.039 .916 .04 r
.5 Mabswid
.34631 .58154 m
.35325 .59676 L
s
0 0 0 r
2.5 Mabswid
.35325 .59676 Mdot
.039 .916 .04 r
.5 Mabswid
.35613 .52235 m
.3631 .52419 L
s
0 0 0 r
2.5 Mabswid
.3631 .52419 Mdot
.039 .916 .04 r
.5 Mabswid
.2982 .63288 m
.30023 .63939 L
s
0 0 0 r
2.5 Mabswid
.30023 .63939 Mdot
.039 .916 .04 r
.5 Mabswid
.30598 .56412 m
.31714 .57108 L
s
0 0 0 r
2.5 Mabswid
.31714 .57108 Mdot
.039 .916 .04 r
.5 Mabswid
.33038 .49533 m
.33251 .48865 L
s
0 0 0 r
2.5 Mabswid
.33251 .48865 Mdot
.039 .916 .04 r
.5 Mabswid
.34856 .52273 m
.36099 .51903 L
s
0 0 0 r
2.5 Mabswid
.36099 .51903 Mdot
.039 .916 .04 r
.5 Mabswid
.30197 .50237 m
.30313 .49768 L
s
0 0 0 r
2.5 Mabswid
.30313 .49768 Mdot
.039 .916 .04 r
.5 Mabswid
.34749 .61645 m
.3551 .61575 L
s
0 0 0 r
2.5 Mabswid
.3551 .61575 Mdot
.039 .916 .04 r
.5 Mabswid
.32152 .46911 m
.331 .47933 L
s
0 0 0 r
2.5 Mabswid
.331 .47933 Mdot
.039 .916 .04 r
.5 Mabswid
.32006 .37249 m
.32925 .36499 L
s
0 0 0 r
2.5 Mabswid
.32925 .36499 Mdot
.039 .916 .04 r
.5 Mabswid
.27994 .51262 m
.28461 .53029 L
s
0 0 0 r
2.5 Mabswid
.28461 .53029 Mdot
.039 .916 .04 r
.5 Mabswid
.33018 .40501 m
.3463 .40075 L
s
0 0 0 r
2.5 Mabswid
.3463 .40075 Mdot
.039 .916 .04 r
.5 Mabswid
.31483 .44782 m
.31641 .4471 L
s
0 0 0 r
2.5 Mabswid
.31641 .4471 Mdot
.039 .916 .04 r
.5 Mabswid
.31993 .49494 m
.32657 .50196 L
s
0 0 0 r
2.5 Mabswid
.32657 .50196 Mdot
.039 .916 .04 r
.5 Mabswid
.29078 .3835 m
.28058 .37397 L
s
0 0 0 r
2.5 Mabswid
.28058 .37397 Mdot
.039 .916 .04 r
.5 Mabswid
.32388 .46089 m
.3393 .45897 L
s
0 0 0 r
2.5 Mabswid
.3393 .45897 Mdot
.039 .916 .04 r
.5 Mabswid
.3323 .5164 m
.33833 .52023 L
s
0 0 0 r
2.5 Mabswid
.33833 .52023 Mdot
.039 .916 .04 r
.5 Mabswid
.29913 .40697 m
.30087 .40482 L
s
0 0 0 r
2.5 Mabswid
.30087 .40482 Mdot
.039 .916 .04 r
.5 Mabswid
.28287 .40996 m
.28421 .40785 L
s
0 0 0 r
2.5 Mabswid
.28421 .40785 Mdot
.039 .916 .04 r
.5 Mabswid
.31812 .40779 m
.32032 .39379 L
s
0 0 0 r
2.5 Mabswid
.32032 .39379 Mdot
.039 .916 .04 r
.5 Mabswid
.35325 .59676 m
.35494 .60419 L
s
0 0 0 r
2.5 Mabswid
.35494 .60419 Mdot
.039 .916 .04 r
.5 Mabswid
.3631 .52419 m
.3651 .52569 L
s
0 0 0 r
2.5 Mabswid
.3651 .52569 Mdot
.039 .916 .04 r
.5 Mabswid
.30023 .63939 m
.30171 .64765 L
s
0 0 0 r
2.5 Mabswid
.30171 .64765 Mdot
.039 .916 .04 r
.5 Mabswid
.31714 .57108 m
.32042 .5747 L
s
0 0 0 r
2.5 Mabswid
.32042 .5747 Mdot
.039 .916 .04 r
.5 Mabswid
.33251 .48865 m
.33453 .48211 L
s
0 0 0 r
2.5 Mabswid
.33453 .48211 Mdot
.039 .916 .04 r
.5 Mabswid
.36099 .51903 m
.37262 .51075 L
s
0 0 0 r
2.5 Mabswid
.37262 .51075 Mdot
.039 .916 .04 r
.5 Mabswid
.30313 .49768 m
.30323 .48575 L
s
0 0 0 r
2.5 Mabswid
.30323 .48575 Mdot
.039 .916 .04 r
.5 Mabswid
.3551 .61575 m
.37193 .61004 L
s
0 0 0 r
2.5 Mabswid
.37193 .61004 Mdot
.039 .916 .04 r
.5 Mabswid
.331 .47933 m
.33456 .4828 L
s
0 0 0 r
2.5 Mabswid
.33456 .4828 Mdot
.039 .916 .04 r
.5 Mabswid
.32925 .36499 m
.34142 .35588 L
s
0 0 0 r
2.5 Mabswid
.34142 .35588 Mdot
.039 .916 .04 r
.5 Mabswid
.28461 .53029 m
.28613 .53248 L
s
0 0 0 r
2.5 Mabswid
.28613 .53248 Mdot
.039 .916 .04 r
.5 Mabswid
.3463 .40075 m
.34744 .40033 L
s
0 0 0 r
2.5 Mabswid
.34744 .40033 Mdot
.039 .916 .04 r
.5 Mabswid
.31641 .4471 m
.32814 .4393 L
s
0 0 0 r
2.5 Mabswid
.32814 .4393 Mdot
.039 .916 .04 r
.5 Mabswid
.32657 .50196 m
.33989 .5137 L
s
0 0 0 r
2.5 Mabswid
.33989 .5137 Mdot
.039 .916 .04 r
.5 Mabswid
.28058 .37397 m
.27674 .3695 L
s
0 0 0 r
2.5 Mabswid
.27674 .3695 Mdot
.039 .916 .04 r
.5 Mabswid
.3393 .45897 m
.3523 .45765 L
s
0 0 0 r
2.5 Mabswid
.3523 .45765 Mdot
.039 .916 .04 r
.5 Mabswid
.33833 .52023 m
.35566 .52545 L
s
0 0 0 r
2.5 Mabswid
.35566 .52545 Mdot
.039 .916 .04 r
.5 Mabswid
.30087 .40482 m
.3115 .39049 L
s
0 0 0 r
2.5 Mabswid
.3115 .39049 Mdot
.039 .916 .04 r
.5 Mabswid
.28421 .40785 m
.28926 .404 L
s
0 0 0 r
2.5 Mabswid
.28926 .404 Mdot
.039 .916 .04 r
.5 Mabswid
.32032 .39379 m
.32031 .39354 L
s
0 0 0 r
2.5 Mabswid
.32031 .39354 Mdot
.039 .916 .04 r
.5 Mabswid
.35494 .60419 m
.35527 .60572 L
s
0 0 0 r
2.5 Mabswid
.35527 .60572 Mdot
.039 .916 .04 r
.5 Mabswid
.3651 .52569 m
.36797 .52861 L
s
0 0 0 r
2.5 Mabswid
.36797 .52861 Mdot
.039 .916 .04 r
.5 Mabswid
.30171 .64765 m
.30551 .66519 L
s
0 0 0 r
2.5 Mabswid
.30551 .66519 Mdot
.039 .916 .04 r
.5 Mabswid
.32042 .5747 m
.32277 .57667 L
s
0 0 0 r
2.5 Mabswid
.32277 .57667 Mdot
.039 .916 .04 r
.5 Mabswid
.33453 .48211 m
.33464 .47806 L
s
0 0 0 r
2.5 Mabswid
.33464 .47806 Mdot
.039 .916 .04 r
.5 Mabswid
.37262 .51075 m
.37681 .50957 L
s
0 0 0 r
2.5 Mabswid
.37681 .50957 Mdot
.039 .916 .04 r
.5 Mabswid
.30323 .48575 m
.30357 .46854 L
s
0 0 0 r
2.5 Mabswid
.30357 .46854 Mdot
.039 .916 .04 r
.5 Mabswid
.37193 .61004 m
.38145 .60602 L
s
0 0 0 r
2.5 Mabswid
.38145 .60602 Mdot
.039 .916 .04 r
.5 Mabswid
.33456 .4828 m
.34884 .49403 L
s
0 0 0 r
2.5 Mabswid
.34884 .49403 Mdot
.039 .916 .04 r
.5 Mabswid
.34142 .35588 m
.35251 .35267 L
s
0 0 0 r
2.5 Mabswid
.35251 .35267 Mdot
.039 .916 .04 r
.5 Mabswid
.28613 .53248 m
.29363 .54185 L
s
0 0 0 r
2.5 Mabswid
.29363 .54185 Mdot
.039 .916 .04 r
.5 Mabswid
.34744 .40033 m
.35871 .39813 L
s
0 0 0 r
2.5 Mabswid
.35871 .39813 Mdot
.039 .916 .04 r
.5 Mabswid
.32814 .4393 m
.33837 .43644 L
s
0 0 0 r
2.5 Mabswid
.33837 .43644 Mdot
.039 .916 .04 r
.5 Mabswid
.33989 .5137 m
.34704 .51624 L
s
0 0 0 r
2.5 Mabswid
.34704 .51624 Mdot
.039 .916 .04 r
.5 Mabswid
.27674 .3695 m
.26875 .36093 L
s
0 0 0 r
2.5 Mabswid
.26875 .36093 Mdot
.039 .916 .04 r
.5 Mabswid
.3523 .45765 m
.357 .4579 L
s
0 0 0 r
2.5 Mabswid
.357 .4579 Mdot
.039 .916 .04 r
.5 Mabswid
.35566 .52545 m
.36345 .52646 L
s
0 0 0 r
2.5 Mabswid
.36345 .52646 Mdot
.039 .916 .04 r
.5 Mabswid
.3115 .39049 m
.31191 .39013 L
s
0 0 0 r
2.5 Mabswid
.31191 .39013 Mdot
.039 .916 .04 r
.5 Mabswid
.28926 .404 m
.29805 .39991 L
s
0 0 0 r
2.5 Mabswid
.29805 .39991 Mdot
.039 .916 .04 r
.5 Mabswid
.32031 .39354 m
.31883 .3844 L
s
0 0 0 r
2.5 Mabswid
.31883 .3844 Mdot
.039 .916 .04 r
.5 Mabswid
.35527 .60572 m
.35822 .61588 L
s
0 0 0 r
2.5 Mabswid
.35822 .61588 Mdot
.039 .916 .04 r
.5 Mabswid
.36797 .52861 m
.38069 .53952 L
s
0 0 0 r
2.5 Mabswid
.38069 .53952 Mdot
.039 .916 .04 r
.5 Mabswid
.30551 .66519 m
.31552 .67969 L
s
0 0 0 r
2.5 Mabswid
.31552 .67969 Mdot
.039 .916 .04 r
.5 Mabswid
.32277 .57667 m
.32644 .58072 L
s
0 0 0 r
2.5 Mabswid
.32644 .58072 Mdot
.039 .916 .04 r
.5 Mabswid
.33464 .47806 m
.33263 .47117 L
s
0 0 0 r
2.5 Mabswid
.33263 .47117 Mdot
.039 .916 .04 r
.5 Mabswid
.37681 .50957 m
.39356 .50709 L
s
0 0 0 r
2.5 Mabswid
.39356 .50709 Mdot
.039 .916 .04 r
.5 Mabswid
.30357 .46854 m
.30562 .45418 L
s
0 0 0 r
2.5 Mabswid
.30562 .45418 Mdot
.039 .916 .04 r
.5 Mabswid
.38145 .60602 m
.39386 .60564 L
s
0 0 0 r
2.5 Mabswid
.39386 .60564 Mdot
.039 .916 .04 r
.5 Mabswid
.34884 .49403 m
.35464 .49766 L
s
0 0 0 r
2.5 Mabswid
.35464 .49766 Mdot
.039 .916 .04 r
.5 Mabswid
.35251 .35267 m
.36306 .34682 L
s
0 0 0 r
2.5 Mabswid
.36306 .34682 Mdot
.039 .916 .04 r
.5 Mabswid
.29363 .54185 m
.30285 .55517 L
s
0 0 0 r
2.5 Mabswid
.30285 .55517 Mdot
.039 .916 .04 r
.5 Mabswid
.35871 .39813 m
.36169 .39842 L
s
0 0 0 r
2.5 Mabswid
.36169 .39842 Mdot
.039 .916 .04 r
.5 Mabswid
.33837 .43644 m
.34339 .43351 L
s
0 0 0 r
2.5 Mabswid
.34339 .43351 Mdot
.039 .916 .04 r
.5 Mabswid
.34704 .51624 m
.35204 .51792 L
s
0 0 0 r
2.5 Mabswid
.35204 .51792 Mdot
.039 .916 .04 r
.5 Mabswid
.26875 .36093 m
.26261 .35707 L
s
0 0 0 r
2.5 Mabswid
.26261 .35707 Mdot
.039 .916 .04 r
.5 Mabswid
.357 .4579 m
.3751 .46322 L
s
0 0 0 r
2.5 Mabswid
.3751 .46322 Mdot
.039 .916 .04 r
.5 Mabswid
.36345 .52646 m
.3637 .5264 L
s
0 0 0 r
2.5 Mabswid
.3637 .5264 Mdot
.039 .916 .04 r
.5 Mabswid
.31191 .39013 m
.31302 .38833 L
s
0 0 0 r
2.5 Mabswid
.31302 .38833 Mdot
.039 .916 .04 r
.5 Mabswid
.29805 .39991 m
.30227 .3976 L
s
0 0 0 r
2.5 Mabswid
.30227 .3976 Mdot
.039 .916 .04 r
.5 Mabswid
.31883 .3844 m
.31522 .37643 L
s
0 0 0 r
2.5 Mabswid
.31522 .37643 Mdot
.039 .916 .04 r
.5 Mabswid
.35822 .61588 m
.36832 .62957 L
s
0 0 0 r
2.5 Mabswid
.36832 .62957 Mdot
.039 .916 .04 r
.5 Mabswid
.38069 .53952 m
.38836 .55327 L
s
0 0 0 r
2.5 Mabswid
.38836 .55327 Mdot
.039 .916 .04 r
.5 Mabswid
.31552 .67969 m
.31612 .6805 L
s
0 0 0 r
2.5 Mabswid
.31612 .6805 Mdot
.039 .916 .04 r
.5 Mabswid
.32644 .58072 m
.33774 .58703 L
s
0 0 0 r
2.5 Mabswid
.33774 .58703 Mdot
.039 .916 .04 r
.5 Mabswid
.33263 .47117 m
.32642 .45835 L
s
0 0 0 r
2.5 Mabswid
.32642 .45835 Mdot
.039 .916 .04 r
.5 Mabswid
.39356 .50709 m
.4014 .50661 L
s
0 0 0 r
2.5 Mabswid
.4014 .50661 Mdot
.039 .916 .04 r
.5 Mabswid
.30562 .45418 m
.30447 .44709 L
s
0 0 0 r
2.5 Mabswid
.30447 .44709 Mdot
.039 .916 .04 r
.5 Mabswid
.39386 .60564 m
.40173 .60734 L
s
0 0 0 r
2.5 Mabswid
.40173 .60734 Mdot
.039 .916 .04 r
.5 Mabswid
.35464 .49766 m
.36161 .49909 L
s
0 0 0 r
2.5 Mabswid
.36161 .49909 Mdot
.039 .916 .04 r
.5 Mabswid
.36306 .34682 m
.36876 .34461 L
s
0 0 0 r
2.5 Mabswid
.36876 .34461 Mdot
.039 .916 .04 r
.5 Mabswid
.30285 .55517 m
.30405 .55736 L
s
0 0 0 r
2.5 Mabswid
.30405 .55736 Mdot
.039 .916 .04 r
.5 Mabswid
.36169 .39842 m
.37801 .40011 L
s
0 0 0 r
2.5 Mabswid
.37801 .40011 Mdot
.039 .916 .04 r
.5 Mabswid
.34339 .43351 m
.34744 .43147 L
s
0 0 0 r
2.5 Mabswid
.34744 .43147 Mdot
.039 .916 .04 r
.5 Mabswid
.35204 .51792 m
.35284 .51823 L
s
0 0 0 r
2.5 Mabswid
.35284 .51823 Mdot
.039 .916 .04 r
.5 Mabswid
.26261 .35707 m
.25903 .35611 L
s
0 0 0 r
2.5 Mabswid
.25903 .35611 Mdot
.039 .916 .04 r
.5 Mabswid
.3751 .46322 m
.38182 .46505 L
s
0 0 0 r
2.5 Mabswid
.38182 .46505 Mdot
.039 .916 .04 r
.5 Mabswid
.3637 .5264 m
.37221 .52683 L
s
0 0 0 r
2.5 Mabswid
.37221 .52683 Mdot
.039 .916 .04 r
.5 Mabswid
.31302 .38833 m
.32656 .37623 L
s
0 0 0 r
2.5 Mabswid
.32656 .37623 Mdot
.039 .916 .04 r
.5 Mabswid
.30227 .3976 m
.30371 .39711 L
s
0 0 0 r
2.5 Mabswid
.30371 .39711 Mdot
.039 .916 .04 r
.5 Mabswid
.31522 .37643 m
.30805 .36904 L
s
0 0 0 r
2.5 Mabswid
.30805 .36904 Mdot
.039 .916 .04 r
.5 Mabswid
.36832 .62957 m
.3748 .64136 L
s
0 0 0 r
2.5 Mabswid
.3748 .64136 Mdot
.039 .916 .04 r
.5 Mabswid
.38836 .55327 m
.39082 .55689 L
s
0 0 0 r
2.5 Mabswid
.39082 .55689 Mdot
.039 .916 .04 r
.5 Mabswid
.31612 .6805 m
.32547 .68656 L
s
0 0 0 r
2.5 Mabswid
.32547 .68656 Mdot
.039 .916 .04 r
.5 Mabswid
.33774 .58703 m
.34261 .59207 L
s
0 0 0 r
2.5 Mabswid
.34261 .59207 Mdot
.039 .916 .04 r
.5 Mabswid
.32642 .45835 m
.32327 .45233 L
s
0 0 0 r
2.5 Mabswid
.32327 .45233 Mdot
.039 .916 .04 r
.5 Mabswid
.4014 .50661 m
.4076 .5053 L
s
0 0 0 r
2.5 Mabswid
.4076 .5053 Mdot
.039 .916 .04 r
.5 Mabswid
.30447 .44709 m
.30356 .44394 L
s
0 0 0 r
2.5 Mabswid
.30356 .44394 Mdot
.039 .916 .04 r
.5 Mabswid
.40173 .60734 m
.41808 .61583 L
s
0 0 0 r
2.5 Mabswid
.41808 .61583 Mdot
.039 .916 .04 r
.5 Mabswid
.36161 .49909 m
.37511 .502 L
s
0 0 0 r
2.5 Mabswid
.37511 .502 Mdot
.039 .916 .04 r
.5 Mabswid
.36876 .34461 m
.36922 .34461 L
s
0 0 0 r
2.5 Mabswid
.36922 .34461 Mdot
.039 .916 .04 r
.5 Mabswid
.30405 .55736 m
.30736 .56938 L
s
0 0 0 r
2.5 Mabswid
.30736 .56938 Mdot
.039 .916 .04 r
.5 Mabswid
.37801 .40011 m
.38639 .40391 L
s
0 0 0 r
2.5 Mabswid
.38639 .40391 Mdot
.039 .916 .04 r
.5 Mabswid
.34744 .43147 m
.36058 .41906 L
s
0 0 0 r
2.5 Mabswid
.36058 .41906 Mdot
.039 .916 .04 r
.5 Mabswid
.35284 .51823 m
.35748 .52014 L
s
0 0 0 r
2.5 Mabswid
.35748 .52014 Mdot
.039 .916 .04 r
.5 Mabswid
.25903 .35611 m
.25193 .35654 L
s
0 0 0 r
2.5 Mabswid
.25193 .35654 Mdot
.039 .916 .04 r
.5 Mabswid
.38182 .46505 m
.39762 .47148 L
s
0 0 0 r
2.5 Mabswid
.39762 .47148 Mdot
.039 .916 .04 r
.5 Mabswid
.37221 .52683 m
.37271 .52691 L
s
0 0 0 r
2.5 Mabswid
.37271 .52691 Mdot
.039 .916 .04 r
.5 Mabswid
.32656 .37623 m
.33371 .368 L
s
0 0 0 r
2.5 Mabswid
.33371 .368 Mdot
.039 .916 .04 r
.5 Mabswid
.30371 .39711 m
.31799 .38929 L
s
0 0 0 r
2.5 Mabswid
.31799 .38929 Mdot
.039 .916 .04 r
.5 Mabswid
.30805 .36904 m
.30001 .36077 L
s
0 0 0 r
2.5 Mabswid
.30001 .36077 Mdot
.039 .916 .04 r
.5 Mabswid
.3748 .64136 m
.37555 .64391 L
s
0 0 0 r
2.5 Mabswid
.37555 .64391 Mdot
.039 .916 .04 r
.5 Mabswid
.39082 .55689 m
.39697 .56633 L
s
0 0 0 r
2.5 Mabswid
.39697 .56633 Mdot
.039 .916 .04 r
.5 Mabswid
.32547 .68656 m
.33087 .69406 L
s
0 0 0 r
2.5 Mabswid
.33087 .69406 Mdot
.039 .916 .04 r
.5 Mabswid
.34261 .59207 m
.34402 .59383 L
s
0 0 0 r
2.5 Mabswid
.34402 .59383 Mdot
.039 .916 .04 r
.5 Mabswid
.32327 .45233 m
.32112 .44234 L
s
0 0 0 r
2.5 Mabswid
.32112 .44234 Mdot
.039 .916 .04 r
.5 Mabswid
.4076 .5053 m
.42165 .49707 L
s
0 0 0 r
2.5 Mabswid
.42165 .49707 Mdot
.039 .916 .04 r
.5 Mabswid
.30356 .44394 m
.30328 .44066 L
s
0 0 0 r
2.5 Mabswid
.30328 .44066 Mdot
.039 .916 .04 r
.5 Mabswid
.41808 .61583 m
.43469 .62344 L
s
0 0 0 r
2.5 Mabswid
.43469 .62344 Mdot
.039 .916 .04 r
.5 Mabswid
.37511 .502 m
.37807 .50176 L
s
0 0 0 r
2.5 Mabswid
.37807 .50176 Mdot
.039 .916 .04 r
.5 Mabswid
.36922 .34461 m
.3764 .34228 L
s
0 0 0 r
2.5 Mabswid
.3764 .34228 Mdot
.039 .916 .04 r
.5 Mabswid
.30736 .56938 m
.30738 .57513 L
s
0 0 0 r
2.5 Mabswid
.30738 .57513 Mdot
.039 .916 .04 r
.5 Mabswid
.38639 .40391 m
.39958 .4112 L
s
0 0 0 r
2.5 Mabswid
.39958 .4112 Mdot
.039 .916 .04 r
.5 Mabswid
.36058 .41906 m
.36207 .41614 L
s
0 0 0 r
2.5 Mabswid
.36207 .41614 Mdot
.039 .916 .04 r
.5 Mabswid
.35748 .52014 m
.36147 .52036 L
s
0 0 0 r
2.5 Mabswid
.36147 .52036 Mdot
.039 .916 .04 r
.5 Mabswid
.25193 .35654 m
.23978 .36141 L
s
0 0 0 r
2.5 Mabswid
.23978 .36141 Mdot
.039 .916 .04 r
.5 Mabswid
.39762 .47148 m
.39942 .47214 L
s
0 0 0 r
2.5 Mabswid
.39942 .47214 Mdot
.039 .916 .04 r
.5 Mabswid
.37271 .52691 m
.37577 .52676 L
s
0 0 0 r
2.5 Mabswid
.37577 .52676 Mdot
.039 .916 .04 r
.5 Mabswid
.33371 .368 m
.33639 .36415 L
s
0 0 0 r
2.5 Mabswid
.33639 .36415 Mdot
.039 .916 .04 r
.5 Mabswid
.31799 .38929 m
.33444 .38015 L
s
0 0 0 r
2.5 Mabswid
.33444 .38015 Mdot
.039 .916 .04 r
.5 Mabswid
.30001 .36077 m
.2977 .35581 L
s
0 0 0 r
2.5 Mabswid
.2977 .35581 Mdot
.039 .916 .04 r
.5 Mabswid
.37555 .64391 m
.38169 .65873 L
s
0 0 0 r
2.5 Mabswid
.38169 .65873 Mdot
.039 .916 .04 r
.5 Mabswid
.39697 .56633 m
.4023 .58243 L
s
0 0 0 r
2.5 Mabswid
.4023 .58243 Mdot
.039 .916 .04 r
.5 Mabswid
.33087 .69406 m
.3368 .7027 L
s
0 0 0 r
2.5 Mabswid
.3368 .7027 Mdot
.039 .916 .04 r
.5 Mabswid
.34402 .59383 m
.34564 .59514 L
s
0 0 0 r
2.5 Mabswid
.34564 .59514 Mdot
.039 .916 .04 r
.5 Mabswid
.32112 .44234 m
.31936 .43516 L
s
0 0 0 r
2.5 Mabswid
.31936 .43516 Mdot
.039 .916 .04 r
.5 Mabswid
.42165 .49707 m
.43358 .48477 L
s
0 0 0 r
2.5 Mabswid
.43358 .48477 Mdot
.039 .916 .04 r
.5 Mabswid
.30328 .44066 m
.30084 .42753 L
s
0 0 0 r
2.5 Mabswid
.30084 .42753 Mdot
.039 .916 .04 r
.5 Mabswid
.43469 .62344 m
.44751 .63198 L
s
0 0 0 r
2.5 Mabswid
.44751 .63198 Mdot
.039 .916 .04 r
.5 Mabswid
.37807 .50176 m
.38782 .49791 L
s
0 0 0 r
2.5 Mabswid
.38782 .49791 Mdot
.039 .916 .04 r
.5 Mabswid
.3764 .34228 m
.38626 .33761 L
s
0 0 0 r
2.5 Mabswid
.38626 .33761 Mdot
.039 .916 .04 r
.5 Mabswid
.30738 .57513 m
.30628 .58578 L
s
0 0 0 r
2.5 Mabswid
.30628 .58578 Mdot
.039 .916 .04 r
.5 Mabswid
.39958 .4112 m
.40468 .41357 L
s
0 0 0 r
2.5 Mabswid
.40468 .41357 Mdot
.039 .916 .04 r
.5 Mabswid
.36207 .41614 m
.36599 .403 L
s
0 0 0 r
2.5 Mabswid
.36599 .403 Mdot
.039 .916 .04 r
.5 Mabswid
.36147 .52036 m
.36913 .52129 L
s
0 0 0 r
2.5 Mabswid
.36913 .52129 Mdot
.039 .916 .04 r
.5 Mabswid
.23978 .36141 m
.23641 .36207 L
s
0 0 0 r
2.5 Mabswid
.23641 .36207 Mdot
.039 .916 .04 r
.5 Mabswid
.39942 .47214 m
.40509 .47351 L
s
0 0 0 r
2.5 Mabswid
.40509 .47351 Mdot
.039 .916 .04 r
.5 Mabswid
.37577 .52676 m
.39048 .52343 L
s
0 0 0 r
2.5 Mabswid
.39048 .52343 Mdot
.039 .916 .04 r
.5 Mabswid
.33639 .36415 m
.33921 .35694 L
s
0 0 0 r
2.5 Mabswid
.33921 .35694 Mdot
.039 .916 .04 r
.5 Mabswid
.33444 .38015 m
.33632 .37979 L
s
0 0 0 r
2.5 Mabswid
.33632 .37979 Mdot
.039 .916 .04 r
.5 Mabswid
.2977 .35581 m
.29289 .3455 L
s
0 0 0 r
2.5 Mabswid
.29289 .3455 Mdot
.039 .916 .04 r
.5 Mabswid
.38169 .65873 m
.3835 .66906 L
s
0 0 0 r
2.5 Mabswid
.3835 .66906 Mdot
.039 .916 .04 r
.5 Mabswid
.4023 .58243 m
.40267 .58299 L
s
0 0 0 r
2.5 Mabswid
.40267 .58299 Mdot
.039 .916 .04 r
.5 Mabswid
.3368 .7027 m
.35132 .71468 L
s
0 0 0 r
2.5 Mabswid
.35132 .71468 Mdot
.039 .916 .04 r
.5 Mabswid
.34564 .59514 m
.35462 .60599 L
s
0 0 0 r
2.5 Mabswid
.35462 .60599 Mdot
.039 .916 .04 r
.5 Mabswid
.31936 .43516 m
.31965 .42986 L
s
0 0 0 r
2.5 Mabswid
.31965 .42986 Mdot
.039 .916 .04 r
.5 Mabswid
.43358 .48477 m
.43679 .47904 L
s
0 0 0 r
2.5 Mabswid
.43679 .47904 Mdot
.039 .916 .04 r
.5 Mabswid
.30084 .42753 m
.29991 .42569 L
s
0 0 0 r
2.5 Mabswid
.29991 .42569 Mdot
.039 .916 .04 r
.5 Mabswid
.44751 .63198 m
.44813 .63266 L
s
0 0 0 r
2.5 Mabswid
.44813 .63266 Mdot
.039 .916 .04 r
.5 Mabswid
.38782 .49791 m
.39382 .49735 L
s
0 0 0 r
2.5 Mabswid
.39382 .49735 Mdot
.039 .916 .04 r
.5 Mabswid
.38626 .33761 m
.39773 .33337 L
s
0 0 0 r
2.5 Mabswid
.39773 .33337 Mdot
.039 .916 .04 r
.5 Mabswid
.30628 .58578 m
.30438 .58963 L
s
0 0 0 r
2.5 Mabswid
.30438 .58963 Mdot
.039 .916 .04 r
.5 Mabswid
.40468 .41357 m
.40572 .41371 L
s
0 0 0 r
2.5 Mabswid
.40572 .41371 Mdot
.039 .916 .04 r
.5 Mabswid
.36599 .403 m
.36644 .39015 L
s
0 0 0 r
2.5 Mabswid
.36644 .39015 Mdot
.039 .916 .04 r
.5 Mabswid
.36913 .52129 m
.36963 .52155 L
s
0 0 0 r
2.5 Mabswid
.36963 .52155 Mdot
.039 .916 .04 r
.5 Mabswid
.23641 .36207 m
.22535 .36903 L
s
0 0 0 r
2.5 Mabswid
.22535 .36903 Mdot
.039 .916 .04 r
.5 Mabswid
.40509 .47351 m
.41062 .47352 L
s
0 0 0 r
2.5 Mabswid
.41062 .47352 Mdot
.039 .916 .04 r
.5 Mabswid
.39048 .52343 m
.39749 .51967 L
s
0 0 0 r
2.5 Mabswid
.39749 .51967 Mdot
.039 .916 .04 r
.5 Mabswid
.33921 .35694 m
.33926 .33892 L
s
0 0 0 r
2.5 Mabswid
.33926 .33892 Mdot
.039 .916 .04 r
.5 Mabswid
.33632 .37979 m
.34146 .37652 L
s
0 0 0 r
2.5 Mabswid
.34146 .37652 Mdot
.039 .916 .04 r
.5 Mabswid
.29289 .3455 m
.28229 .33185 L
s
0 0 0 r
2.5 Mabswid
.28229 .33185 Mdot
.039 .916 .04 r
.5 Mabswid
.3835 .66906 m
.38361 .66928 L
s
0 0 0 r
2.5 Mabswid
.38361 .66928 Mdot
.039 .916 .04 r
.5 Mabswid
.40267 .58299 m
.40519 .58758 L
s
0 0 0 r
2.5 Mabswid
.40519 .58758 Mdot
.039 .916 .04 r
.5 Mabswid
.35132 .71468 m
.36476 .72133 L
s
0 0 0 r
2.5 Mabswid
.36476 .72133 Mdot
.039 .916 .04 r
.5 Mabswid
.35462 .60599 m
.35745 .60934 L
s
0 0 0 r
2.5 Mabswid
.35745 .60934 Mdot
.039 .916 .04 r
.5 Mabswid
.31965 .42986 m
.31893 .42765 L
s
0 0 0 r
2.5 Mabswid
.31893 .42765 Mdot
.039 .916 .04 r
.5 Mabswid
.43679 .47904 m
.43885 .47561 L
s
0 0 0 r
2.5 Mabswid
.43885 .47561 Mdot
.039 .916 .04 r
.5 Mabswid
.29991 .42569 m
.2936 .42029 L
s
0 0 0 r
2.5 Mabswid
.2936 .42029 Mdot
.039 .916 .04 r
.5 Mabswid
.44813 .63266 m
.46143 .64406 L
s
0 0 0 r
2.5 Mabswid
.46143 .64406 Mdot
.039 .916 .04 r
.5 Mabswid
.39382 .49735 m
.39435 .49744 L
s
0 0 0 r
2.5 Mabswid
.39435 .49744 Mdot
.039 .916 .04 r
.5 Mabswid
.39773 .33337 m
.414 .32445 L
s
0 0 0 r
2.5 Mabswid
.414 .32445 Mdot
.039 .916 .04 r
.5 Mabswid
.30438 .58963 m
.29553 .59983 L
s
0 0 0 r
2.5 Mabswid
.29553 .59983 Mdot
.039 .916 .04 r
.5 Mabswid
.40572 .41371 m
.40715 .41344 L
s
0 0 0 r
2.5 Mabswid
.40715 .41344 Mdot
.039 .916 .04 r
.5 Mabswid
.36644 .39015 m
.36864 .37689 L
s
0 0 0 r
2.5 Mabswid
.36864 .37689 Mdot
.039 .916 .04 r
.5 Mabswid
.36963 .52155 m
.38325 .52845 L
s
0 0 0 r
2.5 Mabswid
.38325 .52845 Mdot
.039 .916 .04 r
.5 Mabswid
.22535 .36903 m
.2143 .37649 L
s
0 0 0 r
2.5 Mabswid
.2143 .37649 Mdot
.039 .916 .04 r
.5 Mabswid
.41062 .47352 m
.42681 .46688 L
s
0 0 0 r
2.5 Mabswid
.42681 .46688 Mdot
.039 .916 .04 r
.5 Mabswid
.39749 .51967 m
.40693 .51386 L
s
0 0 0 r
2.5 Mabswid
.40693 .51386 Mdot
.039 .916 .04 r
.5 Mabswid
.33926 .33892 m
.33889 .32357 L
s
0 0 0 r
2.5 Mabswid
.33889 .32357 Mdot
.039 .916 .04 r
.5 Mabswid
.34146 .37652 m
.34735 .37227 L
s
0 0 0 r
2.5 Mabswid
.34735 .37227 Mdot
.039 .916 .04 r
.5 Mabswid
.28229 .33185 m
.27637 .32766 L
s
0 0 0 r
2.5 Mabswid
.27637 .32766 Mdot
.039 .916 .04 r
.5 Mabswid
.38361 .66928 m
.38684 .67746 L
s
0 0 0 r
2.5 Mabswid
.38684 .67746 Mdot
.039 .916 .04 r
.5 Mabswid
.40519 .58758 m
.40696 .59425 L
s
0 0 0 r
2.5 Mabswid
.40696 .59425 Mdot
.039 .916 .04 r
.5 Mabswid
.36476 .72133 m
.37209 .72703 L
s
0 0 0 r
2.5 Mabswid
.37209 .72703 Mdot
.039 .916 .04 r
.5 Mabswid
.35745 .60934 m
.36374 .62008 L
s
0 0 0 r
2.5 Mabswid
.36374 .62008 Mdot
.039 .916 .04 r
.5 Mabswid
.31893 .42765 m
.31418 .42119 L
s
0 0 0 r
2.5 Mabswid
.31418 .42119 Mdot
.039 .916 .04 r
.5 Mabswid
.43885 .47561 m
.4446 .4585 L
s
0 0 0 r
2.5 Mabswid
.4446 .4585 Mdot
.039 .916 .04 r
.5 Mabswid
.2936 .42029 m
.2855 .41171 L
s
0 0 0 r
2.5 Mabswid
.2855 .41171 Mdot
.039 .916 .04 r
.5 Mabswid
.46143 .64406 m
.46209 .64441 L
s
0 0 0 r
2.5 Mabswid
.46209 .64441 Mdot
.039 .916 .04 r
.5 Mabswid
.39435 .49744 m
.39526 .49739 L
s
0 0 0 r
2.5 Mabswid
.39526 .49739 Mdot
.039 .916 .04 r
.5 Mabswid
.414 .32445 m
.41823 .32313 L
s
0 0 0 r
2.5 Mabswid
.41823 .32313 Mdot
.039 .916 .04 r
.5 Mabswid
.29553 .59983 m
.2853 .60735 L
s
0 0 0 r
2.5 Mabswid
.2853 .60735 Mdot
.039 .916 .04 r
.5 Mabswid
.40715 .41344 m
.42332 .41206 L
s
0 0 0 r
2.5 Mabswid
.42332 .41206 Mdot
.039 .916 .04 r
.5 Mabswid
.36864 .37689 m
.36835 .37281 L
s
0 0 0 r
2.5 Mabswid
.36835 .37281 Mdot
.039 .916 .04 r
.5 Mabswid
.38325 .52845 m
.39043 .53471 L
s
0 0 0 r
2.5 Mabswid
.39043 .53471 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .37649 m
.21429 .37651 L
s
0 0 0 r
2.5 Mabswid
.21429 .37651 Mdot
.039 .916 .04 r
.5 Mabswid
.42681 .46688 m
.43939 .46108 L
s
0 0 0 r
2.5 Mabswid
.43939 .46108 Mdot
.039 .916 .04 r
.5 Mabswid
.40693 .51386 m
.41736 .50159 L
s
0 0 0 r
2.5 Mabswid
.41736 .50159 Mdot
.039 .916 .04 r
.5 Mabswid
.33889 .32357 m
.33805 .3176 L
s
0 0 0 r
2.5 Mabswid
.33805 .3176 Mdot
.039 .916 .04 r
.5 Mabswid
.34735 .37227 m
.36353 .36673 L
s
0 0 0 r
2.5 Mabswid
.36353 .36673 Mdot
.039 .916 .04 r
.5 Mabswid
.27637 .32766 m
.267 .31826 L
s
0 0 0 r
2.5 Mabswid
.267 .31826 Mdot
.039 .916 .04 r
.5 Mabswid
.38684 .67746 m
.39099 .69348 L
s
0 0 0 r
2.5 Mabswid
.39099 .69348 Mdot
.039 .916 .04 r
.5 Mabswid
.40696 .59425 m
.41007 .60641 L
s
0 0 0 r
2.5 Mabswid
.41007 .60641 Mdot
.039 .916 .04 r
.5 Mabswid
.37209 .72703 m
.37954 .73808 L
s
0 0 0 r
2.5 Mabswid
.37954 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.36374 .62008 m
.36798 .63164 L
s
0 0 0 r
2.5 Mabswid
.36798 .63164 Mdot
.039 .916 .04 r
.5 Mabswid
.31418 .42119 m
.30048 .40816 L
s
0 0 0 r
2.5 Mabswid
.30048 .40816 Mdot
.039 .916 .04 r
.5 Mabswid
.4446 .4585 m
.44971 .44426 L
s
0 0 0 r
2.5 Mabswid
.44971 .44426 Mdot
.039 .916 .04 r
.5 Mabswid
.2855 .41171 m
.27486 .40114 L
s
0 0 0 r
2.5 Mabswid
.27486 .40114 Mdot
.039 .916 .04 r
.5 Mabswid
.46209 .64441 m
.46782 .64534 L
s
0 0 0 r
2.5 Mabswid
.46782 .64534 Mdot
.039 .916 .04 r
.5 Mabswid
.39526 .49739 m
.39659 .49718 L
s
0 0 0 r
2.5 Mabswid
.39659 .49718 Mdot
.039 .916 .04 r
.5 Mabswid
.41823 .32313 m
.4269 .32207 L
s
0 0 0 r
2.5 Mabswid
.4269 .32207 Mdot
.039 .916 .04 r
.5 Mabswid
.2853 .60735 m
.27383 .616 L
s
0 0 0 r
2.5 Mabswid
.27383 .616 Mdot
.039 .916 .04 r
.5 Mabswid
.42332 .41206 m
.43286 .40724 L
s
0 0 0 r
2.5 Mabswid
.43286 .40724 Mdot
.039 .916 .04 r
.5 Mabswid
.36835 .37281 m
.36859 .37154 L
s
0 0 0 r
2.5 Mabswid
.36859 .37154 Mdot
.039 .916 .04 r
.5 Mabswid
.39043 .53471 m
.40034 .54339 L
s
0 0 0 r
2.5 Mabswid
.40034 .54339 Mdot
.039 .916 .04 r
.5 Mabswid
.43939 .46108 m
.44713 .46032 L
s
0 0 0 r
2.5 Mabswid
.44713 .46032 Mdot
.039 .916 .04 r
.5 Mabswid
.41736 .50159 m
.4182 .50095 L
s
0 0 0 r
2.5 Mabswid
.4182 .50095 Mdot
.039 .916 .04 r
.5 Mabswid
.33805 .3176 m
.33787 .30968 L
s
0 0 0 r
2.5 Mabswid
.33787 .30968 Mdot
.039 .916 .04 r
.5 Mabswid
.36353 .36673 m
.36783 .36423 L
s
0 0 0 r
2.5 Mabswid
.36783 .36423 Mdot
.039 .916 .04 r
.5 Mabswid
.267 .31826 m
.25677 .31205 L
s
0 0 0 r
2.5 Mabswid
.25677 .31205 Mdot
.039 .916 .04 r
.5 Mabswid
.39099 .69348 m
.39997 .70933 L
s
0 0 0 r
2.5 Mabswid
.39997 .70933 Mdot
.039 .916 .04 r
.5 Mabswid
.41007 .60641 m
.40997 .61723 L
s
0 0 0 r
2.5 Mabswid
.40997 .61723 Mdot
.039 .916 .04 r
.5 Mabswid
.37954 .73808 m
.37955 .7381 L
s
0 0 0 r
2.5 Mabswid
.37955 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.36798 .63164 m
.37176 .64055 L
s
0 0 0 r
2.5 Mabswid
.37176 .64055 Mdot
.039 .916 .04 r
.5 Mabswid
.30048 .40816 m
.28804 .39893 L
s
0 0 0 r
2.5 Mabswid
.28804 .39893 Mdot
.039 .916 .04 r
.5 Mabswid
.44971 .44426 m
.45477 .42694 L
s
0 0 0 r
2.5 Mabswid
.45477 .42694 Mdot
.039 .916 .04 r
.5 Mabswid
.27486 .40114 m
.26477 .39087 L
s
0 0 0 r
2.5 Mabswid
.26477 .39087 Mdot
.039 .916 .04 r
.5 Mabswid
.46782 .64534 m
.47228 .64772 L
s
0 0 0 r
2.5 Mabswid
.47228 .64772 Mdot
.039 .916 .04 r
.5 Mabswid
.39659 .49718 m
.40336 .49656 L
s
0 0 0 r
2.5 Mabswid
.40336 .49656 Mdot
.039 .916 .04 r
.5 Mabswid
.4269 .32207 m
.43076 .32043 L
s
0 0 0 r
2.5 Mabswid
.43076 .32043 Mdot
.039 .916 .04 r
.5 Mabswid
.27383 .616 m
.25671 .62132 L
s
0 0 0 r
2.5 Mabswid
.25671 .62132 Mdot
.039 .916 .04 r
.5 Mabswid
.43286 .40724 m
.45089 .40436 L
s
0 0 0 r
2.5 Mabswid
.45089 .40436 Mdot
.039 .916 .04 r
.5 Mabswid
.36859 .37154 m
.37088 .36584 L
s
0 0 0 r
2.5 Mabswid
.37088 .36584 Mdot
.039 .916 .04 r
.5 Mabswid
.40034 .54339 m
.40048 .54357 L
s
0 0 0 r
2.5 Mabswid
.40048 .54357 Mdot
.039 .916 .04 r
.5 Mabswid
.44713 .46032 m
.46113 .46358 L
s
0 0 0 r
2.5 Mabswid
.46113 .46358 Mdot
.039 .916 .04 r
.5 Mabswid
.4182 .50095 m
.42481 .49397 L
s
0 0 0 r
2.5 Mabswid
.42481 .49397 Mdot
.039 .916 .04 r
.5 Mabswid
.33787 .30968 m
.3385 .29176 L
s
0 0 0 r
2.5 Mabswid
.3385 .29176 Mdot
.039 .916 .04 r
.5 Mabswid
.36783 .36423 m
.37815 .36174 L
s
0 0 0 r
2.5 Mabswid
.37815 .36174 Mdot
.039 .916 .04 r
.5 Mabswid
.25677 .31205 m
.25312 .31133 L
s
0 0 0 r
2.5 Mabswid
.25312 .31133 Mdot
.039 .916 .04 r
.5 Mabswid
.39997 .70933 m
.40089 .715 L
s
0 0 0 r
2.5 Mabswid
.40089 .715 Mdot
.039 .916 .04 r
.5 Mabswid
.40997 .61723 m
.41024 .63319 L
s
0 0 0 r
2.5 Mabswid
.41024 .63319 Mdot
.039 .916 .04 r
.5 Mabswid
.37176 .64055 m
.37204 .64226 L
s
0 0 0 r
2.5 Mabswid
.37204 .64226 Mdot
.039 .916 .04 r
.5 Mabswid
.28804 .39893 m
.27455 .38844 L
s
0 0 0 r
2.5 Mabswid
.27455 .38844 Mdot
.039 .916 .04 r
.5 Mabswid
.45477 .42694 m
.45621 .42487 L
s
0 0 0 r
2.5 Mabswid
.45621 .42487 Mdot
.039 .916 .04 r
.5 Mabswid
.26477 .39087 m
.2589 .3814 L
s
0 0 0 r
2.5 Mabswid
.2589 .3814 Mdot
.039 .916 .04 r
.5 Mabswid
.47228 .64772 m
.47469 .64831 L
s
0 0 0 r
2.5 Mabswid
.47469 .64831 Mdot
.039 .916 .04 r
.5 Mabswid
.40336 .49656 m
.41887 .49965 L
s
0 0 0 r
2.5 Mabswid
.41887 .49965 Mdot
.039 .916 .04 r
.5 Mabswid
.43076 .32043 m
.44263 .31932 L
s
0 0 0 r
2.5 Mabswid
.44263 .31932 Mdot
.039 .916 .04 r
.5 Mabswid
.25671 .62132 m
.24156 .62889 L
s
0 0 0 r
2.5 Mabswid
.24156 .62889 Mdot
.039 .916 .04 r
.5 Mabswid
.45089 .40436 m
.45218 .4036 L
s
0 0 0 r
2.5 Mabswid
.45218 .4036 Mdot
.039 .916 .04 r
.5 Mabswid
.37088 .36584 m
.37322 .35264 L
s
0 0 0 r
2.5 Mabswid
.37322 .35264 Mdot
.039 .916 .04 r
.5 Mabswid
.40048 .54357 m
.413 .55146 L
s
0 0 0 r
2.5 Mabswid
.413 .55146 Mdot
.039 .916 .04 r
.5 Mabswid
.46113 .46358 m
.47604 .47062 L
s
0 0 0 r
2.5 Mabswid
.47604 .47062 Mdot
.039 .916 .04 r
.5 Mabswid
.42481 .49397 m
.43199 .48284 L
s
0 0 0 r
2.5 Mabswid
.43199 .48284 Mdot
.039 .916 .04 r
.5 Mabswid
.3385 .29176 m
.3354 .27358 L
s
0 0 0 r
2.5 Mabswid
.3354 .27358 Mdot
.039 .916 .04 r
.5 Mabswid
.37815 .36174 m
.38839 .35796 L
s
0 0 0 r
2.5 Mabswid
.38839 .35796 Mdot
.039 .916 .04 r
.5 Mabswid
.25312 .31133 m
.24572 .3101 L
s
0 0 0 r
2.5 Mabswid
.24572 .3101 Mdot
.039 .916 .04 r
.5 Mabswid
.40089 .715 m
.40444 .72287 L
s
0 0 0 r
2.5 Mabswid
.40444 .72287 Mdot
.039 .916 .04 r
.5 Mabswid
.41024 .63319 m
.40964 .64391 L
s
0 0 0 r
2.5 Mabswid
.40964 .64391 Mdot
.039 .916 .04 r
.5 Mabswid
.37204 .64226 m
.37726 .65714 L
s
0 0 0 r
2.5 Mabswid
.37726 .65714 Mdot
.039 .916 .04 r
.5 Mabswid
.27455 .38844 m
.26328 .38225 L
s
0 0 0 r
2.5 Mabswid
.26328 .38225 Mdot
.039 .916 .04 r
.5 Mabswid
.45621 .42487 m
.46202 .41163 L
s
0 0 0 r
2.5 Mabswid
.46202 .41163 Mdot
.039 .916 .04 r
.5 Mabswid
.2589 .3814 m
.24441 .36991 L
s
0 0 0 r
2.5 Mabswid
.24441 .36991 Mdot
.039 .916 .04 r
.5 Mabswid
.47469 .64831 m
.4934 .64814 L
s
0 0 0 r
2.5 Mabswid
.4934 .64814 Mdot
.039 .916 .04 r
.5 Mabswid
.41887 .49965 m
.42106 .49971 L
s
0 0 0 r
2.5 Mabswid
.42106 .49971 Mdot
.039 .916 .04 r
.5 Mabswid
.44263 .31932 m
.44813 .32063 L
s
0 0 0 r
2.5 Mabswid
.44813 .32063 Mdot
.039 .916 .04 r
.5 Mabswid
.24156 .62889 m
.23965 .63093 L
s
0 0 0 r
2.5 Mabswid
.23965 .63093 Mdot
.039 .916 .04 r
.5 Mabswid
.45218 .4036 m
.46439 .3972 L
s
0 0 0 r
2.5 Mabswid
.46439 .3972 Mdot
.039 .916 .04 r
.5 Mabswid
.37322 .35264 m
.37672 .33873 L
s
0 0 0 r
2.5 Mabswid
.37672 .33873 Mdot
.039 .916 .04 r
.5 Mabswid
.413 .55146 m
.41773 .55394 L
s
0 0 0 r
2.5 Mabswid
.41773 .55394 Mdot
.039 .916 .04 r
.5 Mabswid
.47604 .47062 m
.47859 .47343 L
s
0 0 0 r
2.5 Mabswid
.47859 .47343 Mdot
.039 .916 .04 r
.5 Mabswid
.43199 .48284 m
.43434 .47455 L
s
0 0 0 r
2.5 Mabswid
.43434 .47455 Mdot
.039 .916 .04 r
.5 Mabswid
.3354 .27358 m
.33527 .26192 L
s
0 0 0 r
2.5 Mabswid
.33527 .26192 Mdot
.039 .916 .04 r
.5 Mabswid
.38839 .35796 m
.39836 .35734 L
s
0 0 0 r
2.5 Mabswid
.39836 .35734 Mdot
.039 .916 .04 r
.5 Mabswid
.24572 .3101 m
.23301 .30652 L
s
0 0 0 r
2.5 Mabswid
.23301 .30652 Mdot
.039 .916 .04 r
.5 Mabswid
.40444 .72287 m
.40872 .73808 L
s
0 0 0 r
2.5 Mabswid
.40872 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.40964 .64391 m
.41029 .65443 L
s
0 0 0 r
2.5 Mabswid
.41029 .65443 Mdot
.039 .916 .04 r
.5 Mabswid
.37726 .65714 m
.37892 .67058 L
s
0 0 0 r
2.5 Mabswid
.37892 .67058 Mdot
.039 .916 .04 r
.5 Mabswid
.26328 .38225 m
.25525 .37935 L
s
0 0 0 r
2.5 Mabswid
.25525 .37935 Mdot
.039 .916 .04 r
.5 Mabswid
.46202 .41163 m
.46351 .40369 L
s
0 0 0 r
2.5 Mabswid
.46351 .40369 Mdot
.039 .916 .04 r
.5 Mabswid
.24441 .36991 m
.24044 .3655 L
s
0 0 0 r
2.5 Mabswid
.24044 .3655 Mdot
.039 .916 .04 r
.5 Mabswid
.4934 .64814 m
.50637 .65126 L
s
0 0 0 r
2.5 Mabswid
.50637 .65126 Mdot
.039 .916 .04 r
.5 Mabswid
.42106 .49971 m
.43149 .50182 L
s
0 0 0 r
2.5 Mabswid
.43149 .50182 Mdot
.039 .916 .04 r
.5 Mabswid
.44813 .32063 m
.45573 .32368 L
s
0 0 0 r
2.5 Mabswid
.45573 .32368 Mdot
.039 .916 .04 r
.5 Mabswid
.23965 .63093 m
.2371 .63748 L
s
0 0 0 r
2.5 Mabswid
.2371 .63748 Mdot
.039 .916 .04 r
.5 Mabswid
.46439 .3972 m
.48251 .39294 L
s
0 0 0 r
2.5 Mabswid
.48251 .39294 Mdot
.039 .916 .04 r
.5 Mabswid
.37672 .33873 m
.37906 .32281 L
s
0 0 0 r
2.5 Mabswid
.37906 .32281 Mdot
.039 .916 .04 r
.5 Mabswid
.41773 .55394 m
.42324 .55501 L
s
0 0 0 r
2.5 Mabswid
.42324 .55501 Mdot
.039 .916 .04 r
.5 Mabswid
.47859 .47343 m
.48375 .47596 L
s
0 0 0 r
2.5 Mabswid
.48375 .47596 Mdot
.039 .916 .04 r
.5 Mabswid
.43434 .47455 m
.43618 .46358 L
s
0 0 0 r
2.5 Mabswid
.43618 .46358 Mdot
.039 .916 .04 r
.5 Mabswid
.33527 .26192 m
.33527 .2619 L
s
0 0 0 r
2.5 Mabswid
.33527 .2619 Mdot
.039 .916 .04 r
.5 Mabswid
.39836 .35734 m
.41452 .35909 L
s
0 0 0 r
2.5 Mabswid
.41452 .35909 Mdot
.039 .916 .04 r
.5 Mabswid
.23301 .30652 m
.2143 .30651 L
s
0 0 0 r
2.5 Mabswid
.2143 .30651 Mdot
.039 .916 .04 r
.5 Mabswid
.40872 .73808 m
.40873 .7381 L
s
0 0 0 r
2.5 Mabswid
.40873 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.41029 .65443 m
.41169 .65734 L
s
0 0 0 r
2.5 Mabswid
.41169 .65734 Mdot
.039 .916 .04 r
.5 Mabswid
.37892 .67058 m
.38152 .68077 L
s
0 0 0 r
2.5 Mabswid
.38152 .68077 Mdot
.039 .916 .04 r
.5 Mabswid
.25525 .37935 m
.24647 .37771 L
s
0 0 0 r
2.5 Mabswid
.24647 .37771 Mdot
.039 .916 .04 r
.5 Mabswid
.46351 .40369 m
.46915 .38562 L
s
0 0 0 r
2.5 Mabswid
.46915 .38562 Mdot
.039 .916 .04 r
.5 Mabswid
.24044 .3655 m
.23971 .36493 L
s
0 0 0 r
2.5 Mabswid
.23971 .36493 Mdot
.039 .916 .04 r
.5 Mabswid
.50637 .65126 m
.51701 .65698 L
s
0 0 0 r
2.5 Mabswid
.51701 .65698 Mdot
.039 .916 .04 r
.5 Mabswid
.43149 .50182 m
.43267 .50249 L
s
0 0 0 r
2.5 Mabswid
.43267 .50249 Mdot
.039 .916 .04 r
.5 Mabswid
.45573 .32368 m
.46866 .33136 L
s
0 0 0 r
2.5 Mabswid
.46866 .33136 Mdot
.039 .916 .04 r
.5 Mabswid
.2371 .63748 m
.22786 .64904 L
s
0 0 0 r
2.5 Mabswid
.22786 .64904 Mdot
.039 .916 .04 r
.5 Mabswid
.48251 .39294 m
.49139 .3896 L
s
0 0 0 r
2.5 Mabswid
.49139 .3896 Mdot
.039 .916 .04 r
.5 Mabswid
.37906 .32281 m
.37861 .31896 L
s
0 0 0 r
2.5 Mabswid
.37861 .31896 Mdot
.039 .916 .04 r
.5 Mabswid
.42324 .55501 m
.4355 .55433 L
s
0 0 0 r
2.5 Mabswid
.4355 .55433 Mdot
.039 .916 .04 r
.5 Mabswid
.48375 .47596 m
.48457 .47612 L
s
0 0 0 r
2.5 Mabswid
.48457 .47612 Mdot
.039 .916 .04 r
.5 Mabswid
.43618 .46358 m
.43701 .46181 L
s
0 0 0 r
2.5 Mabswid
.43701 .46181 Mdot
.039 .916 .04 r
.5 Mabswid
.41452 .35909 m
.42461 .36335 L
s
0 0 0 r
2.5 Mabswid
.42461 .36335 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .30651 m
.21429 .30651 L
s
0 0 0 r
2.5 Mabswid
.21429 .30651 Mdot
.039 .916 .04 r
.5 Mabswid
.41169 .65734 m
.41301 .65895 L
s
0 0 0 r
2.5 Mabswid
.41301 .65895 Mdot
.039 .916 .04 r
.5 Mabswid
.38152 .68077 m
.38333 .69081 L
s
0 0 0 r
2.5 Mabswid
.38333 .69081 Mdot
.039 .916 .04 r
.5 Mabswid
.24647 .37771 m
.23745 .37699 L
s
0 0 0 r
2.5 Mabswid
.23745 .37699 Mdot
.039 .916 .04 r
.5 Mabswid
.46915 .38562 m
.47304 .37747 L
s
0 0 0 r
2.5 Mabswid
.47304 .37747 Mdot
.039 .916 .04 r
.5 Mabswid
.23971 .36493 m
.23061 .35557 L
s
0 0 0 r
2.5 Mabswid
.23061 .35557 Mdot
.039 .916 .04 r
.5 Mabswid
.51701 .65698 m
.52695 .66579 L
s
0 0 0 r
2.5 Mabswid
.52695 .66579 Mdot
.039 .916 .04 r
.5 Mabswid
.43267 .50249 m
.43614 .50393 L
s
0 0 0 r
2.5 Mabswid
.43614 .50393 Mdot
.039 .916 .04 r
.5 Mabswid
.46866 .33136 m
.47639 .33706 L
s
0 0 0 r
2.5 Mabswid
.47639 .33706 Mdot
.039 .916 .04 r
.5 Mabswid
.22786 .64904 m
.22374 .65872 L
s
0 0 0 r
2.5 Mabswid
.22374 .65872 Mdot
.039 .916 .04 r
.5 Mabswid
.49139 .3896 m
.49968 .3862 L
s
0 0 0 r
2.5 Mabswid
.49968 .3862 Mdot
.039 .916 .04 r
.5 Mabswid
.37861 .31896 m
.37633 .31051 L
s
0 0 0 r
2.5 Mabswid
.37633 .31051 Mdot
.039 .916 .04 r
.5 Mabswid
.4355 .55433 m
.45256 .55464 L
s
0 0 0 r
2.5 Mabswid
.45256 .55464 Mdot
.039 .916 .04 r
.5 Mabswid
.48457 .47612 m
.49139 .47535 L
s
0 0 0 r
2.5 Mabswid
.49139 .47535 Mdot
.039 .916 .04 r
.5 Mabswid
.43701 .46181 m
.43734 .45477 L
s
0 0 0 r
2.5 Mabswid
.43734 .45477 Mdot
.039 .916 .04 r
.5 Mabswid
.42461 .36335 m
.4386 .37277 L
s
0 0 0 r
2.5 Mabswid
.4386 .37277 Mdot
.039 .916 .04 r
.5 Mabswid
.41301 .65895 m
.42558 .67048 L
s
0 0 0 r
2.5 Mabswid
.42558 .67048 Mdot
.039 .916 .04 r
.5 Mabswid
.38333 .69081 m
.3853 .6943 L
s
0 0 0 r
2.5 Mabswid
.3853 .6943 Mdot
.039 .916 .04 r
.5 Mabswid
.23745 .37699 m
.2335 .37659 L
s
0 0 0 r
2.5 Mabswid
.2335 .37659 Mdot
.039 .916 .04 r
.5 Mabswid
.47304 .37747 m
.4733 .37711 L
s
0 0 0 r
2.5 Mabswid
.4733 .37711 Mdot
.039 .916 .04 r
.5 Mabswid
.23061 .35557 m
.22469 .34353 L
s
0 0 0 r
2.5 Mabswid
.22469 .34353 Mdot
.039 .916 .04 r
.5 Mabswid
.52695 .66579 m
.53326 .67216 L
s
0 0 0 r
2.5 Mabswid
.53326 .67216 Mdot
.039 .916 .04 r
.5 Mabswid
.43614 .50393 m
.44052 .50548 L
s
0 0 0 r
2.5 Mabswid
.44052 .50548 Mdot
.039 .916 .04 r
.5 Mabswid
.47639 .33706 m
.47674 .33723 L
s
0 0 0 r
2.5 Mabswid
.47674 .33723 Mdot
.039 .916 .04 r
.5 Mabswid
.22374 .65872 m
.2143 .67059 L
s
0 0 0 r
2.5 Mabswid
.2143 .67059 Mdot
.039 .916 .04 r
.5 Mabswid
.49968 .3862 m
.50494 .38216 L
s
0 0 0 r
2.5 Mabswid
.50494 .38216 Mdot
.039 .916 .04 r
.5 Mabswid
.37633 .31051 m
.37635 .29793 L
s
0 0 0 r
2.5 Mabswid
.37635 .29793 Mdot
.039 .916 .04 r
.5 Mabswid
.45256 .55464 m
.47117 .55372 L
s
0 0 0 r
2.5 Mabswid
.47117 .55372 Mdot
.039 .916 .04 r
.5 Mabswid
.49139 .47535 m
.50607 .47389 L
s
0 0 0 r
2.5 Mabswid
.50607 .47389 Mdot
.039 .916 .04 r
.5 Mabswid
.43734 .45477 m
.43721 .45301 L
s
0 0 0 r
2.5 Mabswid
.43721 .45301 Mdot
.039 .916 .04 r
.5 Mabswid
.4386 .37277 m
.44472 .38183 L
s
0 0 0 r
2.5 Mabswid
.44472 .38183 Mdot
.039 .916 .04 r
.5 Mabswid
.42558 .67048 m
.43704 .68284 L
s
0 0 0 r
2.5 Mabswid
.43704 .68284 Mdot
.039 .916 .04 r
.5 Mabswid
.3853 .6943 m
.39322 .70146 L
s
0 0 0 r
2.5 Mabswid
.39322 .70146 Mdot
.039 .916 .04 r
.5 Mabswid
.2335 .37659 m
.23002 .37758 L
s
0 0 0 r
2.5 Mabswid
.23002 .37758 Mdot
.039 .916 .04 r
.5 Mabswid
.4733 .37711 m
.4746 .37572 L
s
0 0 0 r
2.5 Mabswid
.4746 .37572 Mdot
.039 .916 .04 r
.5 Mabswid
.22469 .34353 m
.21999 .32614 L
s
0 0 0 r
2.5 Mabswid
.21999 .32614 Mdot
.039 .916 .04 r
.5 Mabswid
.53326 .67216 m
.53413 .67362 L
s
0 0 0 r
2.5 Mabswid
.53413 .67362 Mdot
.039 .916 .04 r
.5 Mabswid
.44052 .50548 m
.45114 .51008 L
s
0 0 0 r
2.5 Mabswid
.45114 .51008 Mdot
.039 .916 .04 r
.5 Mabswid
.47674 .33723 m
.48228 .34325 L
s
0 0 0 r
2.5 Mabswid
.48228 .34325 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .67059 m
.21429 .67061 L
s
0 0 0 r
2.5 Mabswid
.21429 .67061 Mdot
.039 .916 .04 r
.5 Mabswid
.50494 .38216 m
.51226 .37267 L
s
0 0 0 r
2.5 Mabswid
.51226 .37267 Mdot
.039 .916 .04 r
.5 Mabswid
.37635 .29793 m
.37593 .28546 L
s
0 0 0 r
2.5 Mabswid
.37593 .28546 Mdot
.039 .916 .04 r
.5 Mabswid
.47117 .55372 m
.48134 .5559 L
s
0 0 0 r
2.5 Mabswid
.48134 .5559 Mdot
.039 .916 .04 r
.5 Mabswid
.50607 .47389 m
.50779 .47367 L
s
0 0 0 r
2.5 Mabswid
.50779 .47367 Mdot
.039 .916 .04 r
.5 Mabswid
.43721 .45301 m
.43358 .44094 L
s
0 0 0 r
2.5 Mabswid
.43358 .44094 Mdot
.039 .916 .04 r
.5 Mabswid
.44472 .38183 m
.45116 .38961 L
s
0 0 0 r
2.5 Mabswid
.45116 .38961 Mdot
.039 .916 .04 r
.5 Mabswid
.43704 .68284 m
.44464 .68798 L
s
0 0 0 r
2.5 Mabswid
.44464 .68798 Mdot
.039 .916 .04 r
.5 Mabswid
.39322 .70146 m
.39837 .70808 L
s
0 0 0 r
2.5 Mabswid
.39837 .70808 Mdot
.039 .916 .04 r
.5 Mabswid
.23002 .37758 m
.2143 .38252 L
s
0 0 0 r
2.5 Mabswid
.2143 .38252 Mdot
.039 .916 .04 r
.5 Mabswid
.4746 .37572 m
.48358 .37087 L
s
0 0 0 r
2.5 Mabswid
.48358 .37087 Mdot
.039 .916 .04 r
.5 Mabswid
.21999 .32614 m
.22021 .31927 L
s
0 0 0 r
2.5 Mabswid
.22021 .31927 Mdot
.039 .916 .04 r
.5 Mabswid
.53413 .67362 m
.53747 .69099 L
s
0 0 0 r
2.5 Mabswid
.53747 .69099 Mdot
.039 .916 .04 r
.5 Mabswid
.45114 .51008 m
.46606 .51968 L
s
0 0 0 r
2.5 Mabswid
.46606 .51968 Mdot
.039 .916 .04 r
.5 Mabswid
.48228 .34325 m
.48631 .34756 L
s
0 0 0 r
2.5 Mabswid
.48631 .34756 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .67061 m
.2143 .67064 L
s
0 0 0 r
2.5 Mabswid
.2143 .67064 Mdot
.039 .916 .04 r
.5 Mabswid
.51226 .37267 m
.52099 .36646 L
s
0 0 0 r
2.5 Mabswid
.52099 .36646 Mdot
.039 .916 .04 r
.5 Mabswid
.37593 .28546 m
.36937 .27032 L
s
0 0 0 r
2.5 Mabswid
.36937 .27032 Mdot
.039 .916 .04 r
.5 Mabswid
.48134 .5559 m
.4978 .56148 L
s
0 0 0 r
2.5 Mabswid
.4978 .56148 Mdot
.039 .916 .04 r
.5 Mabswid
.50779 .47367 m
.516 .47358 L
s
0 0 0 r
2.5 Mabswid
.516 .47358 Mdot
.039 .916 .04 r
.5 Mabswid
.43358 .44094 m
.42731 .4232 L
s
0 0 0 r
2.5 Mabswid
.42731 .4232 Mdot
.039 .916 .04 r
.5 Mabswid
.45116 .38961 m
.4542 .39772 L
s
0 0 0 r
2.5 Mabswid
.4542 .39772 Mdot
.039 .916 .04 r
.5 Mabswid
.44464 .68798 m
.45518 .70331 L
s
0 0 0 r
2.5 Mabswid
.45518 .70331 Mdot
.039 .916 .04 r
.5 Mabswid
.39837 .70808 m
.40427 .71151 L
s
0 0 0 r
2.5 Mabswid
.40427 .71151 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .38252 m
.21429 .38253 L
s
0 0 0 r
2.5 Mabswid
.21429 .38253 Mdot
.039 .916 .04 r
.5 Mabswid
.48358 .37087 m
.4955 .35832 L
s
0 0 0 r
2.5 Mabswid
.4955 .35832 Mdot
.039 .916 .04 r
.5 Mabswid
.22021 .31927 m
.2147 .30178 L
s
0 0 0 r
2.5 Mabswid
.2147 .30178 Mdot
.039 .916 .04 r
.5 Mabswid
.53747 .69099 m
.5392 .6971 L
s
0 0 0 r
2.5 Mabswid
.5392 .6971 Mdot
.039 .916 .04 r
.5 Mabswid
.46606 .51968 m
.47303 .52482 L
s
0 0 0 r
2.5 Mabswid
.47303 .52482 Mdot
.039 .916 .04 r
.5 Mabswid
.48631 .34756 m
.49623 .35837 L
s
0 0 0 r
2.5 Mabswid
.49623 .35837 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .67064 m
.22269 .67808 L
s
0 0 0 r
2.5 Mabswid
.22269 .67808 Mdot
.039 .916 .04 r
.5 Mabswid
.52099 .36646 m
.53597 .35989 L
s
0 0 0 r
2.5 Mabswid
.53597 .35989 Mdot
.039 .916 .04 r
.5 Mabswid
.36937 .27032 m
.36302 .26192 L
s
0 0 0 r
2.5 Mabswid
.36302 .26192 Mdot
.039 .916 .04 r
.5 Mabswid
.4978 .56148 m
.50099 .56153 L
s
0 0 0 r
2.5 Mabswid
.50099 .56153 Mdot
.039 .916 .04 r
.5 Mabswid
.516 .47358 m
.53246 .47562 L
s
0 0 0 r
2.5 Mabswid
.53246 .47562 Mdot
.039 .916 .04 r
.5 Mabswid
.42731 .4232 m
.42408 .41002 L
s
0 0 0 r
2.5 Mabswid
.42408 .41002 Mdot
.039 .916 .04 r
.5 Mabswid
.4542 .39772 m
.46332 .4121 L
s
0 0 0 r
2.5 Mabswid
.46332 .4121 Mdot
.039 .916 .04 r
.5 Mabswid
.45518 .70331 m
.4607 .70751 L
s
0 0 0 r
2.5 Mabswid
.4607 .70751 Mdot
.039 .916 .04 r
.5 Mabswid
.40427 .71151 m
.41699 .72531 L
s
0 0 0 r
2.5 Mabswid
.41699 .72531 Mdot
.039 .916 .04 r
.5 Mabswid
.4955 .35832 m
.49915 .3516 L
s
0 0 0 r
2.5 Mabswid
.49915 .3516 Mdot
.039 .916 .04 r
.5 Mabswid
.2147 .30178 m
.21532 .28919 L
s
0 0 0 r
2.5 Mabswid
.21532 .28919 Mdot
.039 .916 .04 r
.5 Mabswid
.5392 .6971 m
.53902 .71513 L
s
0 0 0 r
2.5 Mabswid
.53902 .71513 Mdot
.039 .916 .04 r
.5 Mabswid
.47303 .52482 m
.48521 .53665 L
s
0 0 0 r
2.5 Mabswid
.48521 .53665 Mdot
.039 .916 .04 r
.5 Mabswid
.49623 .35837 m
.50232 .36183 L
s
0 0 0 r
2.5 Mabswid
.50232 .36183 Mdot
.039 .916 .04 r
.5 Mabswid
.22269 .67808 m
.22332 .67861 L
s
0 0 0 r
2.5 Mabswid
.22332 .67861 Mdot
.039 .916 .04 r
.5 Mabswid
.53597 .35989 m
.53874 .357 L
s
0 0 0 r
2.5 Mabswid
.53874 .357 Mdot
.039 .916 .04 r
.5 Mabswid
.36302 .26192 m
.36301 .2619 L
s
0 0 0 r
2.5 Mabswid
.36301 .2619 Mdot
.039 .916 .04 r
.5 Mabswid
.50099 .56153 m
.50417 .56236 L
s
0 0 0 r
2.5 Mabswid
.50417 .56236 Mdot
.039 .916 .04 r
.5 Mabswid
.53246 .47562 m
.54194 .47586 L
s
0 0 0 r
2.5 Mabswid
.54194 .47586 Mdot
.039 .916 .04 r
.5 Mabswid
.42408 .41002 m
.42309 .40481 L
s
0 0 0 r
2.5 Mabswid
.42309 .40481 Mdot
.039 .916 .04 r
.5 Mabswid
.46332 .4121 m
.46516 .41412 L
s
0 0 0 r
2.5 Mabswid
.46516 .41412 Mdot
.039 .916 .04 r
.5 Mabswid
.4607 .70751 m
.46461 .7115 L
s
0 0 0 r
2.5 Mabswid
.46461 .7115 Mdot
.039 .916 .04 r
.5 Mabswid
.41699 .72531 m
.42924 .73236 L
s
0 0 0 r
2.5 Mabswid
.42924 .73236 Mdot
.039 .916 .04 r
.5 Mabswid
.49915 .3516 m
.50674 .34226 L
s
0 0 0 r
2.5 Mabswid
.50674 .34226 Mdot
.039 .916 .04 r
.5 Mabswid
.21532 .28919 m
.2143 .28241 L
s
0 0 0 r
2.5 Mabswid
.2143 .28241 Mdot
.039 .916 .04 r
.5 Mabswid
.53902 .71513 m
.54398 .72944 L
s
0 0 0 r
2.5 Mabswid
.54398 .72944 Mdot
.039 .916 .04 r
.5 Mabswid
.48521 .53665 m
.49764 .54331 L
s
0 0 0 r
2.5 Mabswid
.49764 .54331 Mdot
.039 .916 .04 r
.5 Mabswid
.50232 .36183 m
.50927 .36643 L
s
0 0 0 r
2.5 Mabswid
.50927 .36643 Mdot
.039 .916 .04 r
.5 Mabswid
.22332 .67861 m
.23558 .68418 L
s
0 0 0 r
2.5 Mabswid
.23558 .68418 Mdot
.039 .916 .04 r
.5 Mabswid
.53874 .357 m
.54251 .35451 L
s
0 0 0 r
2.5 Mabswid
.54251 .35451 Mdot
.039 .916 .04 r
.5 Mabswid
.50417 .56236 m
.51344 .56702 L
s
0 0 0 r
2.5 Mabswid
.51344 .56702 Mdot
.039 .916 .04 r
.5 Mabswid
.54194 .47586 m
.55573 .47305 L
s
0 0 0 r
2.5 Mabswid
.55573 .47305 Mdot
.039 .916 .04 r
.5 Mabswid
.42309 .40481 m
.42207 .39964 L
s
0 0 0 r
2.5 Mabswid
.42207 .39964 Mdot
.039 .916 .04 r
.5 Mabswid
.46516 .41412 m
.47275 .42281 L
s
0 0 0 r
2.5 Mabswid
.47275 .42281 Mdot
.039 .916 .04 r
.5 Mabswid
.46461 .7115 m
.47894 .72355 L
s
0 0 0 r
2.5 Mabswid
.47894 .72355 Mdot
.039 .916 .04 r
.5 Mabswid
.42924 .73236 m
.43537 .73808 L
s
0 0 0 r
2.5 Mabswid
.43537 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.50674 .34226 m
.51299 .32705 L
s
0 0 0 r
2.5 Mabswid
.51299 .32705 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .28241 m
.21429 .28228 L
s
0 0 0 r
2.5 Mabswid
.21429 .28228 Mdot
.039 .916 .04 r
.5 Mabswid
.54398 .72944 m
.54532 .73808 L
s
0 0 0 r
2.5 Mabswid
.54532 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.49764 .54331 m
.50207 .54858 L
s
0 0 0 r
2.5 Mabswid
.50207 .54858 Mdot
.039 .916 .04 r
.5 Mabswid
.50927 .36643 m
.51069 .36688 L
s
0 0 0 r
2.5 Mabswid
.51069 .36688 Mdot
.039 .916 .04 r
.5 Mabswid
.23558 .68418 m
.24469 .69175 L
s
0 0 0 r
2.5 Mabswid
.24469 .69175 Mdot
.039 .916 .04 r
.5 Mabswid
.54251 .35451 m
.55191 .34672 L
s
0 0 0 r
2.5 Mabswid
.55191 .34672 Mdot
.039 .916 .04 r
.5 Mabswid
.51344 .56702 m
.53072 .56925 L
s
0 0 0 r
2.5 Mabswid
.53072 .56925 Mdot
.039 .916 .04 r
.5 Mabswid
.55573 .47305 m
.56275 .46944 L
s
0 0 0 r
2.5 Mabswid
.56275 .46944 Mdot
.039 .916 .04 r
.5 Mabswid
.42207 .39964 m
.42113 .39247 L
s
0 0 0 r
2.5 Mabswid
.42113 .39247 Mdot
.039 .916 .04 r
.5 Mabswid
.47275 .42281 m
.48022 .43328 L
s
0 0 0 r
2.5 Mabswid
.48022 .43328 Mdot
.039 .916 .04 r
.5 Mabswid
.47894 .72355 m
.48087 .72453 L
s
0 0 0 r
2.5 Mabswid
.48087 .72453 Mdot
.039 .916 .04 r
.5 Mabswid
.43537 .73808 m
.43539 .7381 L
s
0 0 0 r
2.5 Mabswid
.43539 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.51299 .32705 m
.51391 .32584 L
s
0 0 0 r
2.5 Mabswid
.51391 .32584 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .28228 m
.2143 .28215 L
s
0 0 0 r
2.5 Mabswid
.2143 .28215 Mdot
.039 .916 .04 r
.5 Mabswid
.54532 .73808 m
.54532 .7381 L
s
0 0 0 r
2.5 Mabswid
.54532 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.50207 .54858 m
.50863 .55252 L
s
0 0 0 r
2.5 Mabswid
.50863 .55252 Mdot
.039 .916 .04 r
.5 Mabswid
.51069 .36688 m
.52953 .36674 L
s
0 0 0 r
2.5 Mabswid
.52953 .36674 Mdot
.039 .916 .04 r
.5 Mabswid
.24469 .69175 m
.25041 .69401 L
s
0 0 0 r
2.5 Mabswid
.25041 .69401 Mdot
.039 .916 .04 r
.5 Mabswid
.55191 .34672 m
.56789 .34121 L
s
0 0 0 r
2.5 Mabswid
.56789 .34121 Mdot
.039 .916 .04 r
.5 Mabswid
.53072 .56925 m
.53505 .56898 L
s
0 0 0 r
2.5 Mabswid
.53505 .56898 Mdot
.039 .916 .04 r
.5 Mabswid
.56275 .46944 m
.57904 .46255 L
s
0 0 0 r
2.5 Mabswid
.57904 .46255 Mdot
.039 .916 .04 r
.5 Mabswid
.42113 .39247 m
.41435 .3754 L
s
0 0 0 r
2.5 Mabswid
.41435 .3754 Mdot
.039 .916 .04 r
.5 Mabswid
.48022 .43328 m
.4842 .43837 L
s
0 0 0 r
2.5 Mabswid
.4842 .43837 Mdot
.039 .916 .04 r
.5 Mabswid
.48087 .72453 m
.49355 .73229 L
s
0 0 0 r
2.5 Mabswid
.49355 .73229 Mdot
.039 .916 .04 r
.5 Mabswid
.43539 .7381 m
.43541 .73808 L
s
0 0 0 r
2.5 Mabswid
.43541 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.51391 .32584 m
.52527 .31688 L
s
0 0 0 r
2.5 Mabswid
.52527 .31688 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .28215 m
.21429 .28203 L
s
0 0 0 r
2.5 Mabswid
.21429 .28203 Mdot
.039 .916 .04 r
.5 Mabswid
.50863 .55252 m
.5151 .55461 L
s
0 0 0 r
2.5 Mabswid
.5151 .55461 Mdot
.039 .916 .04 r
.5 Mabswid
.52953 .36674 m
.54146 .36917 L
s
0 0 0 r
2.5 Mabswid
.54146 .36917 Mdot
.039 .916 .04 r
.5 Mabswid
.25041 .69401 m
.25327 .69428 L
s
0 0 0 r
2.5 Mabswid
.25327 .69428 Mdot
.039 .916 .04 r
.5 Mabswid
.56789 .34121 m
.58151 .33172 L
s
0 0 0 r
2.5 Mabswid
.58151 .33172 Mdot
.039 .916 .04 r
.5 Mabswid
.53505 .56898 m
.53529 .56897 L
s
0 0 0 r
2.5 Mabswid
.53529 .56897 Mdot
.039 .916 .04 r
.5 Mabswid
.57904 .46255 m
.59038 .45464 L
s
0 0 0 r
2.5 Mabswid
.59038 .45464 Mdot
.039 .916 .04 r
.5 Mabswid
.41435 .3754 m
.40816 .36802 L
s
0 0 0 r
2.5 Mabswid
.40816 .36802 Mdot
.039 .916 .04 r
.5 Mabswid
.4842 .43837 m
.48768 .44711 L
s
0 0 0 r
2.5 Mabswid
.48768 .44711 Mdot
.039 .916 .04 r
.5 Mabswid
.49355 .73229 m
.50447 .73808 L
s
0 0 0 r
2.5 Mabswid
.50447 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.43541 .73808 m
.44252 .73467 L
s
0 0 0 r
2.5 Mabswid
.44252 .73467 Mdot
.039 .916 .04 r
.5 Mabswid
.52527 .31688 m
.53253 .3073 L
s
0 0 0 r
2.5 Mabswid
.53253 .3073 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .28203 m
.2143 .2819 L
s
0 0 0 r
2.5 Mabswid
.2143 .2819 Mdot
.039 .916 .04 r
.5 Mabswid
.5151 .55461 m
.51611 .55458 L
s
0 0 0 r
2.5 Mabswid
.51611 .55458 Mdot
.039 .916 .04 r
.5 Mabswid
.54146 .36917 m
.54724 .37176 L
s
0 0 0 r
2.5 Mabswid
.54724 .37176 Mdot
.039 .916 .04 r
.5 Mabswid
.25327 .69428 m
.27136 .68986 L
s
0 0 0 r
2.5 Mabswid
.27136 .68986 Mdot
.039 .916 .04 r
.5 Mabswid
.58151 .33172 m
.58993 .32549 L
s
0 0 0 r
2.5 Mabswid
.58993 .32549 Mdot
.039 .916 .04 r
.5 Mabswid
.53529 .56897 m
.55167 .56383 L
s
0 0 0 r
2.5 Mabswid
.55167 .56383 Mdot
.039 .916 .04 r
.5 Mabswid
.59038 .45464 m
.59157 .45339 L
s
0 0 0 r
2.5 Mabswid
.59157 .45339 Mdot
.039 .916 .04 r
.5 Mabswid
.40816 .36802 m
.39767 .35941 L
s
0 0 0 r
2.5 Mabswid
.39767 .35941 Mdot
.039 .916 .04 r
.5 Mabswid
.48768 .44711 m
.49608 .46072 L
s
0 0 0 r
2.5 Mabswid
.49608 .46072 Mdot
.039 .916 .04 r
.5 Mabswid
.50447 .73808 m
.5045 .7381 L
s
0 0 0 r
2.5 Mabswid
.5045 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.44252 .73467 m
.45107 .73373 L
s
0 0 0 r
2.5 Mabswid
.45107 .73373 Mdot
.039 .916 .04 r
.5 Mabswid
.53253 .3073 m
.53901 .29876 L
s
0 0 0 r
2.5 Mabswid
.53901 .29876 Mdot
.039 .916 .04 r
.5 Mabswid
.2143 .2819 m
.21933 .27336 L
s
0 0 0 r
2.5 Mabswid
.21933 .27336 Mdot
.039 .916 .04 r
.5 Mabswid
.51611 .55458 m
.51733 .5549 L
s
0 0 0 r
2.5 Mabswid
.51733 .5549 Mdot
.039 .916 .04 r
.5 Mabswid
.54724 .37176 m
.55509 .37634 L
s
0 0 0 r
2.5 Mabswid
.55509 .37634 Mdot
.039 .916 .04 r
.5 Mabswid
.27136 .68986 m
.28397 .68382 L
s
0 0 0 r
2.5 Mabswid
.28397 .68382 Mdot
.039 .916 .04 r
.5 Mabswid
.58993 .32549 m
.59756 .3198 L
s
0 0 0 r
2.5 Mabswid
.59756 .3198 Mdot
.039 .916 .04 r
.5 Mabswid
.55167 .56383 m
.55506 .56235 L
s
0 0 0 r
2.5 Mabswid
.55506 .56235 Mdot
.039 .916 .04 r
.5 Mabswid
.59157 .45339 m
.59937 .44509 L
s
0 0 0 r
2.5 Mabswid
.59937 .44509 Mdot
.039 .916 .04 r
.5 Mabswid
.39767 .35941 m
.39616 .35787 L
s
0 0 0 r
2.5 Mabswid
.39616 .35787 Mdot
.039 .916 .04 r
.5 Mabswid
.49608 .46072 m
.49888 .47736 L
s
0 0 0 r
2.5 Mabswid
.49888 .47736 Mdot
.039 .916 .04 r
.5 Mabswid
.5045 .7381 m
.50454 .73808 L
s
0 0 0 r
2.5 Mabswid
.50454 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.45107 .73373 m
.46841 .7268 L
s
0 0 0 r
2.5 Mabswid
.46841 .7268 Mdot
.039 .916 .04 r
.5 Mabswid
.53901 .29876 m
.54234 .29493 L
s
0 0 0 r
2.5 Mabswid
.54234 .29493 Mdot
.039 .916 .04 r
.5 Mabswid
.21933 .27336 m
.22638 .26192 L
s
0 0 0 r
2.5 Mabswid
.22638 .26192 Mdot
.039 .916 .04 r
.5 Mabswid
.51733 .5549 m
.52457 .55744 L
s
0 0 0 r
2.5 Mabswid
.52457 .55744 Mdot
.039 .916 .04 r
.5 Mabswid
.55509 .37634 m
.56623 .38483 L
s
0 0 0 r
2.5 Mabswid
.56623 .38483 Mdot
.039 .916 .04 r
.5 Mabswid
.28397 .68382 m
.29921 .68249 L
s
0 0 0 r
2.5 Mabswid
.29921 .68249 Mdot
.039 .916 .04 r
.5 Mabswid
.59756 .3198 m
.59882 .31873 L
s
0 0 0 r
2.5 Mabswid
.59882 .31873 Mdot
.039 .916 .04 r
.5 Mabswid
.55506 .56235 m
.56962 .55552 L
s
0 0 0 r
2.5 Mabswid
.56962 .55552 Mdot
.039 .916 .04 r
.5 Mabswid
.59937 .44509 m
.60433 .43352 L
s
0 0 0 r
2.5 Mabswid
.60433 .43352 Mdot
.039 .916 .04 r
.5 Mabswid
.39616 .35787 m
.39329 .35111 L
s
0 0 0 r
2.5 Mabswid
.39329 .35111 Mdot
.039 .916 .04 r
.5 Mabswid
.49888 .47736 m
.50158 .48859 L
s
0 0 0 r
2.5 Mabswid
.50158 .48859 Mdot
.039 .916 .04 r
.5 Mabswid
.50454 .73808 m
.51071 .73317 L
s
0 0 0 r
2.5 Mabswid
.51071 .73317 Mdot
.039 .916 .04 r
.5 Mabswid
.46841 .7268 m
.47183 .72523 L
s
0 0 0 r
2.5 Mabswid
.47183 .72523 Mdot
.039 .916 .04 r
.5 Mabswid
.54234 .29493 m
.5487 .28966 L
s
0 0 0 r
2.5 Mabswid
.5487 .28966 Mdot
.039 .916 .04 r
.5 Mabswid
.22638 .26192 m
.22639 .2619 L
s
0 0 0 r
2.5 Mabswid
.22639 .2619 Mdot
.039 .916 .04 r
.5 Mabswid
.52457 .55744 m
.53848 .56846 L
s
0 0 0 r
2.5 Mabswid
.53848 .56846 Mdot
.039 .916 .04 r
.5 Mabswid
.56623 .38483 m
.56679 .38537 L
s
0 0 0 r
2.5 Mabswid
.56679 .38537 Mdot
.039 .916 .04 r
.5 Mabswid
.29921 .68249 m
.3031 .682 L
s
0 0 0 r
2.5 Mabswid
.3031 .682 Mdot
.039 .916 .04 r
.5 Mabswid
.59882 .31873 m
.60303 .31708 L
s
0 0 0 r
2.5 Mabswid
.60303 .31708 Mdot
.039 .916 .04 r
.5 Mabswid
.56962 .55552 m
.57207 .55532 L
s
0 0 0 r
2.5 Mabswid
.57207 .55532 Mdot
.039 .916 .04 r
.5 Mabswid
.60433 .43352 m
.60849 .42728 L
s
0 0 0 r
2.5 Mabswid
.60849 .42728 Mdot
.039 .916 .04 r
.5 Mabswid
.39329 .35111 m
.38893 .34332 L
s
0 0 0 r
2.5 Mabswid
.38893 .34332 Mdot
.039 .916 .04 r
.5 Mabswid
.50158 .48859 m
.50162 .48894 L
s
0 0 0 r
2.5 Mabswid
.50162 .48894 Mdot
.039 .916 .04 r
.5 Mabswid
.51071 .73317 m
.5234 .72274 L
s
0 0 0 r
2.5 Mabswid
.5234 .72274 Mdot
.039 .916 .04 r
.5 Mabswid
.47183 .72523 m
.48173 .71935 L
s
0 0 0 r
2.5 Mabswid
.48173 .71935 Mdot
.039 .916 .04 r
.5 Mabswid
.5487 .28966 m
.55504 .27848 L
s
0 0 0 r
2.5 Mabswid
.55504 .27848 Mdot
.039 .916 .04 r
.5 Mabswid
.53848 .56846 m
.54089 .5709 L
s
0 0 0 r
2.5 Mabswid
.54089 .5709 Mdot
.039 .916 .04 r
.5 Mabswid
.56679 .38537 m
.57943 .39175 L
s
0 0 0 r
2.5 Mabswid
.57943 .39175 Mdot
.039 .916 .04 r
.5 Mabswid
.3031 .682 m
.30558 .6806 L
s
0 0 0 r
2.5 Mabswid
.30558 .6806 Mdot
.039 .916 .04 r
.5 Mabswid
.60303 .31708 m
.61315 .31455 L
s
0 0 0 r
2.5 Mabswid
.61315 .31455 Mdot
.039 .916 .04 r
.5 Mabswid
.57207 .55532 m
.58802 .54845 L
s
0 0 0 r
2.5 Mabswid
.58802 .54845 Mdot
.039 .916 .04 r
.5 Mabswid
.60849 .42728 m
.61406 .42133 L
s
0 0 0 r
2.5 Mabswid
.61406 .42133 Mdot
.039 .916 .04 r
.5 Mabswid
.38893 .34332 m
.38303 .33518 L
s
0 0 0 r
2.5 Mabswid
.38303 .33518 Mdot
.039 .916 .04 r
.5 Mabswid
.50162 .48894 m
.50623 .50661 L
s
0 0 0 r
2.5 Mabswid
.50623 .50661 Mdot
.039 .916 .04 r
.5 Mabswid
.5234 .72274 m
.53201 .71786 L
s
0 0 0 r
2.5 Mabswid
.53201 .71786 Mdot
.039 .916 .04 r
.5 Mabswid
.48173 .71935 m
.4837 .71886 L
s
0 0 0 r
2.5 Mabswid
.4837 .71886 Mdot
.039 .916 .04 r
.5 Mabswid
.55504 .27848 m
.56211 .26192 L
s
0 0 0 r
2.5 Mabswid
.56211 .26192 Mdot
.039 .916 .04 r
.5 Mabswid
.54089 .5709 m
.54956 .58603 L
s
0 0 0 r
2.5 Mabswid
.54956 .58603 Mdot
.039 .916 .04 r
.5 Mabswid
.57943 .39175 m
.5861 .39657 L
s
0 0 0 r
2.5 Mabswid
.5861 .39657 Mdot
.039 .916 .04 r
.5 Mabswid
.30558 .6806 m
.31892 .67577 L
s
0 0 0 r
2.5 Mabswid
.31892 .67577 Mdot
.039 .916 .04 r
.5 Mabswid
.61315 .31455 m
.62621 .31338 L
s
0 0 0 r
2.5 Mabswid
.62621 .31338 Mdot
.039 .916 .04 r
.5 Mabswid
.58802 .54845 m
.59637 .5405 L
s
0 0 0 r
2.5 Mabswid
.59637 .5405 Mdot
.039 .916 .04 r
.5 Mabswid
.61406 .42133 m
.6162 .41941 L
s
0 0 0 r
2.5 Mabswid
.6162 .41941 Mdot
.039 .916 .04 r
.5 Mabswid
.38303 .33518 m
.374 .32553 L
s
0 0 0 r
2.5 Mabswid
.374 .32553 Mdot
.039 .916 .04 r
.5 Mabswid
.50623 .50661 m
.51211 .51907 L
s
0 0 0 r
2.5 Mabswid
.51211 .51907 Mdot
.039 .916 .04 r
.5 Mabswid
.53201 .71786 m
.53533 .71744 L
s
0 0 0 r
2.5 Mabswid
.53533 .71744 Mdot
.039 .916 .04 r
.5 Mabswid
.4837 .71886 m
.49792 .71577 L
s
0 0 0 r
2.5 Mabswid
.49792 .71577 Mdot
.039 .916 .04 r
.5 Mabswid
.56211 .26192 m
.56212 .2619 L
s
0 0 0 r
2.5 Mabswid
.56212 .2619 Mdot
.039 .916 .04 r
.5 Mabswid
.54956 .58603 m
.55864 .59462 L
s
0 0 0 r
2.5 Mabswid
.55864 .59462 Mdot
.039 .916 .04 r
.5 Mabswid
.5861 .39657 m
.59791 .40127 L
s
0 0 0 r
2.5 Mabswid
.59791 .40127 Mdot
.039 .916 .04 r
.5 Mabswid
.31892 .67577 m
.33127 .66893 L
s
0 0 0 r
2.5 Mabswid
.33127 .66893 Mdot
.039 .916 .04 r
.5 Mabswid
.62621 .31338 m
.63087 .3129 L
s
0 0 0 r
2.5 Mabswid
.63087 .3129 Mdot
.039 .916 .04 r
.5 Mabswid
.59637 .5405 m
.61095 .52835 L
s
0 0 0 r
2.5 Mabswid
.61095 .52835 Mdot
.039 .916 .04 r
.5 Mabswid
.6162 .41941 m
.6255 .41427 L
s
0 0 0 r
2.5 Mabswid
.6255 .41427 Mdot
.039 .916 .04 r
.5 Mabswid
.374 .32553 m
.36893 .31982 L
s
0 0 0 r
2.5 Mabswid
.36893 .31982 Mdot
.039 .916 .04 r
.5 Mabswid
.51211 .51907 m
.51721 .52515 L
s
0 0 0 r
2.5 Mabswid
.51721 .52515 Mdot
.039 .916 .04 r
.5 Mabswid
.53533 .71744 m
.54791 .71261 L
s
0 0 0 r
2.5 Mabswid
.54791 .71261 Mdot
.039 .916 .04 r
.5 Mabswid
.49792 .71577 m
.51105 .7172 L
s
0 0 0 r
2.5 Mabswid
.51105 .7172 Mdot
.039 .916 .04 r
.5 Mabswid
.55864 .59462 m
.56758 .59975 L
s
0 0 0 r
2.5 Mabswid
.56758 .59975 Mdot
.039 .916 .04 r
.5 Mabswid
.59791 .40127 m
.61494 .40609 L
s
0 0 0 r
2.5 Mabswid
.61494 .40609 Mdot
.039 .916 .04 r
.5 Mabswid
.33127 .66893 m
.34249 .65635 L
s
0 0 0 r
2.5 Mabswid
.34249 .65635 Mdot
.039 .916 .04 r
.5 Mabswid
.63087 .3129 m
.63572 .31112 L
s
0 0 0 r
2.5 Mabswid
.63572 .31112 Mdot
.039 .916 .04 r
.5 Mabswid
.61095 .52835 m
.61355 .527 L
s
0 0 0 r
2.5 Mabswid
.61355 .527 Mdot
.039 .916 .04 r
.5 Mabswid
.6255 .41427 m
.62613 .41404 L
s
0 0 0 r
2.5 Mabswid
.62613 .41404 Mdot
.039 .916 .04 r
.5 Mabswid
.36893 .31982 m
.36646 .31812 L
s
0 0 0 r
2.5 Mabswid
.36646 .31812 Mdot
.039 .916 .04 r
.5 Mabswid
.51721 .52515 m
.52052 .53363 L
s
0 0 0 r
2.5 Mabswid
.52052 .53363 Mdot
.039 .916 .04 r
.5 Mabswid
.54791 .71261 m
.5619 .70912 L
s
0 0 0 r
2.5 Mabswid
.5619 .70912 Mdot
.039 .916 .04 r
.5 Mabswid
.51105 .7172 m
.51235 .7176 L
s
0 0 0 r
2.5 Mabswid
.51235 .7176 Mdot
.039 .916 .04 r
.5 Mabswid
.56758 .59975 m
.56859 .60029 L
s
0 0 0 r
2.5 Mabswid
.56859 .60029 Mdot
.039 .916 .04 r
.5 Mabswid
.61494 .40609 m
.62114 .40975 L
s
0 0 0 r
2.5 Mabswid
.62114 .40975 Mdot
.039 .916 .04 r
.5 Mabswid
.34249 .65635 m
.34759 .64789 L
s
0 0 0 r
2.5 Mabswid
.34759 .64789 Mdot
.039 .916 .04 r
.5 Mabswid
.63572 .31112 m
.64366 .30794 L
s
0 0 0 r
2.5 Mabswid
.64366 .30794 Mdot
.039 .916 .04 r
.5 Mabswid
.61355 .527 m
.6226 .51901 L
s
0 0 0 r
2.5 Mabswid
.6226 .51901 Mdot
.039 .916 .04 r
.5 Mabswid
.62613 .41404 m
.62923 .41226 L
s
0 0 0 r
2.5 Mabswid
.62923 .41226 Mdot
.039 .916 .04 r
.5 Mabswid
.36646 .31812 m
.35844 .31335 L
s
0 0 0 r
2.5 Mabswid
.35844 .31335 Mdot
.039 .916 .04 r
.5 Mabswid
.52052 .53363 m
.52147 .53657 L
s
0 0 0 r
2.5 Mabswid
.52147 .53657 Mdot
.039 .916 .04 r
.5 Mabswid
.5619 .70912 m
.56773 .70623 L
s
0 0 0 r
2.5 Mabswid
.56773 .70623 Mdot
.039 .916 .04 r
.5 Mabswid
.51235 .7176 m
.52422 .723 L
s
0 0 0 r
2.5 Mabswid
.52422 .723 Mdot
.039 .916 .04 r
.5 Mabswid
.56859 .60029 m
.57811 .60607 L
s
0 0 0 r
2.5 Mabswid
.57811 .60607 Mdot
.039 .916 .04 r
.5 Mabswid
.62114 .40975 m
.62882 .41881 L
s
0 0 0 r
2.5 Mabswid
.62882 .41881 Mdot
.039 .916 .04 r
.5 Mabswid
.34759 .64789 m
.34996 .63798 L
s
0 0 0 r
2.5 Mabswid
.34996 .63798 Mdot
.039 .916 .04 r
.5 Mabswid
.64366 .30794 m
.64738 .3048 L
s
0 0 0 r
2.5 Mabswid
.64738 .3048 Mdot
.039 .916 .04 r
.5 Mabswid
.6226 .51901 m
.62305 .51879 L
s
0 0 0 r
2.5 Mabswid
.62305 .51879 Mdot
.039 .916 .04 r
.5 Mabswid
.62923 .41226 m
.64327 .40602 L
s
0 0 0 r
2.5 Mabswid
.64327 .40602 Mdot
.039 .916 .04 r
.5 Mabswid
.35844 .31335 m
.35253 .30876 L
s
0 0 0 r
2.5 Mabswid
.35253 .30876 Mdot
.039 .916 .04 r
.5 Mabswid
.52147 .53657 m
.52641 .54748 L
s
0 0 0 r
2.5 Mabswid
.52641 .54748 Mdot
.039 .916 .04 r
.5 Mabswid
.56773 .70623 m
.58129 .69563 L
s
0 0 0 r
2.5 Mabswid
.58129 .69563 Mdot
.039 .916 .04 r
.5 Mabswid
.52422 .723 m
.53146 .72844 L
s
0 0 0 r
2.5 Mabswid
.53146 .72844 Mdot
.039 .916 .04 r
.5 Mabswid
.57811 .60607 m
.58885 .60787 L
s
0 0 0 r
2.5 Mabswid
.58885 .60787 Mdot
.039 .916 .04 r
.5 Mabswid
.62882 .41881 m
.64155 .42686 L
s
0 0 0 r
2.5 Mabswid
.64155 .42686 Mdot
.039 .916 .04 r
.5 Mabswid
.34996 .63798 m
.35356 .61953 L
s
0 0 0 r
2.5 Mabswid
.35356 .61953 Mdot
.039 .916 .04 r
.5 Mabswid
.64738 .3048 m
.64936 .30207 L
s
0 0 0 r
2.5 Mabswid
.64936 .30207 Mdot
.039 .916 .04 r
.5 Mabswid
.62305 .51879 m
.63042 .51399 L
s
0 0 0 r
2.5 Mabswid
.63042 .51399 Mdot
.039 .916 .04 r
.5 Mabswid
.64327 .40602 m
.65628 .39423 L
s
0 0 0 r
2.5 Mabswid
.65628 .39423 Mdot
.039 .916 .04 r
.5 Mabswid
.35253 .30876 m
.34578 .30362 L
s
0 0 0 r
2.5 Mabswid
.34578 .30362 Mdot
.039 .916 .04 r
.5 Mabswid
.52641 .54748 m
.52746 .54962 L
s
0 0 0 r
2.5 Mabswid
.52746 .54962 Mdot
.039 .916 .04 r
.5 Mabswid
.58129 .69563 m
.58238 .69517 L
s
0 0 0 r
2.5 Mabswid
.58238 .69517 Mdot
.039 .916 .04 r
.5 Mabswid
.53146 .72844 m
.54041 .73156 L
s
0 0 0 r
2.5 Mabswid
.54041 .73156 Mdot
.039 .916 .04 r
.5 Mabswid
.58885 .60787 m
.59179 .60858 L
s
0 0 0 r
2.5 Mabswid
.59179 .60858 Mdot
.039 .916 .04 r
.5 Mabswid
.64155 .42686 m
.6421 .42711 L
s
0 0 0 r
2.5 Mabswid
.6421 .42711 Mdot
.039 .916 .04 r
.5 Mabswid
.35356 .61953 m
.35634 .6087 L
s
0 0 0 r
2.5 Mabswid
.35634 .6087 Mdot
.039 .916 .04 r
.5 Mabswid
.64936 .30207 m
.65115 .29785 L
s
0 0 0 r
2.5 Mabswid
.65115 .29785 Mdot
.039 .916 .04 r
.5 Mabswid
.63042 .51399 m
.63779 .50525 L
s
0 0 0 r
2.5 Mabswid
.63779 .50525 Mdot
.039 .916 .04 r
.5 Mabswid
.65628 .39423 m
.6569 .39298 L
s
0 0 0 r
2.5 Mabswid
.6569 .39298 Mdot
.039 .916 .04 r
.5 Mabswid
.34578 .30362 m
.34398 .30144 L
s
0 0 0 r
2.5 Mabswid
.34398 .30144 Mdot
.039 .916 .04 r
.5 Mabswid
.52746 .54962 m
.5278 .55249 L
s
0 0 0 r
2.5 Mabswid
.5278 .55249 Mdot
.039 .916 .04 r
.5 Mabswid
.58238 .69517 m
.59374 .68807 L
s
0 0 0 r
2.5 Mabswid
.59374 .68807 Mdot
.039 .916 .04 r
.5 Mabswid
.54041 .73156 m
.54106 .73177 L
s
0 0 0 r
2.5 Mabswid
.54106 .73177 Mdot
.039 .916 .04 r
.5 Mabswid
.59179 .60858 m
.60391 .61119 L
s
0 0 0 r
2.5 Mabswid
.60391 .61119 Mdot
.039 .916 .04 r
.5 Mabswid
.6421 .42711 m
.65184 .43035 L
s
0 0 0 r
2.5 Mabswid
.65184 .43035 Mdot
.039 .916 .04 r
.5 Mabswid
.35634 .6087 m
.36131 .60053 L
s
0 0 0 r
2.5 Mabswid
.36131 .60053 Mdot
.039 .916 .04 r
.5 Mabswid
.65115 .29785 m
.65152 .288 L
s
0 0 0 r
2.5 Mabswid
.65152 .288 Mdot
.039 .916 .04 r
.5 Mabswid
.63779 .50525 m
.64682 .49035 L
s
0 0 0 r
2.5 Mabswid
.64682 .49035 Mdot
.039 .916 .04 r
.5 Mabswid
.6569 .39298 m
.66048 .38885 L
s
0 0 0 r
2.5 Mabswid
.66048 .38885 Mdot
.039 .916 .04 r
.5 Mabswid
.34398 .30144 m
.33897 .29783 L
s
0 0 0 r
2.5 Mabswid
.33897 .29783 Mdot
.039 .916 .04 r
.5 Mabswid
.5278 .55249 m
.52731 .55672 L
s
0 0 0 r
2.5 Mabswid
.52731 .55672 Mdot
.039 .916 .04 r
.5 Mabswid
.59374 .68807 m
.59656 .68592 L
s
0 0 0 r
2.5 Mabswid
.59656 .68592 Mdot
.039 .916 .04 r
.5 Mabswid
.54106 .73177 m
.55032 .73808 L
s
0 0 0 r
2.5 Mabswid
.55032 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.60391 .61119 m
.60545 .61101 L
s
0 0 0 r
2.5 Mabswid
.60545 .61101 Mdot
.039 .916 .04 r
.5 Mabswid
.65184 .43035 m
.66079 .43254 L
s
0 0 0 r
2.5 Mabswid
.66079 .43254 Mdot
.039 .916 .04 r
.5 Mabswid
.36131 .60053 m
.36194 .59968 L
s
0 0 0 r
2.5 Mabswid
.36194 .59968 Mdot
.039 .916 .04 r
.5 Mabswid
.65152 .288 m
.6464 .27298 L
s
0 0 0 r
2.5 Mabswid
.6464 .27298 Mdot
.039 .916 .04 r
.5 Mabswid
.64682 .49035 m
.6534 .48303 L
s
0 0 0 r
2.5 Mabswid
.6534 .48303 Mdot
.039 .916 .04 r
.5 Mabswid
.66048 .38885 m
.66629 .38593 L
s
0 0 0 r
2.5 Mabswid
.66629 .38593 Mdot
.039 .916 .04 r
.5 Mabswid
.33897 .29783 m
.32299 .28749 L
s
0 0 0 r
2.5 Mabswid
.32299 .28749 Mdot
.039 .916 .04 r
.5 Mabswid
.52731 .55672 m
.52843 .56477 L
s
0 0 0 r
2.5 Mabswid
.52843 .56477 Mdot
.039 .916 .04 r
.5 Mabswid
.59656 .68592 m
.60578 .67572 L
s
0 0 0 r
2.5 Mabswid
.60578 .67572 Mdot
.039 .916 .04 r
.5 Mabswid
.55032 .73808 m
.55035 .7381 L
s
0 0 0 r
2.5 Mabswid
.55035 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.60545 .61101 m
.60754 .61056 L
s
0 0 0 r
2.5 Mabswid
.60754 .61056 Mdot
.039 .916 .04 r
.5 Mabswid
.66079 .43254 m
.6691 .43752 L
s
0 0 0 r
2.5 Mabswid
.6691 .43752 Mdot
.039 .916 .04 r
.5 Mabswid
.36194 .59968 m
.37258 .58563 L
s
0 0 0 r
2.5 Mabswid
.37258 .58563 Mdot
.039 .916 .04 r
.5 Mabswid
.6464 .27298 m
.64536 .26192 L
s
0 0 0 r
2.5 Mabswid
.64536 .26192 Mdot
.039 .916 .04 r
.5 Mabswid
.6534 .48303 m
.65688 .47548 L
s
0 0 0 r
2.5 Mabswid
.65688 .47548 Mdot
.039 .916 .04 r
.5 Mabswid
.66629 .38593 m
.6728 .3803 L
s
0 0 0 r
2.5 Mabswid
.6728 .3803 Mdot
.039 .916 .04 r
.5 Mabswid
.32299 .28749 m
.31577 .28567 L
s
0 0 0 r
2.5 Mabswid
.31577 .28567 Mdot
.039 .916 .04 r
.5 Mabswid
.52843 .56477 m
.53054 .57637 L
s
0 0 0 r
2.5 Mabswid
.53054 .57637 Mdot
.039 .916 .04 r
.5 Mabswid
.60578 .67572 m
.61239 .66043 L
s
0 0 0 r
2.5 Mabswid
.61239 .66043 Mdot
.039 .916 .04 r
.5 Mabswid
.55035 .7381 m
.55038 .73808 L
s
0 0 0 r
2.5 Mabswid
.55038 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.60754 .61056 m
.62146 .60115 L
s
0 0 0 r
2.5 Mabswid
.62146 .60115 Mdot
.039 .916 .04 r
.5 Mabswid
.6691 .43752 m
.67919 .44925 L
s
0 0 0 r
2.5 Mabswid
.67919 .44925 Mdot
.039 .916 .04 r
.5 Mabswid
.37258 .58563 m
.37884 .58005 L
s
0 0 0 r
2.5 Mabswid
.37884 .58005 Mdot
.039 .916 .04 r
.5 Mabswid
.64536 .26192 m
.64536 .2619 L
s
0 0 0 r
2.5 Mabswid
.64536 .2619 Mdot
.039 .916 .04 r
.5 Mabswid
.65688 .47548 m
.66295 .463 L
s
0 0 0 r
2.5 Mabswid
.66295 .463 Mdot
.039 .916 .04 r
.5 Mabswid
.6728 .3803 m
.68027 .37691 L
s
0 0 0 r
2.5 Mabswid
.68027 .37691 Mdot
.039 .916 .04 r
.5 Mabswid
.31577 .28567 m
.3003 .28779 L
s
0 0 0 r
2.5 Mabswid
.3003 .28779 Mdot
.039 .916 .04 r
.5 Mabswid
.53054 .57637 m
.53702 .58763 L
s
0 0 0 r
2.5 Mabswid
.53702 .58763 Mdot
.039 .916 .04 r
.5 Mabswid
.61239 .66043 m
.61613 .65616 L
s
0 0 0 r
2.5 Mabswid
.61613 .65616 Mdot
.039 .916 .04 r
.5 Mabswid
.55038 .73808 m
.56153 .72726 L
s
0 0 0 r
2.5 Mabswid
.56153 .72726 Mdot
.039 .916 .04 r
.5 Mabswid
.62146 .60115 m
.62666 .59953 L
s
0 0 0 r
2.5 Mabswid
.62666 .59953 Mdot
.039 .916 .04 r
.5 Mabswid
.67919 .44925 m
.68513 .46226 L
s
0 0 0 r
2.5 Mabswid
.68513 .46226 Mdot
.039 .916 .04 r
.5 Mabswid
.37884 .58005 m
.38286 .57378 L
s
0 0 0 r
2.5 Mabswid
.38286 .57378 Mdot
.039 .916 .04 r
.5 Mabswid
.66295 .463 m
.67302 .44988 L
s
0 0 0 r
2.5 Mabswid
.67302 .44988 Mdot
.039 .916 .04 r
.5 Mabswid
.68027 .37691 m
.69046 .37367 L
s
0 0 0 r
2.5 Mabswid
.69046 .37367 Mdot
.039 .916 .04 r
.5 Mabswid
.3003 .28779 m
.28937 .28642 L
s
0 0 0 r
2.5 Mabswid
.28937 .28642 Mdot
.039 .916 .04 r
.5 Mabswid
.53702 .58763 m
.54265 .59379 L
s
0 0 0 r
2.5 Mabswid
.54265 .59379 Mdot
.039 .916 .04 r
.5 Mabswid
.61613 .65616 m
.62565 .64306 L
s
0 0 0 r
2.5 Mabswid
.62565 .64306 Mdot
.039 .916 .04 r
.5 Mabswid
.56153 .72726 m
.56182 .7271 L
s
0 0 0 r
2.5 Mabswid
.56182 .7271 Mdot
.039 .916 .04 r
.5 Mabswid
.62666 .59953 m
.62742 .59946 L
s
0 0 0 r
2.5 Mabswid
.62742 .59946 Mdot
.039 .916 .04 r
.5 Mabswid
.68513 .46226 m
.68554 .46864 L
s
0 0 0 r
2.5 Mabswid
.68554 .46864 Mdot
.039 .916 .04 r
.5 Mabswid
.38286 .57378 m
.3904 .56183 L
s
0 0 0 r
2.5 Mabswid
.3904 .56183 Mdot
.039 .916 .04 r
.5 Mabswid
.67302 .44988 m
.67624 .44052 L
s
0 0 0 r
2.5 Mabswid
.67624 .44052 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .37367 m
.69048 .37366 L
s
0 0 0 r
2.5 Mabswid
.69048 .37366 Mdot
.039 .916 .04 r
.5 Mabswid
.28937 .28642 m
.28073 .28442 L
s
0 0 0 r
2.5 Mabswid
.28073 .28442 Mdot
.039 .916 .04 r
.5 Mabswid
.54265 .59379 m
.54836 .60728 L
s
0 0 0 r
2.5 Mabswid
.54836 .60728 Mdot
.039 .916 .04 r
.5 Mabswid
.62565 .64306 m
.62694 .64209 L
s
0 0 0 r
2.5 Mabswid
.62694 .64209 Mdot
.039 .916 .04 r
.5 Mabswid
.56182 .7271 m
.57518 .71633 L
s
0 0 0 r
2.5 Mabswid
.57518 .71633 Mdot
.039 .916 .04 r
.5 Mabswid
.62742 .59946 m
.63612 .59527 L
s
0 0 0 r
2.5 Mabswid
.63612 .59527 Mdot
.039 .916 .04 r
.5 Mabswid
.68554 .46864 m
.69046 .47997 L
s
0 0 0 r
2.5 Mabswid
.69046 .47997 Mdot
.039 .916 .04 r
.5 Mabswid
.3904 .56183 m
.39609 .55485 L
s
0 0 0 r
2.5 Mabswid
.39609 .55485 Mdot
.039 .916 .04 r
.5 Mabswid
.67624 .44052 m
.67768 .42809 L
s
0 0 0 r
2.5 Mabswid
.67768 .42809 Mdot
.039 .916 .04 r
.5 Mabswid
.28073 .28442 m
.27308 .27995 L
s
0 0 0 r
2.5 Mabswid
.27308 .27995 Mdot
.039 .916 .04 r
.5 Mabswid
.54836 .60728 m
.55498 .61722 L
s
0 0 0 r
2.5 Mabswid
.55498 .61722 Mdot
.039 .916 .04 r
.5 Mabswid
.62694 .64209 m
.62892 .64031 L
s
0 0 0 r
2.5 Mabswid
.62892 .64031 Mdot
.039 .916 .04 r
.5 Mabswid
.57518 .71633 m
.58521 .70278 L
s
0 0 0 r
2.5 Mabswid
.58521 .70278 Mdot
.039 .916 .04 r
.5 Mabswid
.63612 .59527 m
.64758 .59243 L
s
0 0 0 r
2.5 Mabswid
.64758 .59243 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .47997 m
.69048 .48001 L
s
0 0 0 r
2.5 Mabswid
.69048 .48001 Mdot
.039 .916 .04 r
.5 Mabswid
.39609 .55485 m
.39988 .5476 L
s
0 0 0 r
2.5 Mabswid
.39988 .5476 Mdot
.039 .916 .04 r
.5 Mabswid
.67768 .42809 m
.68433 .41331 L
s
0 0 0 r
2.5 Mabswid
.68433 .41331 Mdot
.039 .916 .04 r
.5 Mabswid
.27308 .27995 m
.26882 .27471 L
s
0 0 0 r
2.5 Mabswid
.26882 .27471 Mdot
.039 .916 .04 r
.5 Mabswid
.55498 .61722 m
.56052 .63445 L
s
0 0 0 r
2.5 Mabswid
.56052 .63445 Mdot
.039 .916 .04 r
.5 Mabswid
.62892 .64031 m
.64366 .63373 L
s
0 0 0 r
2.5 Mabswid
.64366 .63373 Mdot
.039 .916 .04 r
.5 Mabswid
.58521 .70278 m
.58882 .69423 L
s
0 0 0 r
2.5 Mabswid
.58882 .69423 Mdot
.039 .916 .04 r
.5 Mabswid
.64758 .59243 m
.65138 .59203 L
s
0 0 0 r
2.5 Mabswid
.65138 .59203 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .48001 m
.69046 .48006 L
s
0 0 0 r
2.5 Mabswid
.69046 .48006 Mdot
.039 .916 .04 r
.5 Mabswid
.39988 .5476 m
.40015 .54682 L
s
0 0 0 r
2.5 Mabswid
.40015 .54682 Mdot
.039 .916 .04 r
.5 Mabswid
.68433 .41331 m
.69046 .39665 L
s
0 0 0 r
2.5 Mabswid
.69046 .39665 Mdot
.039 .916 .04 r
.5 Mabswid
.26882 .27471 m
.26413 .26192 L
s
0 0 0 r
2.5 Mabswid
.26413 .26192 Mdot
.039 .916 .04 r
.5 Mabswid
.56052 .63445 m
.56448 .64139 L
s
0 0 0 r
2.5 Mabswid
.56448 .64139 Mdot
.039 .916 .04 r
.5 Mabswid
.64366 .63373 m
.64577 .63198 L
s
0 0 0 r
2.5 Mabswid
.64577 .63198 Mdot
.039 .916 .04 r
.5 Mabswid
.58882 .69423 m
.59185 .6912 L
s
0 0 0 r
2.5 Mabswid
.59185 .6912 Mdot
.039 .916 .04 r
.5 Mabswid
.65138 .59203 m
.65991 .58947 L
s
0 0 0 r
2.5 Mabswid
.65991 .58947 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .48006 m
.68987 .49729 L
s
0 0 0 r
2.5 Mabswid
.68987 .49729 Mdot
.039 .916 .04 r
.5 Mabswid
.40015 .54682 m
.40059 .54575 L
s
0 0 0 r
2.5 Mabswid
.40059 .54575 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .39665 m
.69048 .3966 L
s
0 0 0 r
2.5 Mabswid
.69048 .3966 Mdot
.039 .916 .04 r
.5 Mabswid
.26413 .26192 m
.26412 .2619 L
s
0 0 0 r
2.5 Mabswid
.26412 .2619 Mdot
.039 .916 .04 r
.5 Mabswid
.56448 .64139 m
.56843 .65974 L
s
0 0 0 r
2.5 Mabswid
.56843 .65974 Mdot
.039 .916 .04 r
.5 Mabswid
.64577 .63198 m
.6591 .62391 L
s
0 0 0 r
2.5 Mabswid
.6591 .62391 Mdot
.039 .916 .04 r
.5 Mabswid
.59185 .6912 m
.60092 .67822 L
s
0 0 0 r
2.5 Mabswid
.60092 .67822 Mdot
.039 .916 .04 r
.5 Mabswid
.65991 .58947 m
.67384 .58225 L
s
0 0 0 r
2.5 Mabswid
.67384 .58225 Mdot
.039 .916 .04 r
.5 Mabswid
.68987 .49729 m
.69013 .50815 L
s
0 0 0 r
2.5 Mabswid
.69013 .50815 Mdot
.039 .916 .04 r
.5 Mabswid
.40059 .54575 m
.41044 .53437 L
s
0 0 0 r
2.5 Mabswid
.41044 .53437 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .3966 m
.69046 .39654 L
s
0 0 0 r
2.5 Mabswid
.69046 .39654 Mdot
.039 .916 .04 r
.5 Mabswid
.56843 .65974 m
.56882 .6614 L
s
0 0 0 r
2.5 Mabswid
.56882 .6614 Mdot
.039 .916 .04 r
.5 Mabswid
.6591 .62391 m
.66663 .61472 L
s
0 0 0 r
2.5 Mabswid
.66663 .61472 Mdot
.039 .916 .04 r
.5 Mabswid
.60092 .67822 m
.61384 .66988 L
s
0 0 0 r
2.5 Mabswid
.61384 .66988 Mdot
.039 .916 .04 r
.5 Mabswid
.67384 .58225 m
.69046 .57917 L
s
0 0 0 r
2.5 Mabswid
.69046 .57917 Mdot
.039 .916 .04 r
.5 Mabswid
.69013 .50815 m
.68778 .51468 L
s
0 0 0 r
2.5 Mabswid
.68778 .51468 Mdot
.039 .916 .04 r
.5 Mabswid
.41044 .53437 m
.41436 .52814 L
s
0 0 0 r
2.5 Mabswid
.41436 .52814 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .39654 m
.68544 .3896 L
s
0 0 0 r
2.5 Mabswid
.68544 .3896 Mdot
.039 .916 .04 r
.5 Mabswid
.56882 .6614 m
.57072 .67853 L
s
0 0 0 r
2.5 Mabswid
.57072 .67853 Mdot
.039 .916 .04 r
.5 Mabswid
.66663 .61472 m
.67287 .61096 L
s
0 0 0 r
2.5 Mabswid
.67287 .61096 Mdot
.039 .916 .04 r
.5 Mabswid
.61384 .66988 m
.62574 .65725 L
s
0 0 0 r
2.5 Mabswid
.62574 .65725 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .57917 m
.69048 .57916 L
s
0 0 0 r
2.5 Mabswid
.69048 .57916 Mdot
.039 .916 .04 r
.5 Mabswid
.68778 .51468 m
.68799 .52432 L
s
0 0 0 r
2.5 Mabswid
.68799 .52432 Mdot
.039 .916 .04 r
.5 Mabswid
.41436 .52814 m
.41928 .51094 L
s
0 0 0 r
2.5 Mabswid
.41928 .51094 Mdot
.039 .916 .04 r
.5 Mabswid
.68544 .3896 m
.68222 .38745 L
s
0 0 0 r
2.5 Mabswid
.68222 .38745 Mdot
.039 .916 .04 r
.5 Mabswid
.57072 .67853 m
.57474 .6944 L
s
0 0 0 r
2.5 Mabswid
.57474 .6944 Mdot
.039 .916 .04 r
.5 Mabswid
.67287 .61096 m
.68083 .60332 L
s
0 0 0 r
2.5 Mabswid
.68083 .60332 Mdot
.039 .916 .04 r
.5 Mabswid
.62574 .65725 m
.62656 .65638 L
s
0 0 0 r
2.5 Mabswid
.62656 .65638 Mdot
.039 .916 .04 r
.5 Mabswid
.68799 .52432 m
.68758 .52858 L
s
0 0 0 r
2.5 Mabswid
.68758 .52858 Mdot
.039 .916 .04 r
.5 Mabswid
.41928 .51094 m
.42484 .49933 L
s
0 0 0 r
2.5 Mabswid
.42484 .49933 Mdot
.039 .916 .04 r
.5 Mabswid
.68222 .38745 m
.66992 .37928 L
s
0 0 0 r
2.5 Mabswid
.66992 .37928 Mdot
.039 .916 .04 r
.5 Mabswid
.57474 .6944 m
.58296 .70658 L
s
0 0 0 r
2.5 Mabswid
.58296 .70658 Mdot
.039 .916 .04 r
.5 Mabswid
.68083 .60332 m
.69046 .59493 L
s
0 0 0 r
2.5 Mabswid
.69046 .59493 Mdot
.039 .916 .04 r
.5 Mabswid
.62656 .65638 m
.6332 .65255 L
s
0 0 0 r
2.5 Mabswid
.6332 .65255 Mdot
.039 .916 .04 r
.5 Mabswid
.68758 .52858 m
.68563 .54486 L
s
0 0 0 r
2.5 Mabswid
.68563 .54486 Mdot
.039 .916 .04 r
.5 Mabswid
.42484 .49933 m
.43486 .48549 L
s
0 0 0 r
2.5 Mabswid
.43486 .48549 Mdot
.039 .916 .04 r
.5 Mabswid
.66992 .37928 m
.65519 .36973 L
s
0 0 0 r
2.5 Mabswid
.65519 .36973 Mdot
.039 .916 .04 r
.5 Mabswid
.58296 .70658 m
.59126 .71709 L
s
0 0 0 r
2.5 Mabswid
.59126 .71709 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .59493 m
.69048 .59491 L
s
0 0 0 r
2.5 Mabswid
.69048 .59491 Mdot
.039 .916 .04 r
.5 Mabswid
.6332 .65255 m
.63424 .65166 L
s
0 0 0 r
2.5 Mabswid
.63424 .65166 Mdot
.039 .916 .04 r
.5 Mabswid
.68563 .54486 m
.68455 .54717 L
s
0 0 0 r
2.5 Mabswid
.68455 .54717 Mdot
.039 .916 .04 r
.5 Mabswid
.43486 .48549 m
.4351 .48521 L
s
0 0 0 r
2.5 Mabswid
.4351 .48521 Mdot
.039 .916 .04 r
.5 Mabswid
.65519 .36973 m
.63882 .36412 L
s
0 0 0 r
2.5 Mabswid
.63882 .36412 Mdot
.039 .916 .04 r
.5 Mabswid
.59126 .71709 m
.59664 .72081 L
s
0 0 0 r
2.5 Mabswid
.59664 .72081 Mdot
.039 .916 .04 r
.5 Mabswid
.63424 .65166 m
.63573 .64937 L
s
0 0 0 r
2.5 Mabswid
.63573 .64937 Mdot
.039 .916 .04 r
.5 Mabswid
.68455 .54717 m
.67949 .55681 L
s
0 0 0 r
2.5 Mabswid
.67949 .55681 Mdot
.039 .916 .04 r
.5 Mabswid
.4351 .48521 m
.44225 .47305 L
s
0 0 0 r
2.5 Mabswid
.44225 .47305 Mdot
.039 .916 .04 r
.5 Mabswid
.63882 .36412 m
.62528 .36465 L
s
0 0 0 r
2.5 Mabswid
.62528 .36465 Mdot
.039 .916 .04 r
.5 Mabswid
.59664 .72081 m
.60963 .73028 L
s
0 0 0 r
2.5 Mabswid
.60963 .73028 Mdot
.039 .916 .04 r
.5 Mabswid
.63573 .64937 m
.64433 .63702 L
s
0 0 0 r
2.5 Mabswid
.64433 .63702 Mdot
.039 .916 .04 r
.5 Mabswid
.67949 .55681 m
.67895 .55963 L
s
0 0 0 r
2.5 Mabswid
.67895 .55963 Mdot
.039 .916 .04 r
.5 Mabswid
.44225 .47305 m
.44706 .46004 L
s
0 0 0 r
2.5 Mabswid
.44706 .46004 Mdot
.039 .916 .04 r
.5 Mabswid
.62528 .36465 m
.62479 .36477 L
s
0 0 0 r
2.5 Mabswid
.62479 .36477 Mdot
.039 .916 .04 r
.5 Mabswid
.60963 .73028 m
.61798 .73808 L
s
0 0 0 r
2.5 Mabswid
.61798 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.64433 .63702 m
.64763 .62374 L
s
0 0 0 r
2.5 Mabswid
.64763 .62374 Mdot
.039 .916 .04 r
.5 Mabswid
.67895 .55963 m
.67847 .56182 L
s
0 0 0 r
2.5 Mabswid
.67847 .56182 Mdot
.039 .916 .04 r
.5 Mabswid
.44706 .46004 m
.45164 .4543 L
s
0 0 0 r
2.5 Mabswid
.45164 .4543 Mdot
.039 .916 .04 r
.5 Mabswid
.62479 .36477 m
.60635 .36266 L
s
0 0 0 r
2.5 Mabswid
.60635 .36266 Mdot
.039 .916 .04 r
.5 Mabswid
.61798 .73808 m
.618 .7381 L
s
0 0 0 r
2.5 Mabswid
.618 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.64763 .62374 m
.65309 .60923 L
s
0 0 0 r
2.5 Mabswid
.65309 .60923 Mdot
.039 .916 .04 r
.5 Mabswid
.67847 .56182 m
.676 .56575 L
s
0 0 0 r
2.5 Mabswid
.676 .56575 Mdot
.039 .916 .04 r
.5 Mabswid
.45164 .4543 m
.45242 .45231 L
s
0 0 0 r
2.5 Mabswid
.45242 .45231 Mdot
.039 .916 .04 r
.5 Mabswid
.60635 .36266 m
.59874 .36241 L
s
0 0 0 r
2.5 Mabswid
.59874 .36241 Mdot
.039 .916 .04 r
.5 Mabswid
.618 .7381 m
.61802 .73808 L
s
0 0 0 r
2.5 Mabswid
.61802 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.65309 .60923 m
.6626 .59894 L
s
0 0 0 r
2.5 Mabswid
.6626 .59894 Mdot
.039 .916 .04 r
.5 Mabswid
.676 .56575 m
.67133 .58297 L
s
0 0 0 r
2.5 Mabswid
.67133 .58297 Mdot
.039 .916 .04 r
.5 Mabswid
.45242 .45231 m
.46113 .43915 L
s
0 0 0 r
2.5 Mabswid
.46113 .43915 Mdot
.039 .916 .04 r
.5 Mabswid
.59874 .36241 m
.58036 .36227 L
s
0 0 0 r
2.5 Mabswid
.58036 .36227 Mdot
.039 .916 .04 r
.5 Mabswid
.61802 .73808 m
.62024 .7353 L
s
0 0 0 r
2.5 Mabswid
.62024 .7353 Mdot
.039 .916 .04 r
.5 Mabswid
.6626 .59894 m
.66293 .59841 L
s
0 0 0 r
2.5 Mabswid
.66293 .59841 Mdot
.039 .916 .04 r
.5 Mabswid
.67133 .58297 m
.67089 .58422 L
s
0 0 0 r
2.5 Mabswid
.67089 .58422 Mdot
.039 .916 .04 r
.5 Mabswid
.46113 .43915 m
.46553 .428 L
s
0 0 0 r
2.5 Mabswid
.46553 .428 Mdot
.039 .916 .04 r
.5 Mabswid
.58036 .36227 m
.57894 .36182 L
s
0 0 0 r
2.5 Mabswid
.57894 .36182 Mdot
.039 .916 .04 r
.5 Mabswid
.62024 .7353 m
.62384 .72632 L
s
0 0 0 r
2.5 Mabswid
.62384 .72632 Mdot
.039 .916 .04 r
.5 Mabswid
.66293 .59841 m
.66598 .59341 L
s
0 0 0 r
2.5 Mabswid
.66598 .59341 Mdot
.039 .916 .04 r
.5 Mabswid
.67089 .58422 m
.67084 .58508 L
s
0 0 0 r
2.5 Mabswid
.67084 .58508 Mdot
.039 .916 .04 r
.5 Mabswid
.46553 .428 m
.47094 .41856 L
s
0 0 0 r
2.5 Mabswid
.47094 .41856 Mdot
.039 .916 .04 r
.5 Mabswid
.57894 .36182 m
.57726 .36061 L
s
0 0 0 r
2.5 Mabswid
.57726 .36061 Mdot
.039 .916 .04 r
.5 Mabswid
.62384 .72632 m
.62991 .71353 L
s
0 0 0 r
2.5 Mabswid
.62991 .71353 Mdot
.039 .916 .04 r
.5 Mabswid
.66598 .59341 m
.66745 .59109 L
s
0 0 0 r
2.5 Mabswid
.66745 .59109 Mdot
.039 .916 .04 r
.5 Mabswid
.67084 .58508 m
.67216 .5958 L
s
0 0 0 r
2.5 Mabswid
.67216 .5958 Mdot
.039 .916 .04 r
.5 Mabswid
.47094 .41856 m
.47171 .41637 L
s
0 0 0 r
2.5 Mabswid
.47171 .41637 Mdot
.039 .916 .04 r
.5 Mabswid
.57726 .36061 m
.5703 .35392 L
s
0 0 0 r
2.5 Mabswid
.5703 .35392 Mdot
.039 .916 .04 r
.5 Mabswid
.62991 .71353 m
.63065 .70418 L
s
0 0 0 r
2.5 Mabswid
.63065 .70418 Mdot
.039 .916 .04 r
.5 Mabswid
.66745 .59109 m
.67344 .58526 L
s
0 0 0 r
2.5 Mabswid
.67344 .58526 Mdot
.039 .916 .04 r
.5 Mabswid
.67216 .5958 m
.66846 .61417 L
s
0 0 0 r
2.5 Mabswid
.66846 .61417 Mdot
.039 .916 .04 r
.5 Mabswid
.47171 .41637 m
.47221 .41373 L
s
0 0 0 r
2.5 Mabswid
.47221 .41373 Mdot
.039 .916 .04 r
.5 Mabswid
.5703 .35392 m
.56005 .33904 L
s
0 0 0 r
2.5 Mabswid
.56005 .33904 Mdot
.039 .916 .04 r
.5 Mabswid
.63065 .70418 m
.63253 .69349 L
s
0 0 0 r
2.5 Mabswid
.63253 .69349 Mdot
.039 .916 .04 r
.5 Mabswid
.67344 .58526 m
.68763 .57747 L
s
0 0 0 r
2.5 Mabswid
.68763 .57747 Mdot
.039 .916 .04 r
.5 Mabswid
.66846 .61417 m
.671 .62971 L
s
0 0 0 r
2.5 Mabswid
.671 .62971 Mdot
.039 .916 .04 r
.5 Mabswid
.47221 .41373 m
.47283 .40011 L
s
0 0 0 r
2.5 Mabswid
.47283 .40011 Mdot
.039 .916 .04 r
.5 Mabswid
.56005 .33904 m
.55812 .33428 L
s
0 0 0 r
2.5 Mabswid
.55812 .33428 Mdot
.039 .916 .04 r
.5 Mabswid
.63253 .69349 m
.63048 .68217 L
s
0 0 0 r
2.5 Mabswid
.63048 .68217 Mdot
.039 .916 .04 r
.5 Mabswid
.68763 .57747 m
.69046 .57448 L
s
0 0 0 r
2.5 Mabswid
.69046 .57448 Mdot
.039 .916 .04 r
.5 Mabswid
.671 .62971 m
.6785 .64215 L
s
0 0 0 r
2.5 Mabswid
.6785 .64215 Mdot
.039 .916 .04 r
.5 Mabswid
.47283 .40011 m
.47257 .3978 L
s
0 0 0 r
2.5 Mabswid
.47257 .3978 Mdot
.039 .916 .04 r
.5 Mabswid
.55812 .33428 m
.55404 .32939 L
s
0 0 0 r
2.5 Mabswid
.55404 .32939 Mdot
.039 .916 .04 r
.5 Mabswid
.63048 .68217 m
.63103 .6796 L
s
0 0 0 r
2.5 Mabswid
.63103 .6796 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .57448 m
.69048 .57446 L
s
0 0 0 r
2.5 Mabswid
.69048 .57446 Mdot
.039 .916 .04 r
.5 Mabswid
.6785 .64215 m
.68087 .6452 L
s
0 0 0 r
2.5 Mabswid
.68087 .6452 Mdot
.039 .916 .04 r
.5 Mabswid
.47257 .3978 m
.47184 .39428 L
s
0 0 0 r
2.5 Mabswid
.47184 .39428 Mdot
.039 .916 .04 r
.5 Mabswid
.55404 .32939 m
.54634 .3201 L
s
0 0 0 r
2.5 Mabswid
.54634 .3201 Mdot
.039 .916 .04 r
.5 Mabswid
.63103 .6796 m
.63157 .67316 L
s
0 0 0 r
2.5 Mabswid
.63157 .67316 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .57446 m
.69046 .57444 L
s
0 0 0 r
2.5 Mabswid
.69046 .57444 Mdot
.039 .916 .04 r
.5 Mabswid
.68087 .6452 m
.69046 .65265 L
s
0 0 0 r
2.5 Mabswid
.69046 .65265 Mdot
.039 .916 .04 r
.5 Mabswid
.47184 .39428 m
.47146 .39189 L
s
0 0 0 r
2.5 Mabswid
.47146 .39189 Mdot
.039 .916 .04 r
.5 Mabswid
.54634 .3201 m
.54378 .31838 L
s
0 0 0 r
2.5 Mabswid
.54378 .31838 Mdot
.039 .916 .04 r
.5 Mabswid
.63157 .67316 m
.6316 .67273 L
s
0 0 0 r
2.5 Mabswid
.6316 .67273 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .57444 m
.68891 .57173 L
s
0 0 0 r
2.5 Mabswid
.68891 .57173 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .65265 m
.69048 .65266 L
s
0 0 0 r
2.5 Mabswid
.69048 .65266 Mdot
.039 .916 .04 r
.5 Mabswid
.47146 .39189 m
.47063 .37918 L
s
0 0 0 r
2.5 Mabswid
.47063 .37918 Mdot
.039 .916 .04 r
.5 Mabswid
.54378 .31838 m
.53172 .30969 L
s
0 0 0 r
2.5 Mabswid
.53172 .30969 Mdot
.039 .916 .04 r
.5 Mabswid
.6316 .67273 m
.63056 .66969 L
s
0 0 0 r
2.5 Mabswid
.63056 .66969 Mdot
.039 .916 .04 r
.5 Mabswid
.68891 .57173 m
.68643 .56358 L
s
0 0 0 r
2.5 Mabswid
.68643 .56358 Mdot
.039 .916 .04 r
.5 Mabswid
.47063 .37918 m
.47531 .36118 L
s
0 0 0 r
2.5 Mabswid
.47531 .36118 Mdot
.039 .916 .04 r
.5 Mabswid
.53172 .30969 m
.51775 .30034 L
s
0 0 0 r
2.5 Mabswid
.51775 .30034 Mdot
.039 .916 .04 r
.5 Mabswid
.63056 .66969 m
.6288 .65371 L
s
0 0 0 r
2.5 Mabswid
.6288 .65371 Mdot
.039 .916 .04 r
.5 Mabswid
.68643 .56358 m
.68262 .55633 L
s
0 0 0 r
2.5 Mabswid
.68262 .55633 Mdot
.039 .916 .04 r
.5 Mabswid
.47531 .36118 m
.47979 .34808 L
s
0 0 0 r
2.5 Mabswid
.47979 .34808 Mdot
.039 .916 .04 r
.5 Mabswid
.51775 .30034 m
.51367 .29696 L
s
0 0 0 r
2.5 Mabswid
.51367 .29696 Mdot
.039 .916 .04 r
.5 Mabswid
.6288 .65371 m
.62485 .64069 L
s
0 0 0 r
2.5 Mabswid
.62485 .64069 Mdot
.039 .916 .04 r
.5 Mabswid
.68262 .55633 m
.68208 .55403 L
s
0 0 0 r
2.5 Mabswid
.68208 .55403 Mdot
.039 .916 .04 r
.5 Mabswid
.47979 .34808 m
.48025 .34712 L
s
0 0 0 r
2.5 Mabswid
.48025 .34712 Mdot
.039 .916 .04 r
.5 Mabswid
.51367 .29696 m
.50799 .2937 L
s
0 0 0 r
2.5 Mabswid
.50799 .2937 Mdot
.039 .916 .04 r
.5 Mabswid
.62485 .64069 m
.62154 .62412 L
s
0 0 0 r
2.5 Mabswid
.62154 .62412 Mdot
.039 .916 .04 r
.5 Mabswid
.68208 .55403 m
.67823 .53738 L
s
0 0 0 r
2.5 Mabswid
.67823 .53738 Mdot
.039 .916 .04 r
.5 Mabswid
.48025 .34712 m
.49026 .33296 L
s
0 0 0 r
2.5 Mabswid
.49026 .33296 Mdot
.039 .916 .04 r
.5 Mabswid
.50799 .2937 m
.50753 .29362 L
s
0 0 0 r
2.5 Mabswid
.50753 .29362 Mdot
.039 .916 .04 r
.5 Mabswid
.62154 .62412 m
.62176 .62268 L
s
0 0 0 r
2.5 Mabswid
.62176 .62268 Mdot
.039 .916 .04 r
.5 Mabswid
.67823 .53738 m
.67819 .52607 L
s
0 0 0 r
2.5 Mabswid
.67819 .52607 Mdot
.039 .916 .04 r
.5 Mabswid
.49026 .33296 m
.49341 .32709 L
s
0 0 0 r
2.5 Mabswid
.49341 .32709 Mdot
.039 .916 .04 r
.5 Mabswid
.50753 .29362 m
.50136 .29428 L
s
0 0 0 r
2.5 Mabswid
.50136 .29428 Mdot
.039 .916 .04 r
.5 Mabswid
.62176 .62268 m
.61962 .61078 L
s
0 0 0 r
2.5 Mabswid
.61962 .61078 Mdot
.039 .916 .04 r
.5 Mabswid
.67819 .52607 m
.67764 .52207 L
s
0 0 0 r
2.5 Mabswid
.67764 .52207 Mdot
.039 .916 .04 r
.5 Mabswid
.49341 .32709 m
.49825 .31696 L
s
0 0 0 r
2.5 Mabswid
.49825 .31696 Mdot
.039 .916 .04 r
.5 Mabswid
.50136 .29428 m
.48656 .30165 L
s
0 0 0 r
2.5 Mabswid
.48656 .30165 Mdot
.039 .916 .04 r
.5 Mabswid
.61962 .61078 m
.62051 .59742 L
s
0 0 0 r
2.5 Mabswid
.62051 .59742 Mdot
.039 .916 .04 r
.5 Mabswid
.67764 .52207 m
.67577 .50367 L
s
0 0 0 r
2.5 Mabswid
.67577 .50367 Mdot
.039 .916 .04 r
.5 Mabswid
.49825 .31696 m
.50013 .30199 L
s
0 0 0 r
2.5 Mabswid
.50013 .30199 Mdot
.039 .916 .04 r
.5 Mabswid
.48656 .30165 m
.47024 .30977 L
s
0 0 0 r
2.5 Mabswid
.47024 .30977 Mdot
.039 .916 .04 r
.5 Mabswid
.62051 .59742 m
.61768 .5839 L
s
0 0 0 r
2.5 Mabswid
.61768 .5839 Mdot
.039 .916 .04 r
.5 Mabswid
.67577 .50367 m
.67625 .49658 L
s
0 0 0 r
2.5 Mabswid
.67625 .49658 Mdot
.039 .916 .04 r
.5 Mabswid
.50013 .30199 m
.50276 .29512 L
s
0 0 0 r
2.5 Mabswid
.50276 .29512 Mdot
.039 .916 .04 r
.5 Mabswid
.47024 .30977 m
.46925 .31021 L
s
0 0 0 r
2.5 Mabswid
.46925 .31021 Mdot
.039 .916 .04 r
.5 Mabswid
.61768 .5839 m
.61723 .5696 L
s
0 0 0 r
2.5 Mabswid
.61723 .5696 Mdot
.039 .916 .04 r
.5 Mabswid
.67625 .49658 m
.67392 .48066 L
s
0 0 0 r
2.5 Mabswid
.67392 .48066 Mdot
.039 .916 .04 r
.5 Mabswid
.50276 .29512 m
.5034 .29192 L
s
0 0 0 r
2.5 Mabswid
.5034 .29192 Mdot
.039 .916 .04 r
.5 Mabswid
.46925 .31021 m
.45461 .32169 L
s
0 0 0 r
2.5 Mabswid
.45461 .32169 Mdot
.039 .916 .04 r
.5 Mabswid
.61723 .5696 m
.61677 .56069 L
s
0 0 0 r
2.5 Mabswid
.61677 .56069 Mdot
.039 .916 .04 r
.5 Mabswid
.67392 .48066 m
.67391 .48036 L
s
0 0 0 r
2.5 Mabswid
.67391 .48036 Mdot
.039 .916 .04 r
.5 Mabswid
.5034 .29192 m
.50474 .2791 L
s
0 0 0 r
2.5 Mabswid
.50474 .2791 Mdot
.039 .916 .04 r
.5 Mabswid
.45461 .32169 m
.45396 .3226 L
s
0 0 0 r
2.5 Mabswid
.45396 .3226 Mdot
.039 .916 .04 r
.5 Mabswid
.61677 .56069 m
.61205 .5432 L
s
0 0 0 r
2.5 Mabswid
.61205 .5432 Mdot
.039 .916 .04 r
.5 Mabswid
.67391 .48036 m
.67261 .46736 L
s
0 0 0 r
2.5 Mabswid
.67261 .46736 Mdot
.039 .916 .04 r
.5 Mabswid
.50474 .2791 m
.5055 .26192 L
s
0 0 0 r
2.5 Mabswid
.5055 .26192 Mdot
.039 .916 .04 r
.5 Mabswid
.45396 .3226 m
.44534 .32936 L
s
0 0 0 r
2.5 Mabswid
.44534 .32936 Mdot
.039 .916 .04 r
.5 Mabswid
.61205 .5432 m
.61076 .53109 L
s
0 0 0 r
2.5 Mabswid
.61076 .53109 Mdot
.039 .916 .04 r
.5 Mabswid
.67261 .46736 m
.67271 .45166 L
s
0 0 0 r
2.5 Mabswid
.67271 .45166 Mdot
.039 .916 .04 r
.5 Mabswid
.5055 .26192 m
.5055 .2619 L
s
0 0 0 r
2.5 Mabswid
.5055 .2619 Mdot
.039 .916 .04 r
.5 Mabswid
.44534 .32936 m
.43409 .33948 L
s
0 0 0 r
2.5 Mabswid
.43409 .33948 Mdot
.039 .916 .04 r
.5 Mabswid
.61076 .53109 m
.60895 .51859 L
s
0 0 0 r
2.5 Mabswid
.60895 .51859 Mdot
.039 .916 .04 r
.5 Mabswid
.67271 .45166 m
.67807 .43704 L
s
0 0 0 r
2.5 Mabswid
.67807 .43704 Mdot
.039 .916 .04 r
.5 Mabswid
.43409 .33948 m
.43065 .3413 L
s
0 0 0 r
2.5 Mabswid
.43065 .3413 Mdot
.039 .916 .04 r
.5 Mabswid
.60895 .51859 m
.60744 .50321 L
s
0 0 0 r
2.5 Mabswid
.60744 .50321 Mdot
.039 .916 .04 r
.5 Mabswid
.67807 .43704 m
.68282 .42819 L
s
0 0 0 r
2.5 Mabswid
.68282 .42819 Mdot
.039 .916 .04 r
.5 Mabswid
.43065 .3413 m
.41882 .34973 L
s
0 0 0 r
2.5 Mabswid
.41882 .34973 Mdot
.039 .916 .04 r
.5 Mabswid
.60744 .50321 m
.60432 .49268 L
s
0 0 0 r
2.5 Mabswid
.60432 .49268 Mdot
.039 .916 .04 r
.5 Mabswid
.68282 .42819 m
.69046 .42092 L
s
0 0 0 r
2.5 Mabswid
.69046 .42092 Mdot
.039 .916 .04 r
.5 Mabswid
.41882 .34973 m
.41756 .35079 L
s
0 0 0 r
2.5 Mabswid
.41756 .35079 Mdot
.039 .916 .04 r
.5 Mabswid
.60432 .49268 m
.60421 .4925 L
s
0 0 0 r
2.5 Mabswid
.60421 .4925 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .42092 m
.69048 .4209 L
s
0 0 0 r
2.5 Mabswid
.69048 .4209 Mdot
.039 .916 .04 r
.5 Mabswid
.41756 .35079 m
.41007 .35487 L
s
0 0 0 r
2.5 Mabswid
.41007 .35487 Mdot
.039 .916 .04 r
.5 Mabswid
.60421 .4925 m
.60318 .48908 L
s
0 0 0 r
2.5 Mabswid
.60318 .48908 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .4209 m
.69046 .42088 L
s
0 0 0 r
2.5 Mabswid
.69046 .42088 Mdot
.039 .916 .04 r
.5 Mabswid
.41007 .35487 m
.40253 .36061 L
s
0 0 0 r
2.5 Mabswid
.40253 .36061 Mdot
.039 .916 .04 r
.5 Mabswid
.60318 .48908 m
.60308 .48341 L
s
0 0 0 r
2.5 Mabswid
.60308 .48341 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .42088 m
.68054 .40893 L
s
0 0 0 r
2.5 Mabswid
.68054 .40893 Mdot
.039 .916 .04 r
.5 Mabswid
.40253 .36061 m
.38777 .37147 L
s
0 0 0 r
2.5 Mabswid
.38777 .37147 Mdot
.039 .916 .04 r
.5 Mabswid
.60308 .48341 m
.60566 .47305 L
s
0 0 0 r
2.5 Mabswid
.60566 .47305 Mdot
.039 .916 .04 r
.5 Mabswid
.68054 .40893 m
.67961 .40808 L
s
0 0 0 r
2.5 Mabswid
.67961 .40808 Mdot
.039 .916 .04 r
.5 Mabswid
.38777 .37147 m
.38603 .37423 L
s
0 0 0 r
2.5 Mabswid
.38603 .37423 Mdot
.039 .916 .04 r
.5 Mabswid
.60566 .47305 m
.61318 .45863 L
s
0 0 0 r
2.5 Mabswid
.61318 .45863 Mdot
.039 .916 .04 r
.5 Mabswid
.67961 .40808 m
.67299 .40398 L
s
0 0 0 r
2.5 Mabswid
.67299 .40398 Mdot
.039 .916 .04 r
.5 Mabswid
.38603 .37423 m
.38557 .37551 L
s
0 0 0 r
2.5 Mabswid
.38557 .37551 Mdot
.039 .916 .04 r
.5 Mabswid
.61318 .45863 m
.61364 .45668 L
s
0 0 0 r
2.5 Mabswid
.61364 .45668 Mdot
.039 .916 .04 r
.5 Mabswid
.67299 .40398 m
.66903 .40258 L
s
0 0 0 r
2.5 Mabswid
.66903 .40258 Mdot
.039 .916 .04 r
.5 Mabswid
.38557 .37551 m
.3796 .38542 L
s
0 0 0 r
2.5 Mabswid
.3796 .38542 Mdot
.039 .916 .04 r
.5 Mabswid
.61364 .45668 m
.61153 .43924 L
s
0 0 0 r
2.5 Mabswid
.61153 .43924 Mdot
.039 .916 .04 r
.5 Mabswid
.66903 .40258 m
.65394 .40226 L
s
0 0 0 r
2.5 Mabswid
.65394 .40226 Mdot
.039 .916 .04 r
.5 Mabswid
.3796 .38542 m
.36982 .40088 L
s
0 0 0 r
2.5 Mabswid
.36982 .40088 Mdot
.039 .916 .04 r
.5 Mabswid
.61153 .43924 m
.61013 .43486 L
s
0 0 0 r
2.5 Mabswid
.61013 .43486 Mdot
.039 .916 .04 r
.5 Mabswid
.65394 .40226 m
.63709 .40585 L
s
0 0 0 r
2.5 Mabswid
.63709 .40585 Mdot
.039 .916 .04 r
.5 Mabswid
.36982 .40088 m
.36929 .40232 L
s
0 0 0 r
2.5 Mabswid
.36929 .40232 Mdot
.039 .916 .04 r
.5 Mabswid
.61013 .43486 m
.6097 .43379 L
s
0 0 0 r
2.5 Mabswid
.6097 .43379 Mdot
.039 .916 .04 r
.5 Mabswid
.63709 .40585 m
.62448 .40381 L
s
0 0 0 r
2.5 Mabswid
.62448 .40381 Mdot
.039 .916 .04 r
.5 Mabswid
.36929 .40232 m
.36737 .42106 L
s
0 0 0 r
2.5 Mabswid
.36737 .42106 Mdot
.039 .916 .04 r
.5 Mabswid
.6097 .43379 m
.60795 .42295 L
s
0 0 0 r
2.5 Mabswid
.60795 .42295 Mdot
.039 .916 .04 r
.5 Mabswid
.62448 .40381 m
.61155 .39652 L
s
0 0 0 r
2.5 Mabswid
.61155 .39652 Mdot
.039 .916 .04 r
.5 Mabswid
.36737 .42106 m
.37209 .4389 L
s
0 0 0 r
2.5 Mabswid
.37209 .4389 Mdot
.039 .916 .04 r
.5 Mabswid
.60795 .42295 m
.61047 .40684 L
s
0 0 0 r
2.5 Mabswid
.61047 .40684 Mdot
.039 .916 .04 r
.5 Mabswid
.61155 .39652 m
.60924 .39382 L
s
0 0 0 r
2.5 Mabswid
.60924 .39382 Mdot
.039 .916 .04 r
.5 Mabswid
.37209 .4389 m
.37809 .45488 L
s
0 0 0 r
2.5 Mabswid
.37809 .45488 Mdot
.039 .916 .04 r
.5 Mabswid
.61047 .40684 m
.61582 .38964 L
s
0 0 0 r
2.5 Mabswid
.61582 .38964 Mdot
.039 .916 .04 r
.5 Mabswid
.60924 .39382 m
.59367 .38313 L
s
0 0 0 r
2.5 Mabswid
.59367 .38313 Mdot
.039 .916 .04 r
.5 Mabswid
.37809 .45488 m
.38455 .47024 L
s
0 0 0 r
2.5 Mabswid
.38455 .47024 Mdot
.039 .916 .04 r
.5 Mabswid
.61582 .38964 m
.62451 .37397 L
s
0 0 0 r
2.5 Mabswid
.62451 .37397 Mdot
.039 .916 .04 r
.5 Mabswid
.59367 .38313 m
.59028 .38088 L
s
0 0 0 r
2.5 Mabswid
.59028 .38088 Mdot
.039 .916 .04 r
.5 Mabswid
.38455 .47024 m
.39044 .48739 L
s
0 0 0 r
2.5 Mabswid
.39044 .48739 Mdot
.039 .916 .04 r
.5 Mabswid
.62451 .37397 m
.63195 .36437 L
s
0 0 0 r
2.5 Mabswid
.63195 .36437 Mdot
.039 .916 .04 r
.5 Mabswid
.59028 .38088 m
.58759 .37865 L
s
0 0 0 r
2.5 Mabswid
.58759 .37865 Mdot
.039 .916 .04 r
.5 Mabswid
.39044 .48739 m
.3931 .49985 L
s
0 0 0 r
2.5 Mabswid
.3931 .49985 Mdot
.039 .916 .04 r
.5 Mabswid
.63195 .36437 m
.6366 .36024 L
s
0 0 0 r
2.5 Mabswid
.6366 .36024 Mdot
.039 .916 .04 r
.5 Mabswid
.58759 .37865 m
.58144 .37158 L
s
0 0 0 r
2.5 Mabswid
.58144 .37158 Mdot
.039 .916 .04 r
.5 Mabswid
.3931 .49985 m
.39566 .50763 L
s
0 0 0 r
2.5 Mabswid
.39566 .50763 Mdot
.039 .916 .04 r
.5 Mabswid
.6366 .36024 m
.64129 .35094 L
s
0 0 0 r
2.5 Mabswid
.64129 .35094 Mdot
.039 .916 .04 r
.5 Mabswid
.58144 .37158 m
.57462 .36674 L
s
0 0 0 r
2.5 Mabswid
.57462 .36674 Mdot
.039 .916 .04 r
.5 Mabswid
.39566 .50763 m
.39898 .51999 L
s
0 0 0 r
2.5 Mabswid
.39898 .51999 Mdot
.039 .916 .04 r
.5 Mabswid
.64129 .35094 m
.64513 .34226 L
s
0 0 0 r
2.5 Mabswid
.64513 .34226 Mdot
.039 .916 .04 r
.5 Mabswid
.57462 .36674 m
.5661 .36414 L
s
0 0 0 r
2.5 Mabswid
.5661 .36414 Mdot
.039 .916 .04 r
.5 Mabswid
.39898 .51999 m
.39885 .5304 L
s
0 0 0 r
2.5 Mabswid
.39885 .5304 Mdot
.039 .916 .04 r
.5 Mabswid
.64513 .34226 m
.65036 .32734 L
s
0 0 0 r
2.5 Mabswid
.65036 .32734 Mdot
.039 .916 .04 r
.5 Mabswid
.5661 .36414 m
.55901 .36364 L
s
0 0 0 r
2.5 Mabswid
.55901 .36364 Mdot
.039 .916 .04 r
.5 Mabswid
.39885 .5304 m
.39819 .53359 L
s
0 0 0 r
2.5 Mabswid
.39819 .53359 Mdot
.039 .916 .04 r
.5 Mabswid
.65036 .32734 m
.6507 .32631 L
s
0 0 0 r
2.5 Mabswid
.6507 .32631 Mdot
.039 .916 .04 r
.5 Mabswid
.55901 .36364 m
.54662 .36736 L
s
0 0 0 r
2.5 Mabswid
.54662 .36736 Mdot
.039 .916 .04 r
.5 Mabswid
.39819 .53359 m
.39936 .54547 L
s
0 0 0 r
2.5 Mabswid
.39936 .54547 Mdot
.039 .916 .04 r
.5 Mabswid
.6507 .32631 m
.65054 .32361 L
s
0 0 0 r
2.5 Mabswid
.65054 .32361 Mdot
.039 .916 .04 r
.5 Mabswid
.54662 .36736 m
.54286 .36723 L
s
0 0 0 r
2.5 Mabswid
.54286 .36723 Mdot
.039 .916 .04 r
.5 Mabswid
.39936 .54547 m
.40062 .55433 L
s
0 0 0 r
2.5 Mabswid
.40062 .55433 Mdot
.039 .916 .04 r
.5 Mabswid
.65054 .32361 m
.64955 .31032 L
s
0 0 0 r
2.5 Mabswid
.64955 .31032 Mdot
.039 .916 .04 r
.5 Mabswid
.54286 .36723 m
.54262 .36724 L
s
0 0 0 r
2.5 Mabswid
.54262 .36724 Mdot
.039 .916 .04 r
.5 Mabswid
.40062 .55433 m
.40073 .55745 L
s
0 0 0 r
2.5 Mabswid
.40073 .55745 Mdot
.039 .916 .04 r
.5 Mabswid
.64955 .31032 m
.65052 .30698 L
s
0 0 0 r
2.5 Mabswid
.65052 .30698 Mdot
.039 .916 .04 r
.5 Mabswid
.54262 .36724 m
.52772 .36937 L
s
0 0 0 r
2.5 Mabswid
.52772 .36937 Mdot
.039 .916 .04 r
.5 Mabswid
.40073 .55745 m
.40084 .55784 L
s
0 0 0 r
2.5 Mabswid
.40084 .55784 Mdot
.039 .916 .04 r
.5 Mabswid
.65052 .30698 m
.65887 .29555 L
s
0 0 0 r
2.5 Mabswid
.65887 .29555 Mdot
.039 .916 .04 r
.5 Mabswid
.52772 .36937 m
.52171 .37191 L
s
0 0 0 r
2.5 Mabswid
.52171 .37191 Mdot
.039 .916 .04 r
.5 Mabswid
.40084 .55784 m
.40086 .56025 L
s
0 0 0 r
2.5 Mabswid
.40086 .56025 Mdot
.039 .916 .04 r
.5 Mabswid
.65887 .29555 m
.66029 .2918 L
s
0 0 0 r
2.5 Mabswid
.66029 .2918 Mdot
.039 .916 .04 r
.5 Mabswid
.52171 .37191 m
.50408 .37326 L
s
0 0 0 r
2.5 Mabswid
.50408 .37326 Mdot
.039 .916 .04 r
.5 Mabswid
.40086 .56025 m
.39861 .57417 L
s
0 0 0 r
2.5 Mabswid
.39861 .57417 Mdot
.039 .916 .04 r
.5 Mabswid
.66029 .2918 m
.66165 .28747 L
s
0 0 0 r
2.5 Mabswid
.66165 .28747 Mdot
.039 .916 .04 r
.5 Mabswid
.50408 .37326 m
.49026 .3759 L
s
0 0 0 r
2.5 Mabswid
.49026 .3759 Mdot
.039 .916 .04 r
.5 Mabswid
.39861 .57417 m
.398 .57566 L
s
0 0 0 r
2.5 Mabswid
.398 .57566 Mdot
.039 .916 .04 r
.5 Mabswid
.66165 .28747 m
.66408 .27696 L
s
0 0 0 r
2.5 Mabswid
.66408 .27696 Mdot
.039 .916 .04 r
.5 Mabswid
.49026 .3759 m
.48489 .37749 L
s
0 0 0 r
2.5 Mabswid
.48489 .37749 Mdot
.039 .916 .04 r
.5 Mabswid
.398 .57566 m
.39644 .58611 L
s
0 0 0 r
2.5 Mabswid
.39644 .58611 Mdot
.039 .916 .04 r
.5 Mabswid
.66408 .27696 m
.66672 .26192 L
s
0 0 0 r
2.5 Mabswid
.66672 .26192 Mdot
.039 .916 .04 r
.5 Mabswid
.48489 .37749 m
.47663 .38397 L
s
0 0 0 r
2.5 Mabswid
.47663 .38397 Mdot
.039 .916 .04 r
.5 Mabswid
.39644 .58611 m
.39547 .59024 L
s
0 0 0 r
2.5 Mabswid
.39547 .59024 Mdot
.039 .916 .04 r
.5 Mabswid
.66672 .26192 m
.66672 .2619 L
s
0 0 0 r
2.5 Mabswid
.66672 .2619 Mdot
.039 .916 .04 r
.5 Mabswid
.47663 .38397 m
.46894 .38705 L
s
0 0 0 r
2.5 Mabswid
.46894 .38705 Mdot
.039 .916 .04 r
.5 Mabswid
.39547 .59024 m
.39532 .59062 L
s
0 0 0 r
2.5 Mabswid
.39532 .59062 Mdot
.039 .916 .04 r
.5 Mabswid
.46894 .38705 m
.4613 .39294 L
s
0 0 0 r
2.5 Mabswid
.4613 .39294 Mdot
.039 .916 .04 r
.5 Mabswid
.39532 .59062 m
.39425 .59587 L
s
0 0 0 r
2.5 Mabswid
.39425 .59587 Mdot
.039 .916 .04 r
.5 Mabswid
.4613 .39294 m
.45648 .39512 L
s
0 0 0 r
2.5 Mabswid
.45648 .39512 Mdot
.039 .916 .04 r
.5 Mabswid
.39425 .59587 m
.3924 .60605 L
s
0 0 0 r
2.5 Mabswid
.3924 .60605 Mdot
.039 .916 .04 r
.5 Mabswid
.45648 .39512 m
.45311 .39702 L
s
0 0 0 r
2.5 Mabswid
.45311 .39702 Mdot
.039 .916 .04 r
.5 Mabswid
.3924 .60605 m
.39489 .62449 L
s
0 0 0 r
2.5 Mabswid
.39489 .62449 Mdot
.039 .916 .04 r
.5 Mabswid
.45311 .39702 m
.44045 .40883 L
s
0 0 0 r
2.5 Mabswid
.44045 .40883 Mdot
.039 .916 .04 r
.5 Mabswid
.39489 .62449 m
.39491 .63273 L
s
0 0 0 r
2.5 Mabswid
.39491 .63273 Mdot
.039 .916 .04 r
.5 Mabswid
.44045 .40883 m
.43668 .41473 L
s
0 0 0 r
2.5 Mabswid
.43668 .41473 Mdot
.039 .916 .04 r
.5 Mabswid
.39491 .63273 m
.39632 .63668 L
s
0 0 0 r
2.5 Mabswid
.39632 .63668 Mdot
.039 .916 .04 r
.5 Mabswid
.43668 .41473 m
.42936 .43092 L
s
0 0 0 r
2.5 Mabswid
.42936 .43092 Mdot
.039 .916 .04 r
.5 Mabswid
.39632 .63668 m
.39803 .64026 L
s
0 0 0 r
2.5 Mabswid
.39803 .64026 Mdot
.039 .916 .04 r
.5 Mabswid
.42936 .43092 m
.42801 .43912 L
s
0 0 0 r
2.5 Mabswid
.42801 .43912 Mdot
.039 .916 .04 r
.5 Mabswid
.39803 .64026 m
.41016 .65309 L
s
0 0 0 r
2.5 Mabswid
.41016 .65309 Mdot
.039 .916 .04 r
.5 Mabswid
.42801 .43912 m
.4278 .44233 L
s
0 0 0 r
2.5 Mabswid
.4278 .44233 Mdot
.039 .916 .04 r
.5 Mabswid
.41016 .65309 m
.41474 .65904 L
s
0 0 0 r
2.5 Mabswid
.41474 .65904 Mdot
.039 .916 .04 r
.5 Mabswid
.4278 .44233 m
.41988 .45893 L
s
0 0 0 r
2.5 Mabswid
.41988 .45893 Mdot
.039 .916 .04 r
.5 Mabswid
.41474 .65904 m
.41944 .66544 L
s
0 0 0 r
2.5 Mabswid
.41944 .66544 Mdot
.039 .916 .04 r
.5 Mabswid
.41988 .45893 m
.41909 .45993 L
s
0 0 0 r
2.5 Mabswid
.41909 .45993 Mdot
.039 .916 .04 r
.5 Mabswid
.41944 .66544 m
.4259 .68305 L
s
0 0 0 r
2.5 Mabswid
.4259 .68305 Mdot
.039 .916 .04 r
.5 Mabswid
.41909 .45993 m
.40996 .46962 L
s
0 0 0 r
2.5 Mabswid
.40996 .46962 Mdot
.039 .916 .04 r
.5 Mabswid
.4259 .68305 m
.42766 .69769 L
s
0 0 0 r
2.5 Mabswid
.42766 .69769 Mdot
.039 .916 .04 r
.5 Mabswid
.40996 .46962 m
.40183 .48174 L
s
0 0 0 r
2.5 Mabswid
.40183 .48174 Mdot
.039 .916 .04 r
.5 Mabswid
.42766 .69769 m
.42962 .70848 L
s
0 0 0 r
2.5 Mabswid
.42962 .70848 Mdot
.039 .916 .04 r
.5 Mabswid
.40183 .48174 m
.39994 .48794 L
s
0 0 0 r
2.5 Mabswid
.39994 .48794 Mdot
.039 .916 .04 r
.5 Mabswid
.42962 .70848 m
.43349 .72022 L
s
0 0 0 r
2.5 Mabswid
.43349 .72022 Mdot
.039 .916 .04 r
.5 Mabswid
.39994 .48794 m
.39831 .49098 L
s
0 0 0 r
2.5 Mabswid
.39831 .49098 Mdot
.039 .916 .04 r
.5 Mabswid
.43349 .72022 m
.43651 .73808 L
s
0 0 0 r
2.5 Mabswid
.43651 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.39831 .49098 m
.39507 .49483 L
s
0 0 0 r
2.5 Mabswid
.39507 .49483 Mdot
.039 .916 .04 r
.5 Mabswid
.43651 .73808 m
.43652 .7381 L
s
0 0 0 r
2.5 Mabswid
.43652 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.39507 .49483 m
.39333 .49855 L
s
0 0 0 r
2.5 Mabswid
.39333 .49855 Mdot
.039 .916 .04 r
.5 Mabswid
.39333 .49855 m
.38162 .50967 L
s
0 0 0 r
2.5 Mabswid
.38162 .50967 Mdot
.039 .916 .04 r
.5 Mabswid
.38162 .50967 m
.37977 .51206 L
s
0 0 0 r
2.5 Mabswid
.37977 .51206 Mdot
.039 .916 .04 r
.5 Mabswid
.37977 .51206 m
.37109 .52603 L
s
0 0 0 r
2.5 Mabswid
.37109 .52603 Mdot
.039 .916 .04 r
.5 Mabswid
.37109 .52603 m
.36641 .53342 L
s
0 0 0 r
2.5 Mabswid
.36641 .53342 Mdot
.039 .916 .04 r
.5 Mabswid
.36641 .53342 m
.36597 .53526 L
s
0 0 0 r
2.5 Mabswid
.36597 .53526 Mdot
.039 .916 .04 r
.5 Mabswid
.36597 .53526 m
.36719 .5484 L
s
0 0 0 r
2.5 Mabswid
.36719 .5484 Mdot
.039 .916 .04 r
.5 Mabswid
.36719 .5484 m
.36457 .55801 L
s
0 0 0 r
2.5 Mabswid
.36457 .55801 Mdot
.039 .916 .04 r
.5 Mabswid
.36457 .55801 m
.36142 .56417 L
s
0 0 0 r
2.5 Mabswid
.36142 .56417 Mdot
.039 .916 .04 r
.5 Mabswid
.36142 .56417 m
.35744 .58034 L
s
0 0 0 r
2.5 Mabswid
.35744 .58034 Mdot
.039 .916 .04 r
.5 Mabswid
.35744 .58034 m
.35779 .58399 L
s
0 0 0 r
2.5 Mabswid
.35779 .58399 Mdot
.039 .916 .04 r
.5 Mabswid
.35779 .58399 m
.35946 .59567 L
s
0 0 0 r
2.5 Mabswid
.35946 .59567 Mdot
.039 .916 .04 r
.5 Mabswid
.35946 .59567 m
.35619 .61398 L
s
0 0 0 r
2.5 Mabswid
.35619 .61398 Mdot
.039 .916 .04 r
.5 Mabswid
.35619 .61398 m
.35402 .62852 L
s
0 0 0 r
2.5 Mabswid
.35402 .62852 Mdot
.039 .916 .04 r
.5 Mabswid
.35402 .62852 m
.35047 .64389 L
s
0 0 0 r
2.5 Mabswid
.35047 .64389 Mdot
.039 .916 .04 r
.5 Mabswid
.35047 .64389 m
.35207 .66112 L
s
0 0 0 r
2.5 Mabswid
.35207 .66112 Mdot
.039 .916 .04 r
.5 Mabswid
.35207 .66112 m
.35497 .66772 L
s
0 0 0 r
2.5 Mabswid
.35497 .66772 Mdot
.039 .916 .04 r
.5 Mabswid
.35497 .66772 m
.36611 .67865 L
s
0 0 0 r
2.5 Mabswid
.36611 .67865 Mdot
.039 .916 .04 r
.5 Mabswid
.36611 .67865 m
.3782 .68357 L
s
0 0 0 r
2.5 Mabswid
.3782 .68357 Mdot
.039 .916 .04 r
.5 Mabswid
.3782 .68357 m
.38404 .68381 L
s
0 0 0 r
2.5 Mabswid
.38404 .68381 Mdot
.039 .916 .04 r
.5 Mabswid
.38404 .68381 m
.39028 .68278 L
s
0 0 0 r
2.5 Mabswid
.39028 .68278 Mdot
.039 .916 .04 r
.5 Mabswid
.39028 .68278 m
.39846 .68373 L
s
0 0 0 r
2.5 Mabswid
.39846 .68373 Mdot
.039 .916 .04 r
.5 Mabswid
.39846 .68373 m
.40129 .68332 L
s
0 0 0 r
2.5 Mabswid
.40129 .68332 Mdot
.039 .916 .04 r
.5 Mabswid
.40129 .68332 m
.41643 .68006 L
s
0 0 0 r
2.5 Mabswid
.41643 .68006 Mdot
.039 .916 .04 r
.5 Mabswid
.41643 .68006 m
.41947 .67878 L
s
0 0 0 r
2.5 Mabswid
.41947 .67878 Mdot
.039 .916 .04 r
.5 Mabswid
.41947 .67878 m
.42044 .67874 L
s
0 0 0 r
2.5 Mabswid
.42044 .67874 Mdot
.039 .916 .04 r
.5 Mabswid
.42044 .67874 m
.427 .67929 L
s
0 0 0 r
2.5 Mabswid
.427 .67929 Mdot
.039 .916 .04 r
.5 Mabswid
.427 .67929 m
.42954 .68026 L
s
0 0 0 r
2.5 Mabswid
.42954 .68026 Mdot
.039 .916 .04 r
.5 Mabswid
.42954 .68026 m
.44634 .68779 L
s
0 0 0 r
2.5 Mabswid
.44634 .68779 Mdot
.039 .916 .04 r
.5 Mabswid
.44634 .68779 m
.45109 .69171 L
s
0 0 0 r
2.5 Mabswid
.45109 .69171 Mdot
.039 .916 .04 r
.5 Mabswid
.45109 .69171 m
.45517 .69547 L
s
0 0 0 r
2.5 Mabswid
.45517 .69547 Mdot
.039 .916 .04 r
.5 Mabswid
.45517 .69547 m
.45546 .69589 L
s
0 0 0 r
2.5 Mabswid
.45546 .69589 Mdot
.039 .916 .04 r
.5 Mabswid
.45546 .69589 m
.4678 .70936 L
s
0 0 0 r
2.5 Mabswid
.4678 .70936 Mdot
.039 .916 .04 r
.5 Mabswid
.4678 .70936 m
.47225 .71977 L
s
0 0 0 r
2.5 Mabswid
.47225 .71977 Mdot
.039 .916 .04 r
.5 Mabswid
.47225 .71977 m
.48199 .73195 L
s
0 0 0 r
2.5 Mabswid
.48199 .73195 Mdot
.039 .916 .04 r
.5 Mabswid
.48199 .73195 m
.48676 .73808 L
s
0 0 0 r
2.5 Mabswid
.48676 .73808 Mdot
.039 .916 .04 r
.5 Mabswid
.48676 .73808 m
.48678 .7381 L
s
0 0 0 r
2.5 Mabswid
.48678 .7381 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .37651 m
.02381 .68502 L
s
0 0 0 r
2.5 Mabswid
.02381 .68502 Mdot
.039 .916 .04 r
.5 Mabswid
.37955 .7381 m
.76238 .97619 L
s
0 0 0 r
2.5 Mabswid
.76238 .97619 Mdot
.039 .916 .04 r
.5 Mabswid
.33527 .2619 m
.33129 .02381 L
s
0 0 0 r
2.5 Mabswid
.33129 .02381 Mdot
.039 .916 .04 r
.5 Mabswid
.40873 .7381 m
.5165 .97619 L
s
0 0 0 r
2.5 Mabswid
.5165 .97619 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .30651 m
.02381 .30632 L
s
0 0 0 r
2.5 Mabswid
.02381 .30632 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .38253 m
.02381 .48013 L
s
0 0 0 r
2.5 Mabswid
.02381 .48013 Mdot
.039 .916 .04 r
.5 Mabswid
.36301 .2619 m
.02381 .11294 L
s
0 0 0 r
2.5 Mabswid
.02381 .11294 Mdot
.039 .916 .04 r
.5 Mabswid
.54532 .7381 m
.60218 .97619 L
s
0 0 0 r
2.5 Mabswid
.60218 .97619 Mdot
.039 .916 .04 r
.5 Mabswid
.22639 .2619 m
.54085 .02381 L
s
0 0 0 r
2.5 Mabswid
.54085 .02381 Mdot
.039 .916 .04 r
.5 Mabswid
.56212 .2619 m
.73916 .02381 L
s
0 0 0 r
2.5 Mabswid
.73916 .02381 Mdot
.039 .916 .04 r
.5 Mabswid
.64536 .2619 m
.61121 .02381 L
s
0 0 0 r
2.5 Mabswid
.61121 .02381 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .37366 m
.97619 .22574 L
s
0 0 0 r
2.5 Mabswid
.97619 .22574 Mdot
.039 .916 .04 r
.5 Mabswid
.26412 .2619 m
.11767 .02381 L
s
0 0 0 r
2.5 Mabswid
.11767 .02381 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .57916 m
.97619 .49669 L
s
0 0 0 r
2.5 Mabswid
.97619 .49669 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .59491 m
.72624 .02381 L
s
0 0 0 r
2.5 Mabswid
.72624 .02381 Mdot
.039 .916 .04 r
.5 Mabswid
.69048 .65266 m
.81627 .97619 L
s
0 0 0 r
2.5 Mabswid
.81627 .97619 Mdot
.039 .916 .04 r
.5 Mabswid
.5055 .2619 m
.52165 .02381 L
s
0 0 0 r
2.5 Mabswid
.52165 .02381 Mdot
.039 .916 .04 r
.5 Mabswid
.66672 .2619 m
.73151 .02381 L
s
0 0 0 r
2.5 Mabswid
.73151 .02381 Mdot
.039 .916 .04 r
.5 Mabswid
.43652 .7381 m
.49882 .97619 L
s
0 0 0 r
2.5 Mabswid
.49882 .97619 Mdot
.039 .916 .04 r
.5 Mabswid
.48678 .7381 m
.97619 .92626 L
s
0 0 0 r
2.5 Mabswid
.97619 .92626 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{514, 514},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008200020R000`400?l00000o`00003oo`3ooooo
0?ooo`@0oooo003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo
003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0
oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo103oool0
0?l0ooooo`3oool40?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`800000K03oool2000005l0
oooo0P0000080?ooo`8000008P3oool2000003T0oooo0P0000000`3oool00000000000020?ooo`80
0000N@3oool00`000000oooo0?ooo`0:0?ooo`00303ooooo00000>X000003@3oool000`0oooo00<0
00000?ooo`3oool0;@3oool00`09jPX0oooo0?ooo`1Z0?ooo`0300WZ2P3oool0oooo05l0oooo00<0
2NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0S0?ooo`0300WZ2P3oool0oooo03P0oooo00@0
2NX:0?ooo`3oool02NX:0`3oool00`09jPX0oooo0?ooo`1f0?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo02h0oooo00<02NX:0?ooo`3oool0J@3oool00`09jPX0oooo0?oo
o`1O0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0903oool00`09jPX0oooo0?oo
o`0h0?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00<02NX:0?ooo`3oool0M`3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0_0?ooo`0300WZ2P3oool0oooo06P0oooo00<0
2NX:0?ooo`3oool0G`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:9`3oool00`09jPX0oooo0?oo
o`0h0?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool0N03oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`0_0?ooo`0300WZ2P3oool0oooo06P0oooo00<02NX:
0?ooo`3oool0G`3oool01@09jPX0oooo0?ooo`3oool02NX:02X0oooo00<02NX:0?ooo`3oool0=`3o
ool01@09jPX0oooo00WZ2P3oool02NX:07/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0<03oool00`09jPX0oooo0?ooo`1W0?ooo`0300WZ2P3oool0oooo05l0oooo00@0
2NX:0?ooo`3oool02NX::`3oool00`09jPX0oooo0?ooo`0g0?ooo`0500WZ2P3oool02NX:0?ooo`09
jPX0N`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`0300WZ
2P3oool0oooo06L0oooo00<02NX:0?ooo`3oool0G`3oool300WZ2R`0oooo00<02NX:0?ooo`3oool0
=`3oool01009jPX0oooo00WZ2P09jPYl0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo0340oooo00<02NX:0?ooo`3oool0IP3oool00`09jPX0oooo0?ooo`1O0?ooo`0300WZ
2P3oool0oooo02`0oooo00<02NX:0?ooo`3oool0=`3oool300WZ2Wd0oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool0<P3oool00`09jPX0oooo0?ooo`1U0?ooo`0300WZ2P3o
ool0oooo05h0oooo0P09jPX^0?ooo`0300WZ2P3oool0oooo03L0oooo0P09jPYn0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0380oooo00<02NX:0?ooo`3oool0I@3oool0
0`09jPX0oooo0?ooo`1L0?ooo`<02NX:;`3oool00`09jPX0oooo0?ooo`0f0?ooo`0300WZ2P3oool0
2NX:07h0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0<`3oool00`09
jPX0oooo0?ooo`1T0?ooo`0300WZ2P3oool0oooo05/0oooo00@02NX:0?ooo`3oool02NX:;`3oool0
0`09jPX0oooo0?ooo`0f0?ooo`802NX:O`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`0c0?ooo`0300WZ2P3oool0oooo06@0oooo00<02NX:0?ooo`3oool0FP3oool01@09
jPX0oooo0?ooo`3oool02NX:0300oooo00<02NX:0?ooo`3oool0=@3oool200WZ2Wl0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0=03oool00`09jPX0oooo0?ooo`1S0?oo
o`0300WZ2P3oool0oooo05T0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0^0?oo
o`0300WZ2P3oool0oooo03@0oooo0`09jPYo0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo03D0oooo00<02NX:0?ooo`3oool0HP3oool00`09jPX0oooo0?ooo`1G0?ooo`80
2NX:1@3oool00`09jPX0oooo0?ooo`0^0?ooo`0300WZ2P3oool0oooo03@0oooo0`09jPYo0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo03D0oooo00<02NX:0?ooo`3oool0
HP3oool00`09jPX0oooo0?ooo`1F0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0
;P3oool00`09jPX0oooo0?ooo`0c0?ooo`0300WZ2P3oool02NX:0800oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool0=P3oool00`09jPX0oooo0?ooo`1Q0?ooo`0300WZ2P3o
ool0oooo05D0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0^0?ooo`0300WZ2P3o
ool0oooo0380oooo00@02NX:0?ooo`3oool02NX:P03oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`0g0?ooo`0300WZ2P3oool0oooo0600oooo00<02NX:0?ooo`3oool0D`3o
ool200WZ2PT0oooo00<02NX:0?ooo`3oool0;P3oool00`09jPX0oooo0?ooo`0a0?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX0P03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`0g0?ooo`0300WZ2P3oool0oooo0600oooo00<02NX:0?ooo`3oool0DP3oool00`09jPX0oooo0?oo
o`090?ooo`0300WZ2P3oool0oooo02h0oooo00<02NX:0?ooo`3oool0<@3oool01@09jPX0oooo0?oo
o`3oool02NX:0800oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0>03o
ool00`09jPX0oooo0?ooo`1O0?ooo`0300WZ2P3oool0oooo0540oooo00<02NX:0?ooo`3oool02P3o
ool00`09jPX0oooo0?ooo`0_0?ooo`0300WZ2P3oool0oooo02l0oooo00@02NX:0?ooo`3oool0oooo
0P09jPZ00?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo03P0oooo00<0
2NX:0?ooo`3oool0G`3oool00`09jPX0oooo0?ooo`1?0?ooo`802NX:3@3oool00`09jPX0oooo0?oo
o`0_0?ooo`0300WZ2P3oool0oooo02h0oooo00<02NX:0?ooo`3oool00P3oool200WZ2X00oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0>@3oool00`09jPX0oooo0?ooo`1N
0?ooo`0300WZ2P3oool0oooo04h0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0_
0?ooo`0300WZ2P3oool0oooo02d0oooo00<02NX:0?ooo`3oool00`3oool200WZ2X00oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0>P3oool00`09jPX0oooo0?ooo`1M0?oo
o`0300WZ2P3oool0oooo04d0oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0_0?oo
o`0300WZ2P3oool0oooo02d0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo00WZ2P200?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo03X0oooo00<02NX:0?ooo`3o
ool0G@3oool00`09jPX0oooo0?ooo`1;0?ooo`802NX:4@3oool00`09jPX0oooo0?ooo`0_0?ooo`03
00WZ2P3oool0oooo02`0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo00WZ2P200?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo03/0oooo00<02NX:0?ooo`3oool0
G03oool00`09jPX0oooo0?ooo`1:0?ooo`0300WZ2P3oool0oooo0140oooo00<02NX:0?ooo`3oool0
;`3oool00`09jPX0oooo0?ooo`0[0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`09jPX0
P03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0k0?ooo`0300WZ2P3o
ool0oooo05`0oooo00<02NX:0?ooo`3oool0B@3oool00`09jPX0oooo0?ooo`0A0?ooo`0300WZ2P3o
ool0oooo0300oooo00<02NX:0?ooo`3oool0:P3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3o
ool02NX:0800oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0?03oool0
0`09jPX0oooo0?ooo`1K0?ooo`0300WZ2P3oool0oooo04L0oooo0P09jPXD0?ooo`0300WZ2P3oool0
oooo0340oooo00<02NX:0?ooo`3oool0:@3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0
2NX:0840oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0?@3oool00`09
jPX0oooo0?ooo`1J0?ooo`0300WZ2P3oool0oooo04H0oooo00<02NX:0?ooo`3oool0503oool00`09
jPX0oooo0?ooo`0a0?ooo`0300WZ2P3oool0oooo02P0oooo00<02NX:0?ooo`3oool01@3oool00`09
jPX0oooo00WZ2P210?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo03d0
oooo00<02NX:0?ooo`3oool0FP3oool00`09jPX0oooo0?ooo`150?ooo`0300WZ2P3oool0oooo01D0
oooo00<02NX:0?ooo`3oool0<@3oool00`09jPX0oooo0?ooo`0W0?ooo`0300WZ2P3oool0oooo00H0
oooo00<02NX:0?ooo`09jPX0P@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`0n0?ooo`0300WZ2P3oool0oooo05T0oooo00<02NX:0?ooo`3oool0@`3oool200WZ2QP0oooo
00<02NX:0?ooo`3oool0<@3oool00`09jPX0oooo0?ooo`0V0?ooo`0300WZ2P3oool0oooo00L0oooo
00<02NX:0?ooo`09jPX0P@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`0o0?ooo`0300WZ2P3oool0oooo05P0oooo00<02NX:0?ooo`3oool0@P3oool00`09jPX0oooo0?oo
o`0H0?ooo`0300WZ2P3oool0oooo0340oooo00<02NX:0?ooo`3oool09P3oool00`09jPX0oooo0?oo
o`060?ooo`0400WZ2P3oool0oooo00WZ2X40oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0?`3oool00`09jPX0oooo0?ooo`1H0?ooo`0300WZ2P3oool0oooo0440oooo00<0
2NX:0?ooo`3oool06@3oool00`09jPX0oooo0?ooo`0a0?ooo`0300WZ2P3oool0oooo02D0oooo00<0
2NX:0?ooo`3oool01`3oool01009jPX0oooo0?ooo`09jPZ10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo0400oooo00<02NX:0?ooo`3oool0F03oool00`09jPX0oooo0?oo
o`0n0?ooo`802NX:703oool00`09jPX0oooo0?ooo`0b0?ooo`0300WZ2P3oool0oooo02<0oooo00<0
2NX:0?ooo`3oool0203oool01009jPX0oooo0?ooo`09jPZ10?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo0400oooo00<02NX:0?ooo`3oool0F03oool00`09jPX0oooo0?oo
o`0m0?ooo`0300WZ2P3oool0oooo01`0oooo00<02NX:0?ooo`3oool0<P3oool00`09jPX0oooo0?oo
o`0S0?ooo`0300WZ2P3oool0oooo00L0oooo00D02NX:0?ooo`3oool0oooo00WZ2P210?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0440oooo00<02NX:0?ooo`3oool0E`3o
ool00`09jPX0oooo0?ooo`0l0?ooo`0300WZ2P3oool0oooo01d0oooo00<02NX:0?ooo`3oool0<P3o
ool00`09jPX0oooo0?ooo`0R0?ooo`0300WZ2P3oool0oooo00P0oooo00D02NX:0?ooo`3oool0oooo
00WZ2P210?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0480oooo00<0
2NX:0?ooo`3oool0EP3oool00`09jPX0oooo0?ooo`0j0?ooo`802NX:803oool00`09jPX0oooo0?oo
o`0b0?ooo`0300WZ2P3oool0oooo0240oooo00<02NX:0?ooo`3oool02@3oool01@09jPX0oooo0?oo
o`3oool02NX:0840oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0@P3o
ool00`09jPX0oooo0?ooo`1F0?ooo`0300WZ2P3oool0oooo03T0oooo00<02NX:0?ooo`3oool0803o
ool00`09jPX0oooo0?ooo`0b0?ooo`0300WZ2P3oool0oooo0200oooo00<02NX:0?ooo`3oool02P3o
ool01@09jPX0oooo0?ooo`3oool02NX:0840oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0@`3oool00`09jPX0oooo0?ooo`1E0?ooo`0300WZ2P3oool0oooo03P0oooo00<0
2NX:0?ooo`3oool08@3oool00`09jPX0oooo0?ooo`0b0?ooo`0300WZ2P3oool0oooo0200oooo00<0
2NX:0?ooo`3oool02@3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo07l0oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0@`3oool00`09jPX0oooo0?ooo`1E
0?ooo`0300WZ2P3oool0oooo03L0oooo00<02NX:0?ooo`3oool08P3oool00`09jPX0oooo0?ooo`0b
0?ooo`0300WZ2P3oool0oooo01l0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo07l0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0A03oool00`09jPX0oooo0?ooo`1D0?ooo`0300WZ2P3oool0oooo03D0oooo0P09jPXU0?oo
o`0300WZ2P3oool0oooo03<0oooo00<02NX:0?ooo`3oool07@3oool00`09jPX0oooo0?ooo`0;0?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0O`3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`150?ooo`0300WZ2P3oool0oooo05<0oooo00<02NX:0?ooo`3o
ool0=03oool00`09jPX0oooo0?ooo`0T0?ooo`0300WZ2P3oool0oooo03@0oooo00<02NX:0?ooo`3o
ool0703oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool0O`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`150?ooo`0300WZ
2P3oool0oooo05<0oooo00<02NX:0?ooo`3oool0<`3oool00`09jPX0oooo0?ooo`0U0?ooo`0300WZ
2P3oool0oooo03@0oooo00<02NX:0?ooo`3oool0703oool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ
2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0O`3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`160?ooo`0300WZ2P3oool0oooo0580oooo00<02NX:0?ooo`3oool0<@3o
ool200WZ2RP0oooo00<02NX:0?ooo`3oool0=03oool00`09jPX0oooo0?ooo`0K0?ooo`0300WZ2P3o
ool0oooo00`0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`1o0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo04L0oooo00<02NX:0?ooo`3oool0D@3oool0
0`09jPX0oooo0?ooo`0`0?ooo`0300WZ2P3oool0oooo02P0oooo00<02NX:0?ooo`3oool0=03oool0
0`09jPX0oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
04L0oooo00<02NX:0?ooo`3oool0D@3oool00`09jPX0oooo0?ooo`0_0?ooo`0300WZ2P3oool0oooo
02T0oooo00<02NX:0?ooo`3oool0=03oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo
00h0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`200?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo04P0oooo00<02NX:0?ooo`3oool0D03oool00`09jPX0
oooo0?ooo`0]0?ooo`802NX:;03oool00`09jPX0oooo0?ooo`0d0?ooo`0300WZ2P3oool0oooo01T0
oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0800
oooo00<000000?ooo`3oool02`3oool000/0oooo0P0000000`09jPX0oooo0?ooo`170?ooo`0300WZ
2P3oool0oooo0500oooo00<02NX:0?ooo`3oool0;03oool00`09jPX0oooo0?ooo`0/0?ooo`0300WZ
2P3oool0oooo03D0oooo00<02NX:0?ooo`3oool05`3oool00`09jPX0oooo0?ooo`0>0?ooo`0300WZ
2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`002`3o
ool2000000030?ooo`09jPX02NX:04P0oooo00<02NX:0?ooo`3oool0C`3oool00`09jPX0oooo0?oo
o`0[0?ooo`0300WZ2P3oool0oooo02d0oooo00<02NX:0?ooo`3oool0=@3oool00`09jPX0oooo0?oo
o`0F0?ooo`0300WZ2P3oool0oooo00l0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`040000003oool0oooo0?ooo`<02NX:AP3o
ool00`09jPX0oooo0?ooo`1>0?ooo`0300WZ2P3oool0oooo02T0oooo0P09jPX`0?ooo`0300WZ2P3o
ool0oooo03D0oooo00<02NX:0?ooo`3oool05@3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3o
ool0oooo00@0oooo00<02NX:0?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00303oool0
0`000000oooo0?ooo`040?ooo`802NX:A03oool00`09jPX0oooo0?ooo`1>0?ooo`0300WZ2P3oool0
oooo02P0oooo00<02NX:0?ooo`3oool0<03oool00`09jPX0oooo0?ooo`0e0?ooo`0300WZ2P3oool0
oooo01D0oooo00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0
oooo0800oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool01P3oool200WZ
2T<0oooo00<02NX:0?ooo`3oool0C@3oool00`09jPX0oooo0?ooo`0W0?ooo`0300WZ2P3oool0oooo
0340oooo00<02NX:0?ooo`3oool0=@3oool00`09jPX0oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo
0100oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`200?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo00P0oooo0P09jPY10?ooo`0300WZ2P3oool0oooo04d0
oooo00<02NX:0?ooo`3oool09@3oool200WZ2S@0oooo00<02NX:0?ooo`3oool0=@3oool00`09jPX0
oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo0140oooo00<02NX:0?ooo`3oool0103oool00`09jPX0
oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo00X0oooo
0`09jPXo0?ooo`0300WZ2P3oool0oooo04`0oooo00<02NX:0?ooo`3oool0903oool00`09jPX0oooo
0?ooo`0d0?ooo`0300WZ2P3oool0oooo03D0oooo00<02NX:0?ooo`3oool04P3oool00`09jPX0oooo
0?ooo`0A0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0P03oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`802NX:?P3oool00`09jPX0oooo0?oo
o`1;0?ooo`0300WZ2P3oool0oooo02<0oooo00<02NX:0?ooo`3oool0=@3oool00`09jPX0oooo0?oo
o`0f0?ooo`0300WZ2P3oool0oooo0140oooo00<02NX:0?ooo`3oool04@3oool00`09jPX0oooo0?oo
o`050?ooo`0300WZ2P3oool0oooo0800oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool03`3oool200WZ2S`0oooo00<02NX:0?ooo`3oool0B`3oool00`09jPX0oooo0?ooo`0Q
0?ooo`802NX:>03oool00`09jPX0oooo0?ooo`0f0?ooo`0300WZ2P3oool0oooo0100oooo00<02NX:
0?ooo`3oool04P3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo0800oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool04@3oool200WZ2S/0oooo00<02NX:0?oo
o`3oool0BP3oool00`09jPX0oooo0?ooo`0P0?ooo`0300WZ2P3oool0oooo03L0oooo00<02NX:0?oo
o`3oool0=`3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01<0oooo00<02NX:0?oo
o`3oool01@3oool00`09jPX0oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo01<0oooo0`09jPXi0?ooo`0300WZ2P3oool0oooo04T0oooo00<02NX:0?ooo`3o
ool07`3oool00`09jPX0oooo0?ooo`0h0?ooo`0300WZ2P3oool0oooo03L0oooo00<02NX:0?ooo`3o
ool03P3oool00`09jPX0oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3o
ool0P03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0F0?ooo`802NX:
=`3oool00`09jPX0oooo0?ooo`190?ooo`0300WZ2P3oool0oooo01d0oooo0P09jPXk0?ooo`0300WZ
2P3oool0oooo03L0oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0C0?ooo`0300WZ
2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`0H0?ooo`802NX:=P3oool00`09jPX0oooo0?ooo`180?ooo`0300WZ2P3o
ool0oooo01`0oooo00<02NX:0?ooo`3oool0>`3oool00`09jPX0oooo0?ooo`0g0?ooo`0300WZ2P3o
ool0oooo00d0oooo00<02NX:0?ooo`3oool0503oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3o
ool0oooo0800oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool06P3oool3
00WZ2S<0oooo00<02NX:0?ooo`3oool0B03oool00`09jPX0oooo0?ooo`0K0?ooo`0300WZ2P3oool0
oooo03`0oooo00<02NX:0?ooo`3oool0=`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0
oooo01@0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`210?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo01d0oooo0P09jPXb0?ooo`0300WZ2P3oool0oooo
04L0oooo00<02NX:0?ooo`3oool06@3oool200WZ2Sl0oooo00<02NX:0?ooo`3oool0>03oool00`09
jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo01D0oooo00<02NX:0?ooo`3oool01P3oool00`09
jPX0oooo0?ooo`210?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01l0
oooo0P09jPXa0?ooo`0300WZ2P3oool0oooo04H0oooo00<02NX:0?ooo`3oool0603oool00`09jPX0
oooo0?ooo`0o0?ooo`0300WZ2P3oool0oooo03P0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0
oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0P@3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`802NX:;`3oool00`09jPX0oooo
0?ooo`160?ooo`0300WZ2P3oool0oooo01L0oooo00<02NX:0?ooo`3oool0@03oool00`09jPX0oooo
0?ooo`0h0?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool05P3oool00`09jPX0oooo
0?ooo`060?ooo`0300WZ2P3oool0oooo0840oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool08`3oool300WZ2Rd0oooo00<02NX:0?ooo`3oool0A@3oool00`09jPX0oooo0?oo
o`0F0?ooo`0300WZ2P3oool0oooo0440oooo00<02NX:0?ooo`3oool0>03oool00`09jPX0oooo0?oo
o`080?ooo`0300WZ2P3oool0oooo01H0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?oo
o`210?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo02H0oooo0P09jPX[
0?ooo`0300WZ2P3oool0oooo04D0oooo00<02NX:0?ooo`3oool0503oool200WZ2T@0oooo00<02NX:
0?ooo`3oool0>03oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo01L0oooo00<02NX:
0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`210?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo02P0oooo0P09jPXZ0?ooo`0300WZ2P3oool0oooo04@0oooo00<02NX:0?oo
o`3oool04`3oool00`09jPX0oooo0?ooo`140?ooo`0300WZ2P3oool0oooo03P0oooo00<02NX:0?oo
o`3oool01`3oool00`09jPX0oooo0?ooo`0G0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?oo
o`3oool0P@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0Z0?ooo`80
2NX::@3oool00`09jPX0oooo0?ooo`130?ooo`0300WZ2P3oool0oooo0180oooo00<02NX:0?ooo`3o
ool0A@3oool00`09jPX0oooo0?ooo`0i0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3o
ool0603oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0840oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0;03oool300WZ2RH0oooo00<02NX:0?ooo`3oool0
@`3oool00`09jPX0oooo0?ooo`0@0?ooo`802NX:B03oool00`09jPX0oooo0?ooo`0i0?ooo`0300WZ
2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0603oool00`09jPX0oooo0?ooo`080?ooo`0300WZ
2P3oool0oooo0840oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0;`3o
ool200WZ2RD0oooo00<02NX:0?ooo`3oool0@P3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3o
ool0oooo04P0oooo00<02NX:0?ooo`3oool0>@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3o
ool0oooo01T0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`210?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0340oooo0P09jPXS0?ooo`0300WZ2P3oool0
oooo0480oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`190?ooo`0300WZ2P3oool0
oooo03T0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0
oooo00P0oooo00<02NX:0?ooo`3oool0P@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`0c0?ooo`802NX:8P3oool00`09jPX0oooo0?ooo`110?ooo`0300WZ2P3oool0oooo
00`0oooo0P09jPY<0?ooo`0300WZ2P3oool0oooo03T0oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool0P@3oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0e0?ooo`<02NX:803oool00`09jPX0
oooo0?ooo`100?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool0B`3oool00`09jPX0
oooo0?ooo`0j0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0703oool00`09jPX0oooo0?ooo`090?oo
o`0300WZ2P3oool0oooo0840oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0>03oool200WZ2Qh0oooo00<02NX:0?ooo`3oool0@03oool00`09jPX0oooo0?ooo`0:0?ooo`03
00WZ2P3oool0oooo04`0oooo00<02NX:0?ooo`3oool0>P3oool01009jPX0oooo0?ooo`09jPXM0?oo
o`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool0P@3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`0j0?ooo`802NX:7@3oool00`09jPX0oooo0?ooo`0o0?ooo`03
00WZ2P3oool0oooo00P0oooo0P09jPY?0?ooo`0300WZ2P3oool0oooo03/0oooo00<02NX:0?ooo`09
jPX07@3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo0840oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0?03oool200WZ2Q`0oooo00<02NX:0?ooo`3oool0
?P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo04l0oooo00<02NX:0?ooo`3oool0
>`3oool200WZ2Qd0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`210?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo03h0oooo0`09jPXI0?ooo`0300WZ2P3o
ool0oooo03h0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`1@0?ooo`0300WZ2P3o
ool0oooo03/0oooo00<02NX:0?ooo`3oool0703oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3o
ool0oooo0880oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0@@3oool2
00WZ2QP0oooo00<02NX:0?ooo`3oool0?@3oool00`09jPX0oooo0?ooo`040?ooo`802NX:D`3oool0
0`09jPX0oooo0?ooo`0j0?ooo`802NX:7P3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0
oooo0880oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0@`3oool200WZ
2QH0oooo00<02NX:0?ooo`3oool0?@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo
05<0oooo00<02NX:0?ooo`3oool0>P3oool200WZ2Qh0oooo00<02NX:0?ooo`3oool02@3oool00`09
jPX0oooo0?ooo`220?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo04D0
oooo0P09jPXE0?ooo`0300WZ2P3oool0oooo03`0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`1D0?ooo`0300WZ2P3oool0oooo03T0oooo00<02NX:0?ooo`09jPX07@3oool00`09jPX0
oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo0880oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0A`3oool300WZ2Q<0oooo00<02NX:0?ooo`3oool0>`3oool00`09jPX0oooo
0?ooo`0200WZ2UL0oooo00<02NX:0?ooo`3oool0>03oool01009jPX0oooo0?ooo`09jPXM0?ooo`03
00WZ2P3oool0oooo00X0oooo00<02NX:0?ooo`3oool0PP3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`1:0?ooo`802NX:4@3oool00`09jPX0oooo0?ooo`0k0?ooo`0300WZ
2P3oool02NX:05T0oooo00<02NX:0?ooo`3oool0=`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo01X0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`220?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo04`0oooo0P09jPX@0?ooo`0300WZ2P3o
ool0oooo03X0oooo0P09jPYJ0?ooo`0300WZ2P3oool0oooo03L0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool0PP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1>0?ooo`802NX:3P3oool0
0`09jPX0oooo0?ooo`0i0?ooo`802NX:F`3oool00`09jPX0oooo0?ooo`0f0?ooo`0300WZ2P3oool0
oooo00<0oooo00<02NX:0?ooo`3oool06@3oool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0
oooo0880oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0D03oool300WZ
2P`0oooo00<02NX:0?ooo`3oool0=`3oool00`09jPX0oooo00WZ2P1K0?ooo`0300WZ2P3oool0oooo
03D0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo
00/0oooo00<02NX:0?ooo`3oool0PP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`1C0?ooo`802NX:2`3oool00`09jPX0oooo0?ooo`0e0?ooo`0400WZ2P3oool0oooo00WZ
2U/0oooo00<02NX:0?ooo`3oool0=03oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo
01T0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`220?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo05D0oooo0P09jPX90?ooo`0300WZ2P3oool0oooo03<0
oooo0P09jPX30?ooo`0300WZ2P3oool0oooo05T0oooo00<02NX:0?ooo`3oool0=03oool00`09jPX0
oooo0?ooo`050?ooo`0300WZ2P3oool0oooo01P0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0
oooo0?ooo`220?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05L0oooo
0`09jPX70?ooo`0300WZ2P3oool0oooo0340oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`1H0?ooo`0300WZ2P3oool0oooo03@0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo
0?ooo`0H0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0PP3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1J0?ooo`802NX:1P3oool00`09jPX0oooo0?oo
o`0_0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0F03oool00`09jPX0oooo0?oo
o`0c0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool05`3oool00`09jPX0oooo0?oo
o`0<0?ooo`0300WZ2P3oool0oooo0880oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0G03oool200WZ2P@0oooo00<02NX:0?ooo`3oool0;P3oool00`09jPX0oooo0?ooo`05
0?ooo`0300WZ2P3oool0oooo05P0oooo00<02NX:0?ooo`3oool0<P3oool00`09jPX0oooo0?ooo`09
0?ooo`0300WZ2P3oool0oooo01L0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`22
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo0P09jPX30?oo
o`0300WZ2P3oool0oooo02/0oooo0P09jPX80?ooo`0300WZ2P3oool0oooo05P0oooo00<02NX:0?oo
o`3oool0<P3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo01H0oooo00<02NX:0?oo
o`3oool03@3oool00`09jPX0oooo0?ooo`220?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0600oooo1009jPX/0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3o
ool0F03oool00`09jPX0oooo0?ooo`0a0?ooo`0300WZ2P3oool0oooo00X0oooo00<02NX:0?ooo`3o
ool05P3oool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo0880oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0H`3oool200WZ2RX0oooo00<02NX:0?ooo`3oool0
2@3oool00`09jPX0oooo0?ooo`1H0?ooo`0300WZ2P3oool0oooo0300oooo00<02NX:0?ooo`3oool0
2`3oool00`09jPX0oooo0?ooo`0F0?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool0
PP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1U0?ooo`802NX:9P3o
ool200WZ2P`0oooo00<02NX:0?ooo`3oool0F03oool00`09jPX0oooo0?ooo`0_0?ooo`0300WZ2P3o
ool0oooo00`0oooo00<02NX:0?ooo`3oool05P3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3o
ool0oooo08<0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0I@3oool0
1009jPX0oooo00WZ2P09jPXS0?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool0E`3o
ool00`09jPX0oooo0?ooo`0_0?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool0503o
ool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo08<0oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0IP3oool00`09jPX0oooo0?ooo`0300WZ2Ql0oooo00<02NX:
0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`1G0?ooo`0300WZ2P3oool0oooo02h0oooo00<02NX:
0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:
0?ooo`3oool0P`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1V0?oo
o`0300WZ2P3oool0oooo00<0oooo0P09jPXK0?ooo`802NX:4@3oool00`09jPX0oooo0?ooo`1G0?oo
o`0300WZ2P3oool0oooo02d0oooo00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`0D0?oo
o`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool0P`3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`1W0?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPXH0?ooo`03
00WZ2P3oool0oooo0140oooo00<02NX:0?ooo`3oool0E`3oool00`09jPX0oooo0?ooo`0]0?ooo`03
00WZ2P3oool0oooo00l0oooo00<02NX:0?ooo`3oool04`3oool00`09jPX0oooo0?ooo`0>0?ooo`03
00WZ2P3oool0oooo08<0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
J03oool00`09jPX0oooo0?ooo`050?ooo`802NX:5@3oool00`09jPX0oooo0?ooo`0B0?ooo`0300WZ
2P3oool0oooo05L0oooo00<02NX:0?ooo`3oool0;03oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ
2P3oool0oooo01<0oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`230?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo06P0oooo00<02NX:0?ooo`3oool01`3o
ool300WZ2Q00oooo0P09jPXE0?ooo`0300WZ2P3oool0oooo05L0oooo00<02NX:0?ooo`3oool0:`3o
ool00`09jPX0oooo0?ooo`0A0?ooo`0300WZ2P3oool0oooo01<0oooo00<02NX:0?ooo`3oool03P3o
ool00`09jPX0oooo0?ooo`230?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo06T0oooo00<02NX:0?ooo`3oool02@3oool200WZ2Pd0oooo00<02NX:0?ooo`3oool05@3oool0
0`09jPX0oooo0?ooo`1G0?ooo`0300WZ2P3oool0oooo02X0oooo00<02NX:0?ooo`3oool04P3oool0
0`09jPX0oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1Z0?ooo`0300WZ2P3oool0oooo
00X0oooo0P09jPX:0?ooo`0300WZ2P3oool0oooo01H0oooo00<02NX:0?ooo`3oool0E`3oool00`09
jPX0oooo0?ooo`0Z0?ooo`0300WZ2P3oool0oooo01<0oooo00<02NX:0?ooo`3oool04@3oool00`09
jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo08<0oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0JP3oool00`09jPX0oooo0?ooo`0<0?ooo`802NX:1P3oool200WZ2QT0
oooo00<02NX:0?ooo`3oool0EP3oool00`09jPX0oooo0?ooo`0Z0?ooo`0300WZ2P3oool0oooo01@0
oooo00<02NX:0?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo08<0
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0J`3oool00`09jPX0oooo
0?ooo`0=0?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo05H0oooo
00<02NX:0?ooo`3oool0:@3oool00`09jPX0oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo0140oooo
00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`230?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo06/0oooo00<02NX:0?ooo`3oool0403oool200WZ2Q`0oooo00<0
2NX:0?ooo`3oool0EP3oool00`09jPX0oooo0?ooo`0X0?ooo`0300WZ2P3oool0oooo01H0oooo00<0
2NX:0?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo08<0oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0K03oool00`09jPX0oooo0?ooo`0>
0?ooo`802NX:00<0oooo00WZ2P09jPX06P3oool00`09jPX0oooo0?ooo`1F0?ooo`0300WZ2P3oool0
oooo02P0oooo00<02NX:0?ooo`3oool05P3oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ2P3oool0
oooo0100oooo00<02NX:0?ooo`3oool0PP3oool00`09jPX000000000000<0?ooo`00303oool00`00
0000oooo0?ooo`1]0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool00`3oool200WZ
2QP0oooo00<02NX:0?ooo`3oool0EP3oool00`09jPX0oooo0?ooo`0W0?ooo`0300WZ2P3oool0oooo
01L0oooo00<02NX:0?ooo`3oool0403oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo
0800oooo0P09jPX00`3oool000000000000<0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`03
00WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool01P3oool300WZ2QD0oooo00<02NX:0?ooo`3o
ool0EP3oool00`09jPX0oooo0?ooo`0V0?ooo`0300WZ2P3oool0oooo01P0oooo00<02NX:0?ooo`3o
ool0403oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo07h0oooo0P09jPX30?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo06h0oooo00<02NX:0?ooo`3oool0
203oool200WZ2P`0oooo0P09jPXC0?ooo`0300WZ2P3oool0oooo05H0oooo00<02NX:0?ooo`3oool0
9@3oool00`09jPX0oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool0
4@3oool00`09jPX0oooo0?ooo`1l0?ooo`802NX:1@3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`1^0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool03P3o
ool200WZ2Q40oooo00<02NX:0?ooo`3oool0EP3oool00`09jPX0oooo0?ooo`0U0?ooo`0300WZ2P3o
ool0oooo01X0oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ2P3o
ool0oooo07/0oooo0P09jPX70?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo06l0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0A0?ooo`802NX:3`3oool0
0`09jPX0oooo0?ooo`1F0?ooo`0300WZ2P3oool0oooo02@0oooo00<02NX:0?ooo`3oool06`3oool0
0`09jPX0oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo0100oooo00<02NX:0?ooo`3oool0N@3oool2
00WZ2PT0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0L03oool00`09
jPX0oooo0?ooo`020?ooo`802NX:5P3oool300WZ2P`0oooo00<02NX:0?ooo`3oool0EP3oool00`09
jPX0oooo0?ooo`0S0?ooo`0300WZ2P3oool0oooo01`0oooo00<02NX:0?ooo`3oool03P3oool00`09
jPX0oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo07P0oooo00<02NX:0?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX06`3oool200WZ2PX0oooo00<02NX:0?ooo`3oool0EP3oool00`09jPX0oooo0?ooo`0R0?oo
o`0300WZ2P3oool0oooo01d0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0A0?oo
o`0300WZ2P3oool0oooo07H0oooo0P09jPX<0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0740oooo00<02NX:0?ooo`09jPX07P3oool200WZ2PP0oooo00<02NX:0?ooo`3o
ool0EP3oool00`09jPX0oooo0?ooo`0R0?ooo`0300WZ2P3oool0oooo01d0oooo00<02NX:0?ooo`3o
ool03@3oool00`09jPX0oooo0?ooo`0A0?ooo`0300WZ2P3oool0oooo07@0oooo0P09jPX>0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0780oooo00<02NX:0?ooo`3oool0
7`3oool300WZ2PD0oooo00<02NX:0?ooo`3oool0EP3oool00`09jPX0oooo0?ooo`0Q0?ooo`0300WZ
2P3oool0oooo01h0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0A0?ooo`0300WZ
2P3oool0oooo0780oooo0P09jPX@0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo0700oooo0`09jPXT0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`1F0?ooo`0300WZ2P3o
ool0oooo0200oooo00<02NX:0?ooo`3oool0803oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3o
ool0oooo0140oooo00<02NX:0?ooo`3oool0L03oool200WZ2Q80oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0K`3oool01@09jPX0oooo0?ooo`3oool02NX:02D0oooo0P09
jPX00`3oool02NX:0?ooo`1G0?ooo`0300WZ2P3oool0oooo01l0oooo00<02NX:0?ooo`3oool08@3o
ool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0180oooo00<02NX:0?ooo`3oool0KP3o
ool200WZ2Q@0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0KP3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo02D0oooo0P09jPYG0?ooo`0300WZ2P3oool0
oooo0200oooo00<02NX:0?ooo`3oool08@3oool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0
oooo0180oooo00<02NX:0?ooo`3oool0K03oool200WZ2QH0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0K03oool200WZ2PH0oooo00<02NX:0?ooo`3oool09@3oool400WZ
2U@0oooo00<02NX:0?ooo`3oool07`3oool00`09jPX0oooo0?ooo`0R0?ooo`0300WZ2P3oool0oooo
00/0oooo00<02NX:0?ooo`3oool04P3oool00`09jPX0oooo0?ooo`1Z0?ooo`802NX:603oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1[0?ooo`0300WZ2P3oool0oooo00L0
oooo00<02NX:0?ooo`3oool0903oool01009jPX0oooo0?ooo`3oool200WZ2U80oooo00<02NX:0?oo
o`3oool07P3oool00`09jPX0oooo0?ooo`0S0?ooo`0300WZ2P3oool0oooo00X0oooo00<02NX:0?oo
o`3oool04`3oool00`09jPX0oooo0?ooo`1X0?ooo`802NX:6P3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`1Z0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3o
ool0903oool00`09jPX0oooo0?ooo`030?ooo`802NX:D03oool00`09jPX0oooo0?ooo`0M0?ooo`03
00WZ2P3oool0oooo02@0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0C0?ooo`03
00WZ2P3oool0oooo06H0oooo0P09jPXL0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo06P0oooo0P09jPX<0?ooo`0300WZ2P3oool0oooo02<0oooo00<02NX:0?ooo`3oool0
1@3oool200WZ2Th0oooo00<02NX:0?ooo`3oool07@3oool00`09jPX0oooo0?ooo`0T0?ooo`0300WZ
2P3oool0oooo00X0oooo00<02NX:0?ooo`3oool04`3oool00`09jPX0oooo0?ooo`1T0?ooo`802NX:
7P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1W0?ooo`0300WZ2P3o
ool0oooo00`0oooo00<02NX:0?ooo`3oool08`3oool00`09jPX0oooo0?ooo`070?ooo`<02NX:B`3o
ool00`09jPX0oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo02H0oooo00<02NX:0?ooo`3oool02@3o
ool00`09jPX0oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo0680oooo0P09jPXP0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo06H0oooo00<02NX:0?ooo`3oool03P3oool0
0`09jPX0oooo0?ooo`0R0?ooo`0300WZ2P3oool0oooo00X0oooo0P09jPY90?ooo`0300WZ2P3oool0
oooo01/0oooo00<02NX:0?ooo`3oool09`3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0
oooo01@0oooo00<02NX:0?ooo`3oool0H03oool200WZ2R80oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0GP3oool70000000300WZ2P00000000000100000000<02NX:0000
000000008@0000000`09jPX000000000000<0000000300WZ2P000000000004H0000000<02NX:0000
000000006P0000000`09jPX000000000000X0000000300WZ2P000000000000P0000000<02NX:0000
000000002P00000:0?ooo`0300WZ2P3oool0oooo05l0oooo00<02NX:0?ooo`3oool08P3oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00<0
oooo0P00000A0?ooo`8000008`3oool2000000`0oooo0P0000170?ooo`8000006`3oool2000002T0
oooo0P0000090?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo05h0
oooo0P09jPXU0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo0200oooo
00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`150?ooo`0300WZ2P3oool0oooo01T0oooo
00<02NX:0?ooo`3oool0:@3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`1L0?ooo`802NX:9`3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo00<0
2NX:0?ooo`3oool04`3oool00`09jPX0oooo0?ooo`0P0?ooo`0300WZ2P3oool0oooo00h0oooo00<0
2NX:0?ooo`3oool0A03oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo02T0oooo00<0
2NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
2NX:0?ooo`3oool0FP3oool200WZ2RT0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo01<0oooo00<02NX:
0?ooo`3oool08@3oool00`09jPX0oooo0?ooo`0=0?ooo`0300000009jPX0oooo04@0oooo00<02NX:
0?ooo`3oool0603oool00`09jPX0oooo0?ooo`0Z0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo05P0oooo0P09jPX[
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00D000000?oo
o`000000000000WZ2P0G0?ooo`0300WZ2P3oool0oooo0200oooo00<02NX:0?ooo`3oool03@3oool2
000004@0oooo00<02NX:0?ooo`3oool06@3oool00`09jPX0oooo0?ooo`0Y0?ooo`0300000009jPX0
oooo00P0oooo00<02NX:0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`0300WZ2P3oool0
oooo05H0oooo0P09jPX]0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
05h0oooo00@000000?ooo`0000002NX:603oool00`09jPX000000?ooo`0O0?ooo`0300000009jPX0
oooo0100oooo00<02NX:0?ooo`3oool0@@3oool00`09jPX0oooo0?ooo`0H0?ooo`0300WZ2P3oool0
oooo02X0oooo00<0000000WZ2P3oool0203oool00`09jPX0oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<02NX:0?ooo`3oool0E03oool200WZ2Rl0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`09jPXH0?ooo`800000803oool2
00000140oooo00<02NX:0?ooo`3oool0@@3oool00`09jPX0oooo0?ooo`0H0?ooo`0300WZ2P3oool0
oooo02/0oooo00<02NX:0?ooo`3oool01@3oool00`0000002NX:0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<02NX:0?ooo`3oool0DP3oool200WZ2S40oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo00WZ2P0K0?ooo`0300WZ2P3oool0oooo
01h0oooo00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`110?ooo`0300WZ2P000000oooo
01H0oooo00<0000000WZ2P3oool0;P3oool00`09jPX0oooo0?ooo`040?ooo`0300000009jPX0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`1@0?ooo`802NX:<`3oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`0300000009jPX0oooo01/0
oooo00<0000000WZ2P09jPX07P3oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo0400
oooo00<02NX:0000003oool05P3oool2000002l0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<02NX:0?ooo`3oool0CP3oool200WZ2SD0
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`09jPX00000
0?ooo`0K0?ooo`80000000<0oooo00WZ2P09jPX0703oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ
2P3oool0oooo0400oooo00<02NX:0?ooo`3oool05P3oool00`09jPX0oooo0?ooo`0_0?ooo`0300WZ
2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`0300WZ
2P3oool0oooo04`0oooo0P09jPXg0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo05h0oooo0P00000P0?ooo`0400000009jPX02NX:00WZ2QX0oooo00<02NX:0?ooo`3oool0
3`3oool00`09jPX0oooo0?ooo`100?ooo`0300WZ2P3oool0oooo01H0oooo00<02NX:0?ooo`3oool0
;`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`09jPX0oooo0?ooo`1:0?ooo`802NX:>@3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`1N0?ooo`0300WZ2P3oool0oooo01l0oooo0P0000020?ooo`D02NX:1P3o
ool400WZ2P0300000009jPX0oooo00P0oooo00<02NX:0?ooo`3oool0403oool00`09jPX000000?oo
o`0o0?ooo`0300WZ2P3oool0oooo01D0oooo00<02NX:0?ooo`3oool0<03oool00`09jPX0oooo0?oo
o`030?ooo`0300WZ2P3oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`09jPX0oooo0?oo
o`180?ooo`802NX:>`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N
0?ooo`0300000009jPX0oooo02<0oooo0P0000030?ooo`H02NX:0`3oool2000000040?ooo`09jPX0
2NX:00WZ2PH0oooo00<02NX:0?ooo`3oool0403oool200000400oooo00<02NX:0?ooo`3oool05@3o
ool00`09jPX0oooo0?ooo`0`0?ooo`0300000009jPX0oooo0080oooo00<0000000WZ2P3oool03@3o
ool00`000000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo04L0oooo00<02NX:0?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`0300000009jPX0
oooo02T0oooo0P0000090?ooo`80000000<0oooo00WZ2P3oool0103oool00`09jPX0oooo0?ooo`0@
0?ooo`0300WZ2P3oool0oooo03l0oooo00<02NX:0?ooo`3oool04`3oool00`0000002NX:0?ooo`0b
0?ooo`8000000`3oool2000000h0oooo00<000000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`15
0?ooo`802NX:?P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?oo
o`800000>@3oool200WZ2P80oooo00<0000000WZ2P3oool04@3oool00`09jPX0oooo0?ooo`0n0?oo
o`0300000009jPX0oooo01@0oooo0P00000d0?ooo`0500WZ2P3oool0oooo00000009jPX03`3oool0
0`000000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo04<0oooo0P09jPY00?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00<0000000WZ2P3oool0>P3oool200WZ
2P8000004`3oool00`09jPX0oooo0?ooo`0l0?ooo`0300WZ2P000000000000<02NX:4@3oool00`09
jPX0oooo0?ooo`0d0?ooo`0300WZ2P3oool0oooo008000003`3oool00`000000oooo0?ooo`070?oo
o`0300WZ2P3oool0oooo0440oooo0P09jPY20?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo05h0oooo00<0000000WZ2P3oool0?03oool200WZ2Q<0oooo00<02NX:0?ooo`3o
ool0>P3oool200WZ2P0300000009jPX000000080000000<0oooo00WZ2P3oool03@3oool00`000000
2NX:0?ooo`0f0?ooo`0500WZ2P3oool0oooo00000009jPX03`3oool00`000000oooo0?ooo`060?oo
o`0300WZ2P3oool0oooo0400oooo0P09jPY40?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo05h0oooo00<0000000WZ2P3oool0?@3oool00`09jPX000000?ooo`0@0?ooo`03
00000009jPX0oooo03T0oooo0P09jPX30?ooo`8000000`3oool00`0000002NX:0?ooo`0<0?ooo`80
0000=P3oool0100000002NX:0?ooo`3oool2000000l0oooo00<000000?ooo`3oool01P3oool00`09
jPX0oooo0?ooo`0n0?ooo`802NX:AP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`1N0?ooo`0300000009jPX0oooo03d0oooo0P0000000`09jPX0oooo0?ooo`0>0?ooo`80
0000>03oool200WZ2P@0oooo00<02NX:0?ooo`3oool00`3oool20000000300WZ2P000000oooo00P0
oooo00<0000000WZ2P3oool0=`3oool200000080oooo00<02NX:0?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`0300WZ2P3oool0oooo03`0oooo0P09jPY80?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo05h0oooo00<0000000WZ2P3oool0?@3oool01009jPX0oooo
00000009jPX@0?ooo`0300WZ2P3oool0oooo03@0oooo0P09jPX50?ooo`0300000009jPX0oooo00H0
oooo00<0000000WZ2P09jPX0203oool2000003L0oooo00D0000000WZ2P3oool0oooo00WZ2P0A0?oo
o`030000003oool0oooo00H0oooo00<02NX:0?ooo`3oool0>P3oool200WZ2TX0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool2000003h0oooo00D02NX:0?ooo`00
0000000000WZ2P0?0?ooo`0300WZ2P3oool0oooo0380oooo0P09jPX2000000D0oooo0P00000:0?oo
o`802NX:1P3oool00`09jPX0oooo0?ooo`0f0?ooo`80000000<0oooo00WZ2P3oool04@3oool00`00
0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo03P0oooo0P09jPY<0?ooo`030000003oool0oooo
00/0oooo000;0?ooo`800000H03oool00`0000002NX:0?ooo`060?ooo`800000=@3oool00`09jPX0
oooo0?ooo`020000000300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0<03oool200WZ2PX0
oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo03H0
oooo00@0000000WZ2P3oool02NX:4`3oool00`000000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo
03H0oooo0P09jPY>0?ooo`030000003oool0oooo00/0oooo000;0?ooo`800000H@09jPX00`000000
2NX:00WZ2P0900WZ2S<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0;0?ooo`03
00WZ2P3oool0oooo02h0oooo0P09jPX<0?ooo`0300WZ2P3oool0oooo00/0oooo0P09jPX00`000000
2NX:0?ooo`0f0?ooo`0500000009jPX0000000000009jPX0503oool00`000000oooo0?ooo`060?oo
o`0300WZ2P3oool0oooo03@0oooo0P09jPY@0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`09jPX02P3oool300WZ2P800000;@3oool00`000000
2NX:0?ooo`050?ooo`0300WZ2P000000oooo00X0oooo00<02NX:0?ooo`3oool0:`3oool200000003
00WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX000000?ooo`0d0?ooo`80
2NX:0P0000000`3oool000000000000D0?ooo`030000003oool0oooo00H0oooo00<02NX:0?ooo`3o
ool0<P3oool200WZ2U80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo00WZ2P0=0?ooo`D02NX:0P00000X0?ooo`8000001P3oool20000000300WZ
2P3oool0oooo00L0oooo00<0000000WZ2P3oool0;03oool200WZ2P030000003oool0oooo00/0oooo
00<02NX:0?ooo`3oool03P3oool20000000300WZ2P3oool0oooo0300oooo00<0000000WZ2P3oool0
103oool00`0000002NX:0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<02NX:0?ooo`3oool0
<@3oool00`09jPX0oooo0?ooo`1B0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`09jPX04@3oool2000000802NX::03oool00`09jPX0oooo0?oo
o`070?ooo`0300WZ2P000000oooo00H0oooo0P00000/0?ooo`0300WZ2P3oool0oooo00h0oooo00<0
2NX:0?ooo`3oool03@3oool01@09jPX0oooo0?ooo`3oool02NX:02X0oooo0P09jPX00`0000002NX:
0000000200WZ2P8000001P3oool00`09jPX0oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo
00<02NX:0?ooo`3oool0;`3oool200WZ2UD0oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo00WZ2P0E0?ooo`802NX:9P3oool00`09jPX0oooo0?oo
o`070?ooo`80000000<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0Y0?ooo`0300WZ2P3o
ool0oooo00l0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3o
ool0oooo0240oooo00<02NX:00000009jPX00`09jPX20?ooo`@000002@3oool00`09jPX0oooo0?oo
o`0B0?ooo`030000003oool0oooo00H0oooo00<02NX:0?ooo`3oool0;@3oool200WZ2UL0oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`09
jPXF0?ooo`0300WZ2P3oool0oooo0280oooo00<0000000WZ2P3oool02`3oool00`09jPX000000000
00050?ooo`0300WZ2P3oool0oooo02L0oooo00<02NX:0?ooo`3oool03`3oool00`0000002NX:0?oo
o`0;0?ooo`0300000009jPX0oooo00H0oooo00<02NX:0?ooo`3oool0703oool01@0000002NX:00WZ
2P09jPX0oooo008000004P3oool00`09jPX0oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo
00<02NX:0?ooo`3oool0:`3oool200WZ2UT0oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0GP3oool01@000000oooo0?ooo`09jPX0000001H0oooo00<02NX:0000003oool0
8@3oool2000000d0oooo00<02NX:0000000000000`3oool00`0000002NX:0?ooo`0L0?ooo`802NX:
00<0000000WZ2P09jPX01P3oool00`09jPX0oooo0?ooo`0@0?ooo`8000002`3oool00`09jPX00000
000000080?ooo`0300WZ2P000000000001P0oooo0P0000000`09jPX000000000000G0?ooo`0300WZ
2P3oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0Y0?ooo`802NX:
F`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo008000005P3oool2000002<0oooo00<02NX:0?ooo`3oool0303oool00`0000002NX:0?oo
o`020?ooo`8000005`3oool2000000@02NX:0P3oool2000000040?ooo`09jPX02NX:0?ooo`800000
00<02NX:0?ooo`3oool04@3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00T0oooo
0P0000000`09jPX0oooo0?ooo`0F0?ooo`<000006@3oool00`09jPX0oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo00<02NX:0?ooo`3oool09`3oool200WZ2Ud0oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`09jPXI0?ooo`0300WZ
2P3oool0oooo0200oooo00<02NX:0000003oool03P3oool01@09jPX0oooo0?ooo`0000002NX:0180
oooo00<0000000WZ2P09jPX00P09jPX0100000002NX:0000000000070?ooo`8000000P09jPX20000
01<0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo
01<0oooo0P09jPXK0?ooo`0300000009jPX0oooo01<0oooo00<000000?ooo`3oool01P3oool00`09
jPX0oooo0?ooo`0U0?ooo`802NX:G`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`1N0?ooo`040000003oool0oooo00WZ2QX0oooo00<02NX:0?ooo`3oool07`3oool20000
0100oooo00@02NX:0000000000000000403oool0100000002NX:00000000000?0?ooo`0500WZ2P3o
ool0000000000009jPX04`3oool00`09jPX0oooo0?ooo`050?ooo`80000000<02NX:0?ooo`3oool0
3`3oool00`09jPX0oooo0?ooo`0@0?ooo`0300000009jPX0oooo01`0oooo00<0000000WZ2P3oool0
4`3oool00`000000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo02<0oooo0P09jPYQ0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00D000000?ooo`3oool02NX:
0000000J0?ooo`0300WZ2P000000000001h0oooo00<02NX:0?ooo`3oool03`3oool2000000030?oo
o`09jPX0oooo00h0oooo00<02NX:000000000000403oool00`09jPX0oooo0?ooo`030?ooo`<02NX:
3P3oool00`0000002NX:0?ooo`070?ooo`0300000009jPX0oooo0180oooo00<02NX:0?ooo`3oool0
3`3oool2000001d0oooo00<0000000WZ2P0000004`3oool00`000000oooo0?ooo`060?ooo`0300WZ
2P3oool0oooo0240oooo0P09jPYS0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool00P00000K0?ooo`0300WZ2P000000oooo01d0oooo00<0
2NX:0?ooo`3oool04@3oool200WZ2Pd0oooo0P09jPXA0?ooo`0300000009jPX0oooo00P0oooo0P09
jPX<0?ooo`800000203oool2000001<0oooo00<0000000WZ2P3oool03P3oool00`09jPX0oooo0?oo
o`0M0?ooo`<000004`3oool00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo0200oooo0P09
jPYU0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00D00000
0?ooo`3oool0oooo00WZ2P0M0?ooo`0300WZ2P000000000001/0oooo00<02NX:0?ooo`3oool04P3o
ool00`09jPX0oooo0?ooo`090?ooo`802NX:4`3oool00`09jPX000000?ooo`090?ooo`0300000009
jPX02NX:00X0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0B0?ooo`800000303o
ool20000000300WZ2P3oool0oooo01h0oooo00<02NX:0?ooo`3oool04`3oool00`000000oooo0?oo
o`050?ooo`0300WZ2P3oool0oooo01h0oooo0P09jPYW0?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo05h0oooo00D000000?ooo`3oool0oooo00WZ2P0N0?ooo`0300WZ2P00
0000oooo01/0oooo00<02NX:0?ooo`3oool0403oool00`09jPX0oooo00WZ2P070?ooo`80000000<0
2NX:0?ooo`3oool04P3oool00`09jPX0oooo0?ooo`0:0?ooo`80000000<0oooo00WZ2P3oool01P3o
ool00`0000002NX:0?ooo`090?ooo`0300WZ2P3oool0oooo01@0oooo00<02NX:0?ooo`3oool02@3o
ool00`0000002NX:0?ooo`0P0?ooo`0300WZ2P3oool0oooo01<0oooo00<000000?ooo`3oool01@3o
ool00`09jPX0oooo0?ooo`0L0?ooo`802NX:J@3oool00`000000oooo0?ooo`0;0?ooo`00303oool0
0`000000oooo0?ooo`1N0?ooo`050000003oool0oooo0?ooo`09jPX07P3oool00`09jPX0oooo0?oo
o`0K0?ooo`0300WZ2P3oool0oooo0100oooo00@02NX:0?ooo`0000002NX:1P3oool00`0000002NX:
0?ooo`0C0?ooo`0300WZ2P3oool0oooo00l0oooo00<02NX:0?ooo`3oool0103oool2000000T0oooo
00<02NX:0?ooo`3oool05@3oool00`0000002NX:0?ooo`080?ooo`0300WZ2P3oool0oooo0240oooo
00<02NX:0?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo01X0oooo
0P09jPY[0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo01X0oooo00<0
2NX:0?ooo`3oool0403oool00`09jPX0oooo00000003000000040?ooo`09jPX02NX:00WZ2QD0oooo
00<02NX:0?ooo`3oool0403oool00`0000002NX:0?ooo`040?ooo`0300WZ2P3oool0oooo00P0oooo
00<02NX:0?ooo`3oool05@3oool2000000L0oooo0P09jPXS0?ooo`0300WZ2P3oool0oooo01@0oooo
00<000000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo06/0oooo
00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo01d0oooo00<02NX:0?ooo`3oool0603oool00`0000002NX:0?oo
o`0@0?ooo`0300000009jPX0oooo0080oooo0`09jPXE0?ooo`80000000<02NX:0?ooo`3oool04@3o
ool00`0000002NX:0?ooo`030?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool05`3o
ool00`0000002NX:0?ooo`040?ooo`0300WZ2P3oool0oooo02<0oooo00<02NX:0?ooo`3oool0503o
ool00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo01L0oooo0P09jPY^0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`0N0?ooo`0300WZ2P3oool0oooo01L0oooo0P00000A0?ooo`8000000`09jPX0
0`3oool02NX:0?ooo`0D0?ooo`80000000<02NX:0?ooo`3oool0503oool01@09jPX0oooo0?ooo`3o
ool02NX:00X0oooo00<02NX:0?ooo`3oool05`3oool200000080oooo0P0000000`09jPX0oooo0?oo
o`0T0?ooo`0300WZ2P3oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`09jPX0oooo0?oo
o`0E0?ooo`802NX:L03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0080oooo00<0000000WZ2P3oool07`3oool00`09jPX0oooo0?ooo`0G
0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:00000009jPX0103oool00`09jPX000000?ooo`0B
0?ooo`802NX:00<000000?ooo`3oool05P3oool20000000300WZ2P3oool0oooo00P0oooo00<02NX:
0000003oool06P3oool200WZ2P0300000009jPX0oooo02D0oooo00<02NX:0000003oool05@3oool0
0`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo01<0oooo0P09jPYb0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool00`00
00002NX:0?ooo`0P0?ooo`0300WZ2P000000oooo01H0oooo00<02NX:0?ooo`3oool02`3oool01P00
00002NX:00WZ2P3oool02NX:000000@0oooo00<0000000WZ2P3oool04@3oool00`09jPX0oooo0?oo
o`0I0?ooo`0300000009jPX02NX:00X0oooo0P00000H0?ooo`D02NX::03oool2000001H0oooo00<0
00000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0A0?ooo`802NX:M03oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00<0oooo00<02NX:
0?ooo`3oool07`3oool00`0000002NX:0?ooo`0F0?ooo`0300WZ2P3oool0oooo00P0oooo00<00000
00WZ2P09jPX00P0000020?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool03P3oool2
00WZ2Q/0oooo0P00000200WZ2PT0oooo00<02NX:0?ooo`3oool05@3oool00`0000002NX:00WZ2P04
0?ooo`0300WZ2P3oool0oooo02D0oooo00<02NX:0?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`0300WZ2P3oool0oooo00l0oooo0P09jPYf0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`0O0?oo
o`0300WZ2P3oool0oooo01D0oooo00<02NX:0?ooo`3oool01P3oool200WZ2P8000001@3oool00`09
jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool06`3oool01@00
00002NX:0?ooo`0000002NX:00L0oooo00<02NX:0?ooo`3oool05@3oool00`09jPX0000000000006
0?ooo`0300WZ2P3oool0oooo02@0oooo00<02NX:0?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`0300WZ2P3oool0oooo00d0oooo0P09jPYh0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`0P0?oo
o`0300WZ2P3oool0oooo01@0oooo00<02NX:0?ooo`3oool0103oool200WZ2PP0oooo00<02NX:0?oo
o`3oool01P3oool00`09jPX000000000000:0?ooo`802NX:00<000000?ooo`3oool06`3oool20000
00040?ooo`000000000000WZ2PH0oooo00<02NX:0?ooo`3oool0503oool00`09jPX0oooo0?ooo`07
0?ooo`0300WZ2P3oool0oooo02<0oooo00<0000000WZ2P3oool05`3oool00`000000oooo0?ooo`05
0?ooo`0300WZ2P3oool0oooo00/0oooo0P09jPYj0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0O0?oo
o`0300WZ2P3oool0oooo01@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P030000003oool0oooo
00H0oooo00<0000000WZ2P3oool0203oool00`09jPX000000?ooo`080?ooo`0400WZ2P0000000000
000001d0oooo00<02NX:0?ooo`3oool00`3oool01P09jPX0oooo0?ooo`3oool0000000WZ2QH0oooo
00<02NX:0?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0R0?ooo`0300WZ2P000000oooo01L0oooo
00<000000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`090?ooo`802NX:O03oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00D0oooo00<0
2NX:0?ooo`3oool07`3oool00`09jPX0oooo0?ooo`0D0?ooo`0300WZ2P3oool02NX:00802NX:00<0
oooo000000000000203oool2000000T0oooo00<02NX:0?ooo`3oool01@3oool20000000300WZ2P3o
ool0oooo01l0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`02000001@0oooo00<0
000000WZ2P3oool02`3oool00`0000002NX:00WZ2P0R0?ooo`0300WZ2P3oool0oooo01L0oooo00<0
00000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`070?ooo`802NX:OP3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00D0oooo00<00000
00WZ2P3oool0203oool500WZ2P800000403oool00`0000002NX:0?ooo`0C0?ooo`0300000009jPX0
2NX:00l0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`040?ooo`802NX:8@3oool0
0`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool02NX:01<0oooo1000000<0?ooo`80000000<0oooo
00WZ2P3oool07`3oool00`09jPX0oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<02NX:
0?ooo`3oool01@3oool200WZ2X00oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`050?ooo`8000001`3oool200WZ2P8000000P3oool20000
00802NX:3`3oool2000001@0oooo00<0000000WZ2P0000003`3oool00`09jPX0oooo0?ooo`040?oo
o`0500000009jPX02NX:00WZ2P0000001P09jPX20?ooo`8000007`3oool00`09jPX0oooo0?ooo`06
0?ooo`0300000009jPX02NX:01<0oooo00<0000000WZ2P3oool04@3oool00`09jPX0oooo0?ooo`0M
0?ooo`0300WZ2P3oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`03
0?ooo`802NX:PP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00L0oooo00<02NX:0?ooo`3oool00P3oool200WZ2PX0oooo00<02NX:0000
000000003P3oool00`09jPX000000?ooo`0?0?ooo`802NX:00<0oooo00WZ2P3oool03P3oool00`09
jPX0oooo0?ooo`020?ooo`<02NX:0P0000020?ooo`8000000`09jPX20?ooo`802NX:00<0000000WZ
2P09jPX07P3oool00`09jPX0oooo0?ooo`060?ooo`80000000<0oooo00WZ2P3oool03`3oool200WZ
2P030000003oool0oooo0140oooo00<0000000WZ2P3oool06`3oool00`0000002NX:0?ooo`0J0?oo
o`030000003oool0oooo00@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2X@0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`080?ooo`@0
2NX:3@3oool00`09jPX000000?ooo`0=0?ooo`0300WZ2P000000oooo00h0oooo00@02NX:0?ooo`3o
ool02NX:403oool500WZ2PP0oooo00@0000000WZ2P00000000001`3oool300WZ2QX0oooo00<02NX:
0000003oool01`3oool01009jPX0oooo0?ooo`00000200WZ2P/0oooo0`09jPX00`3oool000000000
000C0?ooo`<000003009jPX2000000d0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo00D0
2NX:0?ooo`3oool0oooo00WZ2P260?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool01`3oool00`09jPX0000000WZ2P02000000h0oooo00<0
2NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0:0?ooo`0500000009jPX0oooo00000009jPX0
3P3oool0100000002NX:00WZ2P09jPX20?ooo`800000203oool01@09jPX0oooo0?ooo`3oool02NX:
00T0oooo0P09jPXH0?ooo`8000001`3oool01009jPX0oooo0?ooo`3oool2000000030?ooo`09jPX0
2NX:00L0oooo0P09jPX?0?ooo`802NX:00<0000000WZ2P09jPX00P09jPX40?ooo`800000203oool2
00000080oooo1`09jPX20?ooo`<0000000<0oooo00000009jPX01@09jPXH0?ooo`030000003oool0
oooo00@0oooo00@02NX:0?ooo`09jPX02NX:Q`3oool00`000000oooo0?ooo`0;0?ooo`00303oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00D0oooo0P09jPX30?ooo`0300WZ2P000000
oooo00h0oooo00<02NX:0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P000000
oooo00800000303oool50000000300WZ2P3oool0oooo00P0oooo0P09jPX50?ooo`0300WZ2P3oool0
oooo00H0oooo0P0000000`09jPX0oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:
0?ooo`3oool01P3oool3000000<0oooo00@0000000WZ2P3oool0oooo0P00000:0?ooo`<02NX:00@0
oooo000000000000oooo0P0000000`3oool02NX:00WZ2P02000001D0oooo1009jPX01@0000002NX:
000000000000oooo008000000P3oool300WZ2QD0oooo00<000000?ooo`3oool0103oool200WZ2XT0
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`040?ooo`0300WZ2P3oool0oooo00<0oooo0P0000000`09jPX0oooo0?ooo`0=0?ooo`0300WZ
2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool01`3oool01@09jPX0oooo0?ooo`0000002NX:00`0
oooo00<02NX:00000009jPX00P3oool2000000T0oooo00<02NX:0?ooo`3oool01@3oool00`000000
2NX:0?ooo`090?ooo`802NX:503oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00L0
oooo00<0000000WZ2P09jPX01`09jPX00`0000002NX:00WZ2P0900WZ2P`0oooo00<02NX:0000003o
ool06P3oool00`09jPX0oooo0?ooo`070?ooo`<02NX:4P3oool00`000000oooo0?ooo`020?ooo`<0
2NX:RP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0080oooo0P09jPX80?ooo`0300000009jPX02NX:00h0oooo00<02NX:0000003oool0
3@3oool00`0000002NX:0?ooo`060?ooo`0400WZ2P3oool0oooo0?ooo`800000203oool400WZ2PD0
oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`060?ooo`800000303oool200WZ2Q80
oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0080
oooo1@09jPX00`3oool02NX:00WZ2P04000000l0oooo0P09jPXH0?ooo`0300WZ2P3oool0oooo00X0
oooo00<0000000WZ2P09jPX0403oool00`000000oooo0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3o
ool0R03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`050000
003oool0oooo0?ooo`09jPX00P0000080?ooo`80000000<0oooo00WZ2P3oool0303oool2000000h0
oooo0P0000040?ooo`80000000<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`040?ooo`03
00000009jPX02NX:00P0oooo00<0000000WZ2P3oool01`3oool00`09jPX000000?ooo`090?ooo`03
00WZ2P3oool0oooo00/0oooo0P00000@0?ooo`0300WZ2P3oool0oooo0080oooo00<0000000WZ2P3o
ool0303oool00`0000002NX:00WZ2P0400WZ2P8000001P3oool3000000802NX:3`3oool00`000000
2NX:0?ooo`0E0?ooo`0300WZ2P3oool0oooo00/0oooo0P0000000`3oool02NX:0?ooo`0>0?ooo`03
00000009jPX02NX:00@0oooo00<02NX:0?ooo`3oool0R03oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`1N0?ooo`040000003oool02NX:00WZ2Pl0oooo00<02NX:0?ooo`3o
ool0303oool00`09jPX000000?ooo`0=0?ooo`0600WZ2P3oool0oooo00WZ2P0000002NX:103oool0
0`09jPX0oooo0?ooo`050?ooo`8000002@3oool2000000L0oooo00<0000000WZ2P0000002`3oool0
0`09jPX0oooo0?ooo`0:0?ooo`0300000009jPX0oooo00l0oooo00<02NX:0?ooo`09jPX00P09jPX2
000000H0oooo2009jPX00`000000oooo0?ooo`02000000/0oooo0P0000000`3oool02NX:0?ooo`0=
0?ooo`800000503oool00`0000002NX:0?ooo`0A0?ooo`802NX:303oool00`0000002NX:0?ooo`05
0?ooo`0300WZ2P3oool0oooo08P0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0GP3oool2000000P0oooo0P0000080?ooo`0300WZ2P3oool0oooo00/0oooo0P0000000`09
jPX0oooo0?ooo`0;0?ooo`0300000009jPX0000000@0oooo0P0000000`09jPX0oooo0?ooo`030?oo
o`80000000<02NX:0?ooo`3oool02@3oool2000000L0oooo00<02NX:0000003oool02`3oool00`00
00002NX:0?ooo`0;0?ooo`0300WZ2P3oool0oooo00h0oooo0P09jPX60?ooo`D02NX:0P3oool20000
00<0oooo00<02NX:0?ooo`3oool04P3oool00`09jPX000000000000=0?ooo`0300WZ2P3oool0oooo
0140oooo0P00000D0?ooo`0300WZ2P3oool0oooo00H0oooo0`09jPX2000000H0oooo00<02NX:0?oo
o`3oool0R03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`03
00WZ2P000000oooo00D0oooo0`09jPX00`0000002NX:0000000600WZ2P030?ooo`09jPX0oooo00h0
oooo00<02NX:0?ooo`3oool02@3oool01009jPX0000000000009jPX40?ooo`0300000009jPX0oooo
00D0oooo00<0000000WZ2P3oool02`3oool00`0000002NX:0?ooo`060?ooo`0300WZ2P000000oooo
00/0oooo0P00000=0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0000000000000`3oool200WZ
2P<000002@3oool00`09jPX0oooo0?ooo`0D0?ooo`802NX:3P3oool00`09jPX000000?ooo`0@0?oo
o`0300WZ2P3oool0oooo01@0oooo00<02NX:0?ooo`3oool00P3oool300WZ2P@0oooo00<000000?oo
o`3oool0103oool00`09jPX0oooo0?ooo`280?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo05h0oooo00<02NX:0?ooo`3oool00P3oool300WZ2P8000000P3oool200000080
oooo0P0000020?ooo`802NX:00<000000?ooo`3oool03@3oool00`09jPX0oooo0?ooo`060?ooo`03
00000009jPX0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`8000000P09jPX>0?oo
o`8000001P3oool00`09jPX0oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?oo
o`3oool02P3oool0100000002NX:0000000000020?ooo`0400WZ2P3oool00000000000X0oooo00<0
2NX:0?ooo`3oool05`3oool00`09jPX0oooo0?ooo`0;0?ooo`0300000009jPX0oooo00l0oooo00<0
2NX:0?ooo`3oool05@3oool01P0000002NX:00WZ2P0000002NX:0?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`0300WZ2P3oool0oooo08P0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0G@3oool00`09jPX000000000000300WZ2Q00oooo0P00000300WZ2P030000
003oool0oooo00X0oooo00<02NX:0?ooo`3oool01@3oool2000000@0oooo00<02NX:0?ooo`09jPX0
1@3oool300000100oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ
2P3oool0oooo00/0oooo00<0000000WZ2P3oool02P3oool2000000<0oooo00<02NX:0?ooo`3oool0
2P3oool20000000300WZ2P3oool0oooo01P0oooo0P09jPX=0?ooo`0300WZ2P000000oooo00d0oooo
00<02NX:0?ooo`3oool05@3oool30000000300WZ2P3oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`09jPX0oooo0?ooo`280?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo05`0oooo0`09jPX00`000000oooo0?ooo`0C0?ooo`<000000P09jPX;0?ooo`0300000009
jPX0oooo00@0oooo00<02NX:0000003oool0103oool200WZ2P@0oooo0P09jPXB0?ooo`0300WZ2P3o
ool0oooo00@0oooo00<02NX:0?ooo`3oool0403oool00`09jPX0oooo0?ooo`0:0?ooo`0300000009
jPX0oooo00/0oooo00@02NX:0?ooo`09jPX02NX:3@3oool00`0000002NX:0?ooo`0L0?ooo`0300WZ
2P3oool0oooo00X0oooo0P00000200WZ2P/0oooo00<02NX:0?ooo`3oool05P3oool200WZ2P80oooo
0P09jPX60?ooo`030000003oool0oooo00@0oooo00<02NX:0?ooo`3oool0R03oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1K0?ooo`802NX:00<0oooo0000003oool05P3o
ool01009jPX0oooo0?ooo`3oool200WZ2PT0oooo0`0000040?ooo`8000001@3oool200WZ2P80oooo
0P09jPXD0?ooo`0300WZ2P3oool0oooo0080oooo00<0000000WZ2P3oool04P3oool00`09jPX0oooo
0?ooo`0<0?ooo`0300WZ2P3oool0oooo00L0oooo00@0000000WZ2P09jPX02NX:0P00000:0?ooo`80
000000<02NX:0?ooo`3oool07@3oool00`0000002NX:00WZ2P0;0?ooo`80000000<0oooo00WZ2P3o
ool02@3oool00`09jPX0oooo0?ooo`0D0?ooo`802NX:00<000000?ooo`3oool00`3oool00`09jPX0
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<02NX:0?ooo`3oool0R03oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1I0?ooo`<02NX:0P3oool00`000000oooo
0?ooo`0F0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool2000000<0oooo
00<02NX:0?ooo`3oool00P3oool20000000300WZ2P3oool02NX:00802NX:5P3oool00`09jPX0oooo
0?ooo`020?ooo`0300000009jPX0oooo0180oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo
0?ooo`060?ooo`<02NX:303oool00`09jPX0000000WZ2P0P0?ooo`<000000`09jPX<0?ooo`0300WZ
2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0503oool01009jPX0oooo0000000000060?ooo`03
00WZ2P000000oooo0080oooo00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`280?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05L0oooo0P09jPX20?ooo`0400WZ
2P3oool0oooo000001P0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX000000?ooo`070?ooo`05
00WZ2P3oool0oooo0?ooo`09jPX0103oool01@0000002NX:0?ooo`0000002NX:01L0oooo00<02NX:
0000003oool00`3oool00`09jPX0oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo00`0oooo00<00000
00WZ2P3oool01@3oool01009jPX0000000000009jPX90?ooo`0300000009jPX02NX:02T0oooo0P09
jPX;0?ooo`802NX:1@3oool00`09jPX000000?ooo`0D0?ooo`0300WZ2P000000oooo00P0oooo0P00
00001009jPX0oooo0?ooo`0000060?ooo`0300WZ2P3oool0oooo08P0oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool0E@3oool200WZ2P<0oooo00D02NX:0?ooo`3oool0oooo
0000000I0?ooo`0300WZ2P000000oooo0080oooo0P0000000`09jPX0oooo0?ooo`050?ooo`0500WZ
2P3oool0oooo0?ooo`09jPX0103oool00`0000002NX:00WZ2P020000000300WZ2P3oool0oooo01@0
oooo00<02NX:0000003oool00P3oool00`09jPX0oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo00`0
oooo00<0000000WZ2P3oool0103oool01P09jPX0oooo00WZ2P3oool02NX:000000D0oooo0`09jPX2
000002/0oooo00<0000000WZ2P3oool02`3oool00`09jPX0oooo0?ooo`020?ooo`800000503oool0
0`09jPX000000000000:0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`0300WZ2P3oool0
oooo08T0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0D`3oool200WZ
2P@0oooo00<02NX:0?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`80000000<02NX:0?oo
o`3oool00`3oool200WZ2PD0oooo00@02NX:0000000000002NX:103oool200WZ2P050000003oool0
oooo00000009jPX05P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo01@0oooo00<0
000000WZ2P3oool03P3oool00`09jPX0oooo0?ooo`0200WZ2P80oooo00@02NX:0?ooo`09jPX00000
0P3oool00`09jPX0000000WZ2P0`0?ooo`80000000<02NX:0?ooo`3oool02P3oool01@09jPX00000
0?ooo`3oool02NX:01<0oooo00<0000000WZ2P0000003P3oool00`09jPX0oooo000000050?ooo`03
00WZ2P3oool0oooo08T0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
D@3oool200WZ2PH0oooo00<02NX:0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`0300WZ
2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool00P3oool0100000002NX:0000000000020?ooo`<0
2NX:103oool2000001H0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0G0?ooo`8000003`3oool300WZ
2P8000000P3oool200WZ2P0500000009jPX02NX:00WZ2P3oool00P00000c0?ooo`0300WZ2P3oool0
oooo00T0oooo00@0000000WZ2P3oool02NX:503oool3000000l0oooo00<02NX:0000003oool0103o
ool00`09jPX0oooo0?ooo`290?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo04l0oooo0P09jPX70?ooo`0300WZ2P3oool0oooo00<0oooo00<000000?ooo`3oool06`3oool0
0`09jPX0oooo0?ooo`040?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0P3oool0100000002NX:
00000009jPX60?ooo`0300WZ2P3oool0oooo0100oooo0P0000020?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX0603oool00`09jPX0oooo0?ooo`0<0?ooo`802NX:0P0000020?ooo`0400000009jPX02NX:
0?ooo`800000>03oool0100000002NX:00WZ2P09jPX90?ooo`0300000009jPX02NX:01<0oooo00<0
2NX:0?ooo`3oool0403oool00`0000002NX:0?ooo`040?ooo`0300WZ2P3oool0oooo08T0oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0CP3oool00`09jPX0oooo0?ooo`07
0?ooo`0300WZ2P3oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`09jPX0oooo0?ooo`04
0?ooo`0700WZ2P000000oooo0?ooo`09jPX0000000WZ2P03000000L0oooo00<02NX:0?ooo`3oool0
3P3oool200WZ2P8000001P09jPXH0?ooo`0300000009jPX0oooo00`0oooo00D02NX:000000000000
2NX:0?ooo`0200WZ2P0600000009jPX0oooo0?ooo`0000002NX:>03oool200000080oooo0`09jPX6
0?ooo`8000000`09jPX@0?ooo`0300WZ2P3oool0oooo0140oooo0P0000050?ooo`0300WZ2P3oool0
oooo08T0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0C03oool200WZ
2PT0oooo00<02NX:0?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`0300000009jPX0oooo
00@0oooo0P0000001@09jPX0oooo00WZ2P09jPX000000080oooo00<02NX:0?ooo`3oool01@3oool0
0`09jPX0oooo0?ooo`080?ooo`0300WZ2P000000000000<02NX:0`3oool2000000030?ooo`09jPX0
000000H02NX:503oool00`0000002NX:0?ooo`0;0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3o
ool01@09jPX0oooo0?ooo`0000002NX:03h0oooo00@0000000WZ2P09jPX02NX:1@3oool01009jPX0
oooo0?ooo`09jPX>0?ooo`0300WZ2P3oool0oooo0180oooo00<02NX:0000003oool0103oool00`09
jPX0oooo0?ooo`290?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo04X0
oooo0P09jPX:0?ooo`0300WZ2P3oool0oooo00D0oooo00<000000?ooo`3oool0703oool2000000<0
oooo00@0000000WZ2P3oool0oooo0`09jPX2000000030?ooo`09jPX0oooo00H0oooo00<02NX:0?oo
o`3oool01@3oool400WZ2P040?ooo`0000000000000000P0oooo00<02NX:00000009jPX00`3oool2
000000802NX:0P00000A0?ooo`0300WZ2P3oool0oooo00T0oooo00@02NX:0?ooo`3oool000000`09
jPX20?ooo`0400WZ2P000000oooo0?ooo`800000?P3oool200000080oooo0`09jPX20?ooo`0400WZ
2P3oool0oooo0?ooo`802NX:00<000000?ooo`3oool0203oool00`09jPX0oooo00WZ2P0;00WZ2P03
0000003oool0oooo00D0oooo00<02NX:0000003oool0103oool00`09jPX0oooo0?ooo`290?ooo`03
0000003oool0oooo00/0oooo000<0?ooof<02NX:0P00000M0?ooo`<02NX:0`0000000`09jPX0oooo
0?ooo`0200WZ2P0300000009jPX02NX:00D02NX:00<0000000WZ2P09jPX01009jPX00`0000002NX:
00WZ2P0@0?ooo`80000000<02NX:0?ooo`3oool01@3oool00`0000002NX:00WZ2P0@0?ooo`030000
0009jPX0oooo00P0oooo0`09jPX01@0000002NX:0000003oool02NX:0080oooo00<02NX:0000003o
ool00P3oool00`09jPX0oooo0?ooo`130?ooo`<02NX:103oool00`0000002NX:00WZ2P0200WZ2P80
oooo0P00000500WZ2P030?ooo`000000000000H0oooo0`00000200WZ2PH0oooo00<02NX:0000003o
ool0103oool00`09jPX0oooo0?ooo`290?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo04H0oooo0P09jPX=0?ooo`0300WZ2P3oool0oooo00H0oooo0`00000200WZ2Q/0oooo
0`09jPX00`3oool0000000WZ2P02000000802NX:00@0oooo00000009jPX000001P3oool200000003
00WZ2P3oool0oooo0080oooo0P00000A0?ooo`0300WZ2P3oool02NX:00X0oooo0P09jPX>0?ooo`80
00000`3oool00`0000002NX:00WZ2P0300WZ2P<0oooo0P0000030?ooo`0300WZ2P3oool02NX:00@0
oooo00<02NX:0?ooo`3oool0@`3oool00`0000002NX:0000000200WZ2PL0oooo0`09jPX010000000
2NX:00WZ2P00000@0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`0000001@3oool00`09
jPX0oooo0?ooo`290?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo04@0
oooo0P09jPX>0?ooo`0300WZ2P3oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`0D0?ooo`8000000P09jPX00`3oool02NX:0000000200WZ2P030000003oool0oooo00<0
oooo0P0000000`09jPX0oooo0?ooo`050?ooo`0300000009jPX0oooo01D0oooo00@02NX:0?ooo`3o
ool02NX:303oool200WZ2Pd0oooo00@02NX:0?ooo`09jPX02NX:0P0000020?ooo`0300WZ2P000000
oooo00P0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo04<0oooo100000000`3oool0000000000006
0?ooo`<02NX:00<0oooo000000000000403oool00`0000002NX:00WZ2P020?ooo`0300WZ2P3oool0
000000D0oooo00<02NX:0?ooo`3oool0R@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`120?ooo`802NX:403oool00`09jPX0oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo2@09jPX=0?ooo`D02NX:00D0oooo0000000000002NX:000000050?ooo`0400WZ2P000000
000000WZ2PL0oooo00<02NX:0?ooo`3oool0503oool01009jPX0oooo0?ooo`09jPX>0?ooo`802NX:
2P3oool00`0000002NX:00WZ2P060?ooo`0300WZ2P000000oooo00P0oooo0P09jPX40?ooo`0300WZ
2P3oool0oooo04@0oooo00H02NX:0?ooo`3oool0oooo00000009jPX40?ooo`802NX:5P3oool30000
0080oooo00<02NX:0?ooo`0000001@3oool00`09jPX0oooo0?ooo`290?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo0400oooo0P09jPXA0?ooo`0300WZ2P3oool0oooo00P0
oooo00<000000?ooo`09jPX01009jPX0103oool02NX:00WZ2P0000040?ooo`802NX:00<0000000WZ
2P09jPX02009jPX70?ooo`80000000<02NX:0?ooo`3oool00`3oool01@09jPX000000?ooo`3oool0
2NX:00D0oooo00<02NX:0?ooo`3oool05@3oool01009jPX0oooo0?ooo`09jPX>0?ooo`H000000`3o
ool300WZ2P8000001P3oool00`09jPX0oooo0?ooo`090?ooo`0300000009jPX0oooo0080oooo00<0
000000WZ2P3oool0A03oool00`09jPX0oooo0?ooo`040?ooo`0500WZ2P3oool0oooo00WZ2P000000
6P3oool200WZ2P80oooo00<000000?ooo`3oool00`3oool00`09jPX0oooo0?ooo`290?ooo`030000
003oool0oooo00/0oooo000<0?ooof<02NX:203oool2000000D0oooo0P0000030?ooo`802NX:00<0
oooo000000000000203oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool02NX:00<0oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0D0?ooo`0400WZ2P3oool0oooo00WZ2Q40
oooo0P00000500WZ2P<0oooo00<0000000WZ2P3oool0103oool00`0000002NX:0?ooo`0:0?ooo`80
000000D02NX:0?ooo`3oool0000000WZ2P150?ooo`0300WZ2P3oool0oooo00@0oooo0`09jPX20000
01X0oooo00D0000000WZ2P3oool0oooo000000050?ooo`0300WZ2P3oool0oooo08T0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0?03oool200WZ2Q@0oooo00<02NX:0?oo
o`3oool02@3oool2000000P0oooo00@0000000WZ2P09jPX02NX:1`3oool00`09jPX0oooo0?ooo`0:
0?ooo`0300WZ2P3oool0oooo0080oooo00H02NX:0?ooo`09jPX0oooo00000009jPX40?ooo`0400WZ
2P3oool0oooo00WZ2QH0oooo00D0000000WZ2P3oool0oooo00WZ2P0M0?ooo`0300WZ2P3oool0oooo
0080oooo00<0000000WZ2P3oool02P3oool01`09jPX0000000000009jPX0oooo00WZ2P000000A@3o
ool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0000000WZ2Qd0oooo0P09jPX00`3oool00000
0?ooo`040?ooo`0300WZ2P3oool0oooo08T0oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0>P3oool200WZ2QD0oooo00<02NX:0?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`D02NX:00<0000000WZ2P3oool00P3oool300WZ2P<000000`3oool00`09jPX0oooo0?oo
o`030?ooo`0600000009jPX02NX:0?ooo`0000002NX:1@3oool00`09jPX0oooo00WZ2P0F0?ooo`80
00000P3oool00`09jPX0oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool02P3oool01009jPX0oooo0?ooo`3oool3000004D0oooo00<02NX:0?ooo`3oool00P0000001@09
jPX0oooo0?ooo`3oool0000000802NX:6P3oool01@09jPX0oooo0?ooo`09jPX0000000D0oooo00<0
2NX:0?ooo`3oool0R@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0h
0?ooo`802NX:5`3oool00`09jPX0oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P000002
00WZ2P8000000`09jPX30?ooo`8000001009jPX60?ooo`80000000@02NX:0?ooo`3oool02NX:1@3o
ool00`0000002NX:0000000F0?ooo`80000000<0oooo0000000000007@3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool00P3oool2000004D0oooo00<0
2NX:0?ooo`3oool00P0000000`09jPX0oooo0?ooo`020?ooo`80000000<0oooo00WZ2P09jPX0603o
ool01@09jPX0oooo0?ooo`0000002NX:00D0oooo00<02NX:0?ooo`3oool0R@3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`802NX:603oool00`09jPX0oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00@0000000WZ2P09jPX02NX:0P00000200WZ2PL0oooo
00@0000000WZ2P0000002NX:1@3oool01P09jPX0000000000009jPX0oooo00WZ2PD0oooo0P000000
0`09jPX0oooo0?ooo`0C0?ooo`0600WZ2P3oool0oooo0?ooo`0000002NX:7@3oool01@0000002NX:
0?ooo`3oool02NX:00`0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0000000WZ2P140?ooo`05
00WZ2P000000oooo00000009jPX02P3oool00`09jPX0oooo0?ooo`0D0?ooo`0400WZ2P3oool0oooo
0?ooo`800000103oool00`09jPX0oooo0?ooo`2:0?ooo`030000003oool0oooo00/0oooo000<0?oo
of/02NX:0P3oool2000000802NX:1P3oool00`0000002NX:0?ooo`050?ooo`@0000000D02NX:0?oo
o`3oool0oooo00WZ2P040?ooo`802NX:103oool01009jPX0oooo0?ooo`09jPXD0?ooo`0300WZ2P3o
ool0oooo00<0oooo00<02NX:0?ooo`3oool06`3oool01@0000002NX:0?ooo`3oool02NX:00X0oooo
00<0000000WZ2P3oool00`3oool01009jPX0oooo00000009jPY40?ooo`80000000<0oooo00WZ2P3o
ool02`3oool200WZ2Q<0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool0000000@0oooo00<02NX:
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0b0?oo
o`802NX:6`3oool00`09jPX0oooo0?ooo`0<0?ooo`8000000`3oool2000000<0oooo0P09jPX30000
00L0oooo00<0000000WZ2P3oool00`3oool20000000500WZ2P3oool0oooo00000009jPX00P3oool0
0`09jPX0oooo0?ooo`030?ooo`802NX:00@000000?ooo`3oool02NX:103oool00`09jPX0oooo0?oo
o`0@0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0703oool01009jPX0oooo0?oo
o`09jPX90?ooo`<00000103oool01@09jPX0oooo0?ooo`3oool02NX:04<0oooo00<02NX:00000009
jPX03P3oool200000180oooo00@02NX:0?ooo`3oool02NX:0P3oool00`000000oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo08X0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0<03oool200WZ2Q`0oooo00<02NX:0?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`<0
00002P3oool01P09jPX0oooo0?ooo`3oool0000000WZ2PD0oooo00<0000000WZ2P3oool01@3oool0
1@09jPX000000000003oool02NX:00D0oooo00<0000000WZ2P3oool03`3oool00`09jPX0oooo0?oo
o`060?ooo`0300WZ2P3oool0oooo01`0oooo0P09jPX:0?ooo`0300000009jPX0oooo00<0oooo00<0
2NX:0000003oool00`3oool00`09jPX0oooo0?ooo`100?ooo`802NX:3`3oool00`0000002NX:00WZ
2P0200WZ2Pd0oooo00D0000000WZ2P3oool0000000WZ2P030?ooo`030000003oool0oooo0080oooo
00<02NX:0?ooo`3oool0RP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`0^0?ooo`802NX:7P3oool00`09jPX0oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<0
000000WZ2P09jPX00P00000<0?ooo`<0000000<02NX:0?ooo`3oool0103oool2000000H0oooo00@0
2NX:0000000000002NX:1P3oool3000000h0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo
0?ooo`0K0?ooo`80000000<02NX:0?ooo`3oool02@3oool00`09jPX0oooo0?ooo`020?ooo`800000
103oool00`09jPX0oooo0?ooo`110?ooo`0300WZ2P3oool0oooo0180oooo00@0000000WZ2P09jPX0
2NX:2@3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`2:0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo02d0oooo
00<02NX:0?ooo`3oool07@3oool00`09jPX0oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
0P0000000`09jPX000000000000?0?ooo`0400000009jPX00000000000H0oooo0P09jPX50?ooo`05
00000009jPX0oooo00WZ2P0000001`3oool2000000`0oooo00<0000000WZ2P3oool02@3oool00`09
jPX0oooo0?ooo`0K0?ooo`0300000009jPX0oooo00X0oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo03l0oooo0P09jPXD0?ooo`8000000P3oool300WZ
2PL0oooo00<02NX:0?ooo`09jPX0103oool00`000000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
08X0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0:`3oool200WZ2R00
oooo00<02NX:0?ooo`3oool03P3oool2000000040?ooo`09jPX02NX:00WZ2P8000004@3oool20000
000300WZ2P3oool0oooo00@0oooo00@02NX:0?ooo`3oool02NX:103oool2000000802NX:203oool0
0`09jPX000000?ooo`090?ooo`0400000009jPX00000000000X0oooo00<02NX:0?ooo`3oool0703o
ool200WZ2PX0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`050?ooo`0300000009
jPX0oooo03d0oooo00D0000000WZ2P3oool02NX:0000000H0?ooo`8000000P09jPX50?ooo`802NX:
1@3oool00`000000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo08X0oooo00<000000?ooo`3oool0
2`3oool000`0ooooI009jPX;0?ooo`802NX:00@0000000WZ2P09jPX02NX:0P0000040?ooo`0400WZ
2P3oool02NX:000000<0oooo00H02NX:0?ooo`3oool0oooo00000009jPX20?ooo`80000000@02NX:
0?ooo`3oool02NX:1`3oool00`09jPX000000?ooo`060?ooo`0300000009jPX02NX:00800000303o
ool00`09jPX0oooo0?ooo`0L0?ooo`802NX:2P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo00D0oooo0P0000000`09jPX0oooo0?ooo`0k0?ooo`80000000<0oooo000000000000703o
ool01`09jPX0oooo0?ooo`3oool02NX:00000009jPX01@3oool00`000000oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo08X0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
9`3oool200WZ2R80oooo00<02NX:0?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`040000
0009jPX02NX:00WZ2P80oooo0P0000020?ooo`0600WZ2P0000002NX:00WZ2P3oool02NX:0P3oool0
1@0000002NX:0?ooo`3oool02NX:00@0oooo00H0000000WZ2P3oool0oooo00WZ2P0000030?ooo`03
00WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool00`3oool300WZ2P800000403oool2000001/0
oooo00<02NX:0?ooo`09jPX02@3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00P0
oooo00<0000000WZ2P3oool0>`3oool01009jPX0oooo0?ooo`09jPXM0?ooo`0400000009jPX0oooo
0?ooo`802NX:00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo08X0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool09@3oool200WZ
2R@0oooo00<02NX:0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`<02NX:0P0000090?oo
o`80000000<0oooo00WZ2P09jPX0103oool200WZ2P030000003oool0oooo00@0oooo00<0000000WZ
2P09jPX00`3oool00`0000002NX:0?ooo`070?ooo`0500WZ2P3oool0oooo00000009jPX05@3oool0
0`09jPX000000?ooo`0I0?ooo`0500000009jPX0oooo00000009jPX0203oool01P09jPX0oooo0?oo
o`3oool0000000WZ2PX0oooo00<0000000WZ2P3oool0>`3oool01@09jPX0oooo0?ooo`0000002NX:
01`0oooo00@0000000WZ2P3oool0oooo0P09jPX60?ooo`030000003oool0oooo0080oooo00<02NX:
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0S0?oo
o`802NX:9@3oool00`09jPX0oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`<02NX:3`3oool0
1@0000002NX:0?ooo`3oool02NX:0080oooo00<0000000WZ2P09jPX00`09jPX200000080oooo0P00
00040?ooo`0300000009jPX0oooo00H0oooo00@0000000WZ2P3oool02NX:0P00000E0?ooo`0300WZ
2P3oool0oooo01T0oooo00D0000000WZ2P3oool0000000WZ2P080?ooo`0400WZ2P3oool0oooo0?oo
o`800000303oool00`09jPX0oooo0?ooo`0h0?ooo`0400WZ2P3oool0oooo0?ooo`8000007P3oool0
1009jPX0oooo00000009jPX60?ooo`030000003oool0oooo0080oooo00<02NX:0?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`802NX:9P3oool0
0`09jPX0oooo0?ooo`0B0?ooo`<0000000<02NX:0?ooo`3oool0403oool200000080oooo00H00000
00WZ2P3oool02NX:0000003oool2000000030?ooo`09jPX02NX:00<02NX:1@3oool00`0000002NX:
0?ooo`060?ooo`80000000<02NX:0?ooo`3oool05`3oool00`09jPX0oooo0?ooo`0H0?ooo`050000
0009jPX0oooo0?ooo`09jPX01P3oool00`0000002NX:0?ooo`030?ooo`0300WZ2P3oool0oooo00/0
oooo00<02NX:0?ooo`3oool0>03oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo01d0
oooo0P09jPX70?ooo`030000003oool0oooo0080oooo00<02NX:0?ooo`3oool0RP3oool00`000000
oooo0?ooo`0;0?ooo`00303ooomS00WZ2P8000004P3oool01009jPX0oooo0?ooo`3oool200000080
2NX:1`3oool400WZ2P@0oooo0P0000070?ooo`802NX:6P3oool00`09jPX0oooo0?ooo`0H0?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool2000000@0oooo00<02NX:0?ooo`3o
ool02`3oool00`09jPX0oooo0?ooo`0f0?ooo`0300000009jPX0oooo00@0oooo00<02NX:0?ooo`3o
ool07@3oool200WZ2PL0oooo00<000000?ooo`3oool00P3oool00`09jPX0oooo0?ooo`2:0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01d0oooo0P09jPXY0?ooo`0300WZ
2P3oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`09jPX0oooo0?ooo`030?ooo`802NX:
1P3oool01009jPX0oooo00WZ2P00000400WZ2P80oooo00D0000000WZ2P3oool0oooo00WZ2P020000
000300WZ2P3oool02NX:01X0oooo00<02NX:0?ooo`3oool0603oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0>0?ooo`0300000009jPX0
oooo03H0oooo0P0000050?ooo`0300WZ2P3oool0oooo01d0oooo0`09jPX60?ooo`030000003oool0
oooo0080oooo00<02NX:0?ooo`3oool0RP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`0K0?ooo`802NX::`3oool00`09jPX0oooo0?ooo`0C0?ooo`030000003oool0oooo
0180oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo00WZ2P040?ooo`0300WZ2P3oool02NX:
0080oooo00@02NX:0?ooo`00000000000P09jPX2000000802NX:00@0oooo00000000000000000P3o
ool00`09jPX0oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo01H0oooo00<02NX:0?ooo`3oool00`3o
ool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX03`3oool00`0000002NX:
0?ooo`0e0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool06`3oool01@0000002NX:
0?ooo`0000002NX:00D0oooo00<000000?ooo`3oool00P3oool00`09jPX0oooo0?ooo`2:0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01T0oooo0P09jPX/0?ooo`0300WZ
2P3oool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ
2P000000oooo0?ooo`802NX:00L0000000WZ2P0000002NX:0?ooo`09jPX0000000P02NX:203oool0
0`09jPX000000?ooo`0H0?ooo`0300WZ2P3oool0oooo01H0oooo00<02NX:0?ooo`3oool0103oool0
0`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0000000000009jPX04@3oool00`09jPX0oooo0?oo
o`0b0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool06`3oool01@0000002NX:0?oo
o`0000002NX:00D0oooo00<000000?ooo`3oool00P3oool00`09jPX0oooo0?ooo`2:0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01L0oooo0P09jPX]0?ooo`0300WZ2P3o
ool0oooo01D0oooo00@000000?ooo`3oool0oooo0`09jPX0100000002NX:00WZ2P09jPX80?ooo`03
00000009jPX0oooo00D0oooo0P0000020?ooo`D000000P09jPX0103oool0000000000009jPX20000
00<0oooo00<02NX:0000003oool01P3oool00`09jPX000000?ooo`0H0?ooo`0300WZ2P3oool0oooo
01H0oooo00<02NX:0?ooo`3oool00`3oool00`0000002NX:0?ooo`030?ooo`0400WZ2P0000000000
00WZ2Q80oooo00<02NX:0?ooo`3oool0<03oool00`0000002NX:0?ooo`090?ooo`0300WZ2P3oool0
oooo01/0oooo0P0000030?ooo`0300WZ2P3oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`2:0?ooo`030000003oool0oooo00/0oooo000<0?ooofD02NX:0`3oool20000
00030?ooo`0000002NX:00802NX:1@3oool2000000D0oooo00<02NX:0?ooo`3oool0103oool01009
jPX000000000000000040?ooo`0300WZ2P3oool0oooo00<0oooo0P0000070?ooo`0300WZ2P3oool0
oooo01T0oooo00<02NX:0000003oool0503oool00`09jPX0oooo0?ooo`040?ooo`800000103oool0
0`09jPX0000000WZ2P0D0?ooo`0300WZ2P3oool0oooo02h0oooo00<02NX:0000000000002P3oool0
0`09jPX0oooo0?ooo`0J0?ooo`0300WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool02NX:08d0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool04`3oool200WZ2S00oooo00<02NX:0?ooo`3oool05P3oool2000000P0oooo0P000002
0?ooo`<02NX:00<0oooo00000009jPX01P3oool00`09jPX0oooo0?ooo`020?ooo`0300000009jPX0
oooo00L0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0000000WZ2P070?ooo`0300WZ2P000000
oooo00P0oooo0P09jPX0100000002NX:00WZ2P00000300WZ2PL0oooo00<02NX:0000003oool0503o
ool00`09jPX0oooo0?ooo`040?ooo`8000000P3oool0100000002NX:0?ooo`09jPXF0?ooo`0300WZ
2P3oool0oooo02`0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX000000?ooo`0I0?ooo`0400WZ
2P3oool0oooo00WZ2P@0oooo00D02NX:0?ooo`3oool0oooo000000030?ooo`0300WZ2P3oool0oooo
08/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool04@3oool200WZ2S80
oooo00<02NX:0?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`80000000<02NX:00000009
jPX01@3oool01009jPX0oooo0?ooo`3oool200WZ2P0300000009jPX0oooo00L0oooo00<02NX:0?oo
o`3oool00`3oool01009jPX0000000000009jPX60?ooo`0400000009jPX0oooo0?ooo`<02NX:00@0
000000WZ2P09jPX02NX:0P3oool2000000030?ooo`00000000000080oooo0`09jPX50?ooo`0300WZ
2P3oool0oooo0140oooo00<02NX:0000003oool01`3oool00`09jPX0oooo0?ooo`020000000300WZ
2P3oool0oooo01D0oooo00<02NX:0?ooo`3oool0:`3oool00`09jPX0oooo0?ooo`0;0?ooo`<00000
6P3oool01009jPX0oooo0?ooo`09jPX40?ooo`0500WZ2P3oool0oooo0?ooo`0000000`3oool00`09
jPX0oooo0?ooo`2;0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo00l0
oooo0P09jPXc0?ooo`0300WZ2P3oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`09jPX0
oooo00WZ2P050?ooo`@02NX:0P3oool00`09jPX000000?ooo`080?ooo`0300WZ2P3oool0oooo0080
oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300000009jPX02NX:00802NX:0`3oool20000
00h0oooo0`09jPX20?ooo`0300WZ2P3oool0oooo0140oooo00<02NX:0000003oool01P3oool00`00
00002NX:00WZ2P0200WZ2P8000001009jPXC0?ooo`0300000009jPX0oooo02X0oooo00<02NX:0?oo
o`3oool0303oool2000001X0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`8000000P3oool0
1@000000oooo0?ooo`3oool02NX:08d0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool03@3oool200WZ2S@0oooo00<02NX:0?ooo`3oool0603oool00`000000oooo0?ooo`03
0?ooo`800000203oool01009jPX0oooo0?ooo`00000300WZ2P030?ooo`09jPX02NX:00D0oooo0P00
00080?ooo`0300000009jPX0oooo0080oooo00<02NX:0?ooo`3oool00`3oool01009jPX0000000WZ
2P09jPX2000000030?ooo`09jPX0oooo01D0oooo00<0000000WZ2P09jPX00P09jPXA0?ooo`0300WZ
2P3oool0oooo00D0oooo0P09jPX3000000030?ooo`09jPX02NX:00D0oooo00@02NX:00000009jPX0
2NX:3`3oool00`0000002NX:0?ooo`0X0?ooo`0300000009jPX0oooo00h0oooo00<02NX:0?ooo`3o
ool05`3oool00`0000002NX:0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00D0000000WZ2P3o
ool0oooo000000030?ooo`0300WZ2P3oool0oooo08/0oooo00<000000?ooo`3oool02`3oool000`0
ooooH@09jPX01`0000002NX:00WZ2P09jPX0000000WZ2P0000001@09jPX30?ooo`0400WZ2P3oool0
oooo0?ooo`T02NX:0P3oool00`09jPX0oooo0?ooo`080?ooo`0300000009jPX0oooo0080oooo00<0
2NX:0?ooo`3oool00`3oool200WZ2P030000003oool0oooo0080oooo00<02NX:0?ooo`3oool0503o
ool200000080oooo0P09jPX?0?ooo`0300WZ2P3oool0oooo00@0oooo0P09jPX20?ooo`8000000P3o
ool200WZ2PH0oooo0P0000000`3oool02NX:00WZ2P0>0?ooo`0300WZ2P3oool0oooo02@0oooo0`09
jPX2000000l0oooo00<02NX:0?ooo`3oool05`3oool2000000@0oooo00<02NX:0?ooo`3oool00`3o
ool01009jPX0oooo0?ooo`0000030?ooo`0300WZ2P3oool0oooo08/0oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool02P3oool200WZ2SH0oooo00<02NX:0?ooo`3oool06@3o
ool200000080oooo0P0000060?ooo`0300WZ2P0000002NX:00@02NX:0`3oool00`0000002NX:0000
00030?ooo`0300000009jPX02NX:00/0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0400WZ
2P3oool0oooo00WZ2PD0oooo00<02NX:0?ooo`3oool05`3oool00`0000002NX:00WZ2P0200WZ2P/0
oooo00<02NX:0?ooo`3oool00`3oool200WZ2P050000003oool0oooo0?ooo`09jPX00`3oool00`09
jPX0oooo0?ooo`0:0?ooo`802NX:303oool00`09jPX0oooo0?ooo`0Q0?ooo`<02NX:4`3oool00`09
jPX0oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo0080oooo00<0000000WZ2P3oool0103oool01009
jPX0oooo0?ooo`0000030?ooo`0300WZ2P3oool0oooo08/0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0203oool200WZ2SL0oooo00<02NX:0?ooo`3oool06P3oool00`00
0000oooo0?ooo`090?ooo`0300000009jPX0000000H0oooo00@02NX:00000000000000000`3oool0
1009jPX000000?ooo`09jPX2000000P0oooo00D02NX:0?ooo`3oool0000000WZ2P020?ooo`802NX:
00H000000?ooo`3oool0oooo00WZ2P0000030?ooo`0300WZ2P3oool0oooo01P0oooo0P0000020?oo
o`<02NX:1P3oool00`0000002NX:0?ooo`020?ooo`<02NX:00<0oooo0000000000000`3oool00`09
jPX0oooo0?ooo`0200WZ2Ph0oooo0P09jPX:0?ooo`0300WZ2P3oool0oooo01h0oooo00<0000000WZ
2P09jPX05@3oool00`09jPX0oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo00<0oooo0P0000040?oo
o`0500000009jPX0oooo0?ooo`0000000`3oool00`09jPX0oooo0?ooo`2;0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo00H0oooo0P09jPXi0?ooo`0300WZ2P3oool0oooo
01X0oooo00<000000?ooo`3oool02@3oool2000000H0oooo00@02NX:0?ooo`0000000000103oool0
1009jPX0oooo0?ooo`3oool2000000<02NX:103oool01009jPX0oooo0?ooo`3oool2000000802NX:
00<0oooo0000000000000`3oool00`0000002NX:0?ooo`020?ooo`0300000009jPX0oooo01P0oooo
00<0000000WZ2P3oool0103oool00`09jPX00000000000030?ooo`0300000009jPX02NX:00802NX:
203oool01009jPX0oooo0?ooo`3oool200WZ2Pl0oooo00<0000000WZ2P3oool02@3oool00`09jPX0
oooo0?ooo`0L0?ooo`0300WZ2P000000000001H0oooo00<02NX:0?ooo`3oool0603oool00`09jPX0
oooo0?ooo`040?ooo`0300WZ2P3oool0oooo0080oooo00D0000000WZ2P3oool0oooo000000030?oo
o`0300WZ2P3oool0oooo08/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0103oool200WZ2SX0oooo00<02NX:0?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`03
00WZ2P3oool0oooo00<0oooo00<0000000WZ2P3oool01P3oool00`09jPX0oooo0?ooo`030?ooo`80
00000P3oool01@0000002NX:00WZ2P3oool02NX:0080oooo0`09jPX:0?ooo`0300WZ2P3oool0oooo
008000006P3oool00`09jPX0oooo0?ooo`030?ooo`0300000009jPX02NX:00D02NX:2`3oool01P09
jPX0oooo0?ooo`3oool02NX:000000l0oooo0P00000200WZ2PP0oooo00<02NX:0?ooo`3oool00P00
000300WZ2P0300000009jPX02NX:00@02NX:3@3oool00`09jPX0000000WZ2P0G0?ooo`0300000009
jPX0oooo01T0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3o
ool0000000<0oooo00<02NX:0?ooo`3oool0R`3oool00`000000oooo0?ooo`0;0?ooo`00303ooomV
00WZ2PL0oooo00<02NX:0?ooo`3oool00`3oool2000000H0oooo00<02NX:0000003oool0203oool2
000000050?ooo`0000002NX:00000009jPX00P3oool00`09jPX0oooo0?ooo`090?ooo`0400WZ2P3o
ool0oooo00WZ2Q/0oooo00<02NX:0?ooo`3oool01P3oool20000000300WZ2P000000oooo00X0oooo
00@02NX:0000000000002NX:0P00000@0?ooo`80000000H0oooo000000000000oooo00WZ2P000006
00WZ2P<000000P3oool2000000D0oooo0P09jPX00`0000002NX:00WZ2P0200WZ2P80000000D0oooo
00WZ2P09jPX02NX:0?ooo`02000001L0oooo0P00000I0?ooo`0300WZ2P000000oooo00H0oooo00<0
2NX:0?ooo`3oool0103oool00`09jPX0oooo000000030?ooo`0300WZ2P3oool0oooo08/0oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool00P09jPXm0?ooo`0300WZ2P3oool0
oooo01`0oooo0P0000030?ooo`0400WZ2P0000002NX:00WZ2P<0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`060?ooo`8000002`3oool20000000300WZ2P00000000000080oooo00<0
2NX:0?ooo`3oool02P3oool01009jPX0oooo00000009jPXJ0?ooo`0300WZ2P3oool0oooo00L0oooo
00<02NX:0?ooo`3oool02`3oool30000000300WZ2P3oool0oooo01<0oooo00@0000000WZ2P09jPX0
oooo0P0000020?ooo`0300WZ2P000000oooo00h0oooo0P0000030?ooo`0300000009jPX02NX:01h0
oooo00<02NX:0?ooo`3oool05`3oool2000000L0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0
00000?ooo`020?ooo`0300WZ2P3oool0oooo08/0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<0000000WZ2P09jPX0?P3oool00`09jPX0oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo
0P000000103oool02NX:00000009jPX40?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3o
ool0203oool300WZ2P0400000009jPX0oooo00WZ2P<0oooo00<02NX:0?ooo`3oool02`3oool00`09
jPX0000000WZ2P0J0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0303oool01009
jPX0000000WZ2P09jPXM0?ooo`0300WZ2P000000oooo03<0oooo00<02NX:0?ooo`3oool0603oool0
0`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00D0oooo0P0000030?ooo`0300WZ2P3oool0
oooo08/0oooo00<000000?ooo`3oool02`3oool000/0oooo0P0000100?ooo`0300WZ2P3oool0oooo
01d0oooo00<000000?ooo`3oool01`3oool2000000802NX:00<0000000WZ2P3oool0203oool00`09
jPX0oooo0?ooo`050?ooo`<02NX:103oool01009jPX0oooo00000009jPX20?ooo`0300WZ2P3oool0
oooo00/0oooo00<0000000WZ2P09jPX06`3oool00`09jPX0oooo0?ooo`030?ooo`80000000<02NX:
0?ooo`3oool02`3oool01009jPX0oooo00000009jPXO0?ooo`0300WZ2P3oool0oooo0380oooo00<0
2NX:0?ooo`3oool05`3oool00`09jPX0oooo0?ooo`060?ooo`0300000009jPX0oooo00H0oooo00<0
000000WZ2P3oool00P3oool00`09jPX0oooo0?ooo`2;0?ooo`030000003oool0oooo00/0oooo000;
0?ooo`800000?`3oool00`09jPX0oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<02NX:
00000009jPX00`09jPX2000000802NX:0P00000200WZ2P80oooo00<02NX:0?ooo`3oool0103oool2
00WZ2P030000003oool0oooo00<0oooo00<02NX:0?ooo`3oool0100000000`09jPX0oooo0?ooo`0<
0?ooo`0300000009jPX02NX:01X0oooo00<02NX:0?ooo`3oool00`3oool00`0000002NX:0?ooo`0<
0?ooo`0300000009jPX0oooo00802NX:7`3oool00`09jPX0oooo0?ooo`0a0?ooo`0300000009jPX0
oooo01L0oooo00<0000000WZ2P3oool01`3oool2000000L0oooo00<0000000WZ2P3oool00P3oool0
0`09jPX0oooo0?ooo`2;0?ooo`030000003oool0oooo00/0oooo000<0?ooofD02NX:00<0000000WZ
2P09jPX00`09jPX200000080oooo0P0000000`3oool0000000WZ2P02000000@02NX:00<000000?oo
o`3oool00`09jPX00`3oool00000000000050?ooo`0300WZ2P3oool0oooo0080oooo0P0000000`09
jPX0oooo0?ooo`0<0?ooo`80000000<0oooo00WZ2P3oool0603oool00`09jPX0oooo0?ooo`040?oo
o`0300WZ2P3oool0oooo00/0oooo0`0000000`09jPX0oooo0?ooo`0N0?ooo`0300WZ2P3oool0oooo
0340oooo0P00000H0?ooo`8000002@3oool00`09jPX0oooo0?ooo`060?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX0S@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0l0?oo
o`0300WZ2P3oool0oooo01l0oooo1P000000103oool02NX:0?ooo`09jPX=0?ooo`0300WZ2P000000
2NX:00802NX:2P3oool00`09jPX0oooo0?ooo`040?ooo`0400000009jPX02NX:00WZ2P`0oooo00D0
2NX:0?ooo`3oool0oooo00WZ2P0H0?ooo`800000103oool00`09jPX0oooo0?ooo`0<0?ooo`0400WZ
2P000000000000000240oooo00<02NX:0?ooo`3oool0<@3oool00`09jPX0oooo0?ooo`0E0?ooo`03
00WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool01P3oool01009jPX0oooo0?ooo`09jPZ>0?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo03/0oooo00<02NX:0?ooo`3o
ool0803oool010000000oooo0?ooo`3oool20000000300WZ2P3oool02NX:00d0oooo00D0000000WZ
2P0000002NX:0000000;0?ooo`0300WZ2P3oool0oooo00D0oooo00@02NX:0?ooo`3oool02NX:2P3o
ool00`0000002NX:0?ooo`030?ooo`0300WZ2P3oool0oooo01D0oooo00<0000000WZ2P3oool00P3o
ool00`0000002NX:0?ooo`0<0?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`0N0?ooo`0300000009
jPX0oooo0340oooo00<0000000WZ2P3oool05@3oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3o
ool0oooo00H0oooo00@02NX:0?ooo`3oool02NX:SP3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`0k0?ooo`0300WZ2P3oool0oooo0200oooo00H000000?ooo`3oool0oooo
00000009jPX20?ooo`0300WZ2P3oool0oooo00/0oooo0P0000000`3oool02NX:000000090?ooo`03
00000009jPX0oooo00L0oooo00@02NX:0?ooo`3oool0oooo0P09jPX80?ooo`8000001@3oool00`09
jPX0oooo0?ooo`0E0?ooo`0600WZ2P3oool0oooo00000009jPX000003@3oool01009jPX0oooo0?oo
o`09jPXQ0?ooo`0300000009jPX0oooo0340oooo0P00000E0?ooo`0300WZ2P000000oooo00`0oooo
00<02NX:0?ooo`3oool0103oool01@09jPX000000?ooo`3oool02NX:08h0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0>P3oool00`09jPX0oooo0?ooo`0Q0?ooo`050000
003oool02NX:00WZ2P3oool00P0000000`09jPX0oooo0?ooo`0<0?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX02@3oool00`0000002NX:0?ooo`070?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX70?oo
o`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0503oool01@09jPX0oooo0?ooo`09jPX0
000000d0oooo00@02NX:0?ooo`3oool02NX:8`3oool00`09jPX0oooo0?ooo`0a0?ooo`0300WZ2P00
0000oooo01<0oooo0P00000=0?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:0000003oool0oooo
00WZ2P2>0?ooo`030000003oool0oooo00/0oooo000<0?ooof402NX:00<0000000WZ2P3oool00P3o
ool00`0000002NX:0?ooo`0=0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool01P3o
ool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<0oooo0`0000001P09jPX0oooo0?oo
o`3oool0000000WZ2PP0oooo0P09jPXD0?ooo`0300WZ2P0000002NX:00h0oooo00@02NX:0000003o
ool02NX:9@3oool00`09jPX0oooo0?ooo`0`0?ooo`8000004`3oool00`09jPX0oooo0?ooo`0=0?oo
o`0300WZ2P3oool0oooo00@0oooo00D02NX:0000003oool0oooo00WZ2P2>0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo03T0oooo00<02NX:0?ooo`3oool08P3oool20000
00<0oooo0P00000>0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool01@3oool00`09
jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00D0oooo00<0000000WZ2P3oool00P3oool00`00
00002NX:0?ooo`070?ooo`80000000<02NX:0?ooo`3oool04P3oool0100000002NX:0000003oool4
00WZ2PH0oooo00D0000000WZ2P000000000000WZ2P0V0?ooo`0300WZ2P3oool0oooo0340oooo00<0
2NX:0?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P000000oooo00@0oooo0P00
00020?ooo`0300WZ2P3oool0oooo08X0oooo0P09jPX2000000`0oooo000<0?ooo`030000003oool0
oooo03P0oooo00<02NX:0?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`800000303oool0
0`0000002NX:0?ooo`070?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool01`3oool0
0`0000002NX:0?ooo`080?ooo`0500WZ2P3oool0oooo0?ooo`09jPX02`3oool300WZ2P8000002`3o
ool500WZ2P0400000009jPX02NX:0?ooo`80000000<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:
00WZ2P020000000300WZ2P3oool0oooo02D0oooo00<02NX:0?ooo`3oool0<@3oool00`09jPX0oooo
0?ooo`0@0?ooo`0300WZ2P3oool0oooo00h0oooo0P0000050?ooo`0500WZ2P000000oooo0?ooo`09
jPX0R@3oool300WZ2P80oooo0P00000<0?ooo`00303oool00`000000oooo0?ooo`0h0?ooo`0300WZ
2P3oool0oooo02<0oooo00D000000?ooo`3oool0oooo00WZ2P0>0?ooo`800000203oool00`000000
2NX:00WZ2P030?ooo`0300WZ2P3oool0oooo00L0oooo0P00000:0?ooo`0300WZ2P3oool02NX:00`0
oooo0P0000000`3oool0000000WZ2P0400WZ2P@0oooo0`09jPX0103oool0000000000009jPX20000
00T0oooo0`09jPX01@0000002NX:00WZ2P0000002NX:02H0oooo00<02NX:0?ooo`3oool0<P3oool0
0`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool0103oool0
1@09jPX000000?ooo`3oool02NX:08H0oooo0`09jPX50?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo03L0oooo00<02NX:0?ooo`3oool0903oool01@000000oooo0?ooo`09
jPX0000000h0oooo00<02NX:0?ooo`3oool01`3oool2000000050?ooo`09jPX02NX:00WZ2P000000
2@3oool00`09jPX000000?ooo`090?ooo`0300000009jPX02NX:01D0oooo00D02NX:00000009jPX0
2NX:000000040?ooo`0300WZ2P0000002NX:00T0oooo00<02NX:0?ooo`0000000`0000001009jPX0
oooo0?ooo`00000200WZ2R<0oooo00<02NX:0?ooo`3oool0<@3oool00`0000002NX:0?ooo`0?0?oo
o`0300WZ2P3oool0oooo00l0oooo00<02NX:0?ooo`3oool0103oool01@09jPX000000?ooo`3oool0
2NX:0880oooo1009jPX80?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
03H0oooo00<02NX:0?ooo`3oool09@3oool00`0000002NX:00WZ2P02000000d0oooo00<02NX:0?oo
o`3oool03@3oool00`09jPX000000?ooo`080?ooo`8000002P3oool2000000802NX:5@3oool40000
00<0oooo00@02NX:0?ooo`3oool02NX:1P3oool20000000300WZ2P3oool0oooo0080000000<0oooo
00WZ2P3oool00P3oool3000000802NX:8P3oool00`09jPX0oooo0?ooo`0`0?ooo`0300000009jPX0
oooo00d0oooo0P0000000`09jPX0oooo0?ooo`0>0?ooo`0300000009jPX0oooo00H0oooo00@02NX:
0?ooo`3oool02NX:O`3oool300WZ2P`0oooo00<000000?ooo`3oool02`3oool000`0ooooHP09jPX3
000000/0oooo0P0000000`09jPX0oooo0?ooo`0>0?ooo`@02NX:1`3oool00`09jPX0oooo0?ooo`0:
0?ooo`0400WZ2P000000oooo00WZ2QX0oooo00D02NX:0?ooo`3oool0oooo0000000600WZ2P050000
0009jPX0oooo0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`030?ooo`80000000@0oooo00WZ2P09
jPX02NX:7P3oool00`0000002NX:0?ooo`0b0?ooo`0300WZ2P3oool0oooo00`0oooo00<0000000WZ
2P3oool0403oool2000000L0oooo00@02NX:0?ooo`3oool02NX:N`3oool400WZ2Pl0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0=@3oool00`09jPX0oooo0?ooo`0V0?oo
o`030000003oool0oooo00`0oooo00<0000000WZ2P3oool0403oool01009jPX000000?ooo`3oool3
00WZ2P<0oooo00<02NX:0?ooo`3oool02`3oool200000080oooo00<02NX:0?ooo`3oool05P3oool7
00WZ2P040000003oool00000000000@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`060?ooo`80000000@0oooo00WZ2P09jPX02NX:6`3oool00`0000002NX:0?ooo`0b0?ooo`0300WZ
2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool04@3oool00`09jPX0oooo0?ooo`040?ooo`050000
0009jPX0oooo0?ooo`09jPX0N03oool300WZ2Q<0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0=@3oool00`09jPX0oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo
00<0000000WZ2P09jPX04`3oool00`09jPX0oooo0?ooo`040?ooo`H02NX:00@0000000WZ2P09jPX0
2NX:1P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00l0oooo0`00000300WZ2P03
0000003oool0oooo00<0oooo00<02NX:0000003oool01@3oool01P09jPX0oooo0?ooo`3oool00000
00WZ2Ph0oooo00<0000000WZ2P09jPX06`3oool00`09jPX0oooo0?ooo`0`0?ooo`0300WZ2P3oool0
oooo00/0oooo00<02NX:0?ooo`3oool04P3oool00`09jPX0oooo0?ooo`040?ooo`0500000009jPX0
oooo0?ooo`09jPX0M@3oool300WZ2QH0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0=03oool00`09jPX0oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo0P000003
00WZ2P8000004`3oool00`0000002NX:0?ooo`050?ooo`80000000@0oooo00WZ2P3oool0oooo0P00
00020?ooo`@02NX:0P0000000`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00h0oooo00D0
000000WZ2P000000000000WZ2P02000000H0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`020?ooo`0300000009jPX0oooo00d0oooo0P0000000`3oool02NX:0?ooo`0I0?ooo`0300WZ
2P3oool0oooo0300oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0C0?ooo`0300WZ
2P3oool0oooo00@0oooo00D02NX:0000003oool0oooo00WZ2P1a0?ooo`@02NX:6@3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`0300WZ2P3oool0oooo02P0oooo
0P0000020?ooo`<02NX:00<0000000WZ2P3oool05`3oool00`0000002NX:0?ooo`070?ooo`0300WZ
2P3oool0oooo00T0oooo00<0000000WZ2P09jPX00P09jPX40?ooo`0400000009jPX02NX:00WZ2P`0
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX000000?ooo`060?ooo`0400WZ2P3oool0oooo0?oo
o`802NX:00<000000?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0@0?ooo`802NX:6@3oool00`09
jPX0oooo0?ooo`0`0?ooo`0300WZ2P3oool0oooo00L0oooo00<0000000WZ2P3oool05P3oool00`09
jPX0oooo0?ooo`020?ooo`<000000P3oool00`09jPX0oooo0?ooo`1/0?ooo`<02NX:7@3oool00`00
0000oooo0?ooo`0;0?ooo`00303ooomU00WZ2Qh0oooo00<02NX:0?ooo`3oool01@3oool00`000000
2NX:0?ooo`0;0?ooo`<02NX:0P00000300WZ2P8000000P3oool00`0000002NX:00WZ2P070?ooo`80
2NX:103oool00`09jPX0oooo0?ooo`070?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P0000040?oo
o`0300WZ2P3oool0oooo01<0oooo0P09jPXG0?ooo`0300WZ2P3oool0oooo0300oooo00<02NX:0?oo
o`3oool01P3oool00`09jPX000000000000G0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0000
000000000P3oool00`09jPX0oooo0?ooo`1X0?ooo`@02NX:803oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`0b0?ooo`0300WZ2P3oool0oooo02T0oooo00<000000?ooo`3o
ool0803oool00`09jPX0oooo0?ooo`040?ooo`8000002P3oool300WZ2P80oooo0`0000001P3oool0
2NX:0?ooo`09jPX0000000WZ2P@000000P09jPX30?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:
0?ooo`3oool0203oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo01D0oooo00<02NX:
0?ooo`3oool0503oool00`09jPX0oooo0?ooo`0_0?ooo`0300000009jPX0oooo00@0oooo0P000000
0`09jPX0oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`000000oooo00WZ
2P1X0?ooo`<02NX:903oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0a
0?ooo`0300WZ2P3oool0oooo02X0oooo00<000000?ooo`3oool0803oool00`09jPX0oooo0?ooo`04
0?ooo`0300WZ2P3oool0oooo00H0oooo00<0000000WZ2P09jPX00P3oool00`09jPX0oooo0?ooo`04
0?ooo`0500000009jPX02NX:00WZ2P0000000P3oool40000000300WZ2P0000002NX:00802NX:103o
ool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P0000002NX:00T0oooo00<02NX:0?ooo`3oool05@3o
ool00`0000002NX:0?ooo`0D0?ooo`0300000009jPX0oooo02l0oooo00<0000000WZ2P3oool0103o
ool00`0000002NX:0?ooo`0J0?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`000000oooo
00WZ2P1U0?ooo`<02NX:9`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`0a0?ooo`0300WZ2P3oool0oooo02X0oooo00<000000?ooo`3oool0803oool00`09jPX0oooo0?oo
o`040?ooo`0300WZ2P3oool0oooo00<0oooo0`09jPX200000080oooo00<02NX:0?ooo`3oool01@3o
ool200000080oooo0`09jPX00`0000002NX:00WZ2P0400000080oooo00@0000000WZ2P09jPX02NX:
2@3oool01009jPX0oooo00000009jPX80?ooo`0300WZ2P3oool0oooo01H0oooo0P0000000`09jPX0
oooo0?ooo`0B0?ooo`80000000<02NX:0?ooo`3oool0;P3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P000000000001X0oooo00<0000000WZ2P3oool00`3oool01@09jPX0oooo0000003oool02NX:
0640oooo1009jPXZ0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0300
oooo00<02NX:0?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q0?ooo`0700WZ2P3oool0oooo0?oo
o`0000002NX:0?ooo`02000000<02NX:1P3oool0100000002NX:0000000000020?ooo`d02NX:00H0
00000?ooo`3oool0000000WZ2P3oool2000000030?ooo`09jPX02NX:00D0oooo00<02NX:00000009
jPX00`3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo01T0oooo0P00000E0?ooo`03
00WZ2P3oool0oooo02d0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0M0?ooo`800000103oool01@09
jPX000000000003oool02NX:05h0oooo0`09jPX^0?ooo`030000003oool0oooo00/0oooo000<0?oo
of@02NX:8@3oool01009jPX0oooo0?ooo`09jPX2000000<02NX:2@3oool600WZ2P@0oooo0P000006
0?ooo`0400000009jPX02NX:00WZ2P80000000H02NX:0?ooo`0000002NX:0?ooo`00000500WZ2P03
0?ooo`000000000000<0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0I0?ooo`03
00000009jPX0oooo01@0oooo00<0000000WZ2P3oool0;@3oool01009jPX0oooo0?ooo`09jPXO0?oo
o`0300WZ2P000000oooo0080oooo00D02NX:000000000000oooo00WZ2P1J0?ooo`@02NX:<@3oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0_0?ooo`0300WZ2P3oool0oooo
02`0oooo0P0000000`3oool02NX:00WZ2P0300WZ2Q/0oooo1P09jPX90?ooo`D02NX:4@3oool20000
0080oooo00D0000000WZ2P09jPX02NX:0000000500WZ2P8000001`3oool00`09jPX0oooo0?ooo`04
0?ooo`0300000009jPX0oooo01d0oooo00<02NX:0?ooo`3oool04P3oool00`0000002NX:0?ooo`0]
0?ooo`0400000009jPX02NX:000001l0oooo0P0000020?ooo`80000000@0oooo0000003oool02NX:
E`3oool300WZ2SD0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0;P3o
ool00`09jPX0oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo00<0000000WZ2P0000000P09
jPX20?ooo`8000001@3oool2000000<0oooo0P09jPX2000000@02NX:00@0oooo000000000000oooo
0P0000050?ooo`0400WZ2P0000002NX:00WZ2P@0oooo00<02NX:0?ooo`3oool05P3oool200WZ2P80
00000`3oool00`0000002NX:00WZ2P050?ooo`8000001P3oool2000001l0oooo00<02NX:0?ooo`3o
ool04`3oool00`09jPX0oooo0?ooo`0[0?ooo`0400000009jPX00000000001l0oooo00X02NX:0?oo
o`3oool0oooo00000009jPX0oooo0000003oool02NX:E03oool300WZ2SP0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0;P3oool00`09jPX0oooo0?ooo`0]0?ooo`030000
003oool0oooo00D0oooo1000000200WZ2P0300000009jPX02NX:00802NX:00@0000000WZ2P09jPX0
00001009jPX20?ooo`<00000103oool3000000<0oooo1009jPX00`3oool00000000000040?ooo`03
00WZ2P3oool0oooo01L0oooo00<02NX:0?ooo`09jPX01`3oool00`09jPX0oooo0?ooo`020?ooo`03
00000009jPX0oooo00D0oooo00<02NX:0?ooo`3oool07`3oool00`09jPX0oooo0?ooo`0B0?ooo`03
00WZ2P3oool0oooo02X0oooo00<02NX:00000009jPX08@3oool00`09jPX0oooo0?ooo`020?ooo`05
00WZ2P3oool000000?ooo`09jPX0D03oool400WZ2S/0oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0;@3oool00`09jPX0oooo0?ooo`0^0?ooo`040000003oool0oooo0?oo
o`<02NX:00<0000000WZ2P09jPX00P09jPX20?ooo`0300000009jPX02NX:00@02NX:3`3oool200WZ
2P050000003oool0oooo00WZ2P3oool00P0000080?ooo`0300WZ2P3oool0oooo01H0oooo00@02NX:
0000003oool0oooo0P09jPX60?ooo`0600WZ2P3oool0oooo0?ooo`0000002NX:103oool200000003
00WZ2P3oool0oooo0200oooo00<02NX:0?ooo`3oool04@3oool00`0000002NX:0?ooo`0Y0?ooo`04
00WZ2P3oool0000000000240oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0000003oool0
2NX:04d0oooo0`09jPXo0?ooo`030000003oool0oooo00/0oooo000<0?ooofD02NX:0`3oool20000
00`0oooo1@09jPX90?ooo`0600WZ2P3oool0oooo00WZ2P0000002NX:2`3oool00`09jPX0oooo0?oo
o`0F0?ooo`0300000009jPX0000000@0oooo00<02NX:0?ooo`3oool00`3oool01P0000002NX:00WZ
2P3oool0000000WZ2P@0oooo00<0000000WZ2P3oool08`3oool00`09jPX0oooo0?ooo`0@0?ooo`03
00000009jPX0oooo02L0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo01l0oooo00<02NX:0?ooo`3o
ool00P3oool01@09jPX0oooo0000003oool02NX:04T0oooo1009jPY20?ooo`030000003oool0oooo
00/0oooo000<0?ooo`030000003oool0oooo02`0oooo00<02NX:0?ooo`3oool0;`3oool2000001H0
oooo0P00000300WZ2PH0oooo00<02NX:0?ooo`3oool00P09jPX00`000000oooo0?ooo`090?ooo`03
00WZ2P3oool0oooo01H0oooo00<0000000WZ2P3oool01@3oool00`09jPX0oooo0?ooo`020?ooo`80
000000@0oooo00WZ2P3oool02NX:103oool00`09jPX0oooo0?ooo`0T0?ooo`802NX:403oool00`00
00002NX:0?ooo`0V0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool07`3oool00`09
jPX000000?ooo`020?ooo`0500WZ2P3oool000000?ooo`09jPX0AP3oool300WZ2TH0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0:`3oool00`09jPX0oooo0?ooo`0`0?oo
o`030000003oool0oooo01X0oooo0P09jPX30?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00<02NX:
0?ooo`3oool0203oool00`09jPX000000?ooo`0H0?ooo`0300WZ2P3oool0oooo00@0oooo00<00000
00WZ2P3oool01P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool09@3oool2000000<02NX:3@3oool0
0`0000002NX:0?ooo`0U0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool07`3oool2
00000080oooo00H02NX:0?ooo`3oool000000?ooo`09jPY30?ooo`<02NX:B@3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0[0?ooo`0300WZ2P3oool0oooo0300oooo00<0
00000?ooo`3oool0703oool400WZ2P030?ooo`09jPX000000080oooo00<0000000WZ2P3oool0203o
ool2000001T0oooo00<02NX:0?ooo`3oool0103oool00`0000002NX:0?ooo`070?ooo`0400WZ2P3o
ool0oooo00WZ2Rd0oooo0P09jPX=0?ooo`0300WZ2P3oool0oooo0280oooo00<02NX:0000003oool0
1@3oool00`09jPX0oooo0?ooo`0O0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool00`000000
oooo00WZ2P0o0?ooo`@02NX:C03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`0Z0?ooo`0300WZ2P3oool0oooo0340oooo00<000000?ooo`3oool0703oool20000000300WZ
2P3oool02NX:00@02NX:00<0000000WZ2P3oool01`3oool00`09jPX0oooo0?ooo`0J0?ooo`0300WZ
2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool01@3oool300WZ2Rl0oooo00<0000000WZ2P3oool0
303oool00`09jPX0oooo0?ooo`0P0?ooo`0300WZ2P000000000000H0oooo00<02NX:0000003oool0
803oool01009jPX0oooo0?ooo`09jPX20?ooo`030000003oool02NX:03`0oooo0`09jPY@0?ooo`03
0000003oool0oooo00/0oooo000<0?ooofD02NX:0P00000I0?ooo`0400000009jPX0000000WZ2PD0
oooo00<0000000WZ2P09jPX01P3oool00`09jPX0oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo00D0
oooo00<02NX:0?ooo`3oool01@3oool01009jPX000000?ooo`09jPX^0?ooo`0300000009jPX0oooo
00`0oooo00<02NX:0?ooo`3oool07`3oool00`09jPX0oooo0?ooo`070?ooo`8000008@3oool01009
jPX0oooo00000009jPX20?ooo`030000003oool02NX:03P0oooo1009jPYC0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo02T0oooo00<02NX:0?ooo`3oool0<P3oool20000
0080oooo00D0000000WZ2P09jPX02NX:0000000200WZ2Q@0oooo00@02NX:0?ooo`00000000001@3o
ool2000000030?ooo`09jPX0oooo00<0oooo00<02NX:0?ooo`3oool0703oool00`09jPX0oooo0?oo
o`060?ooo`0300WZ2P3oool0oooo00@0oooo00@02NX:0000003oool0oooo0P09jPX^0?ooo`0300WZ
2P3oool0oooo00X0oooo00<0000000WZ2P3oool07P3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ
2P3oool0oooo01l0oooo00@02NX:0?ooo`0000002NX:0P3oool00`000000oooo00WZ2P0e0?ooo`<0
2NX:E`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`0300WZ
2P3oool0oooo03<0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`09jPX02NX:0140oooo
00@02NX:0?ooo`3oool02NX:2P3oool01@09jPX0oooo0?ooo`09jPX0000001d0oooo00<0000000WZ
2P3oool0203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P000000oooo00<0oooo00<02NX:0?oo
o`3oool0:`3oool00`0000002NX:00WZ2P0:0?ooo`0300000009jPX0oooo01`0oooo00<0000000WZ
2P3oool02`3oool00`09jPX0oooo0?ooo`0O0?ooo`0400WZ2P3oool0000000WZ2P80oooo00<00000
0?ooo`09jPX0<P3oool300WZ2UX0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0:03oool00`09jPX0oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo0P00000>0?oo
o`0400WZ2P3oool0oooo00WZ2P/0oooo0`09jPX2000001d0oooo00<0000000WZ2P3oool0203oool0
0`09jPX0oooo0?ooo`030?ooo`802NX:1@3oool200WZ2R/0oooo0P0000000`3oool02NX:0?ooo`08
0?ooo`0300000009jPX0oooo01T0oooo0`09jPX2000000`0oooo00<02NX:0?ooo`3oool07`3oool0
0`09jPX0oooo00WZ2P030?ooo`0300000009jPX0oooo02h0oooo1009jPYM0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo02L0oooo00<02NX:0?ooo`3oool0=03oool00`00
0000oooo0?ooo`0:0?ooo`0400000009jPX0000000WZ2P/0oooo00@02NX:0?ooo`3oool02NX:2P3o
ool400WZ2P0300000009jPX0oooo01h0oooo00<02NX:0?ooo`3oool01`3oool00`0000002NX:0?oo
o`030?ooo`802NX:1@3oool4000001T0oooo0P00000B0?ooo`<02NX:1`3oool00`09jPX000000?oo
o`0E0?ooo`<02NX:4P3oool00`09jPX0oooo0?ooo`0O0?ooo`0300WZ2P000000oooo0080oooo00<0
000000WZ2P3oool0:`3oool300WZ2V40oooo00<000000?ooo`3oool02`3oool000`0ooooI`09jPX9
0?ooo`80000000<02NX:0?ooo`3oool01@3oool20000000500WZ2P3oool0oooo00WZ2P000000203o
ool200WZ2P060000003oool0oooo00000009jPX0oooo0P09jPXL0?ooo`0300WZ2P3oool0oooo00P0
oooo00P0000000WZ2P3oool0oooo00000009jPX0000000WZ2PL0oooo00@0000000WZ2P09jPX00000
1@09jPX00`0000002NX:00WZ2P0600WZ2P0300000009jPX02NX:00H02NX:00<0000000WZ2P09jPX0
0P09jPX00`3oool000000000000<0?ooo`80000000<0oooo0000000000000`09jPX20?ooo`0300WZ
2P000000oooo0180oooo0P0000000`09jPX0oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo01l0oooo
00<02NX:0000003oool00P3oool00`0000002NX:0?ooo`0W0?ooo`@02NX:I03oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0V0?ooo`0300WZ2P3oool0oooo03D0oooo0P00
0000103oool000000000003oool300WZ2PT0oooo00<02NX:0?ooo`3oool0103oool01@0000002NX:
0?ooo`3oool02NX:008000001@3oool300WZ2P030?ooo`00000000000080oooo00<0000000WZ2P00
00000P3oool00`09jPX0oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo00T0oooo00<0000000WZ2P3o
ool01000000:0?ooo`800000103oool2000000L0oooo0P00000<0?ooo`@02NX:3P3oool300000080
oooo0P0000000`09jPX0oooo0?ooo`0@0?ooo`802NX:0`00000E0?ooo`0300WZ2P3oool0oooo01d0
oooo00@0000000WZ2P0000002NX:0`3oool00`0000002NX:0?ooo`0T0?ooo`<02NX:J03oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0U0?ooo`0300WZ2P3oool0oooo03H0
oooo00<000000?ooo`3oool01@3oool00`0000002NX:00WZ2P080?ooo`0300WZ2P3oool0oooo00<0
oooo00@02NX:0?ooo`3oool02NX:1P3oool200WZ2PT0oooo00<02NX:0000003oool00P3oool20000
01P0oooo00<0000000WZ2P3oool02P3oool01`0000002NX:0?ooo`09jPX0oooo00000009jPX0:`3o
ool300WZ2Q00oooo0P00000200WZ2Pl0oooo0P09jPXK0?ooo`0300WZ2P3oool0oooo01`0oooo1000
00030?ooo`0300000009jPX0oooo0240oooo0`09jPY[0?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo02D0oooo00<02NX:0?ooo`3oool0=P3oool00`000000oooo0?ooo`05
0?ooo`80000000@0oooo00WZ2P09jPX02NX:1P3oool01@09jPX0oooo0?ooo`3oool02NX:00<00000
0P3oool20000000500WZ2P00000000000000003oool00`09jPX0100000002NX:00WZ2P09jPX20?oo
o`0300WZ2P3oool0oooo0080oooo00<0000000WZ2P09jPX05`3oool00`0000002NX:0?ooo`0:0?oo
o`80000000D02NX:0?ooo`3oool0000000WZ2P0^0?ooo`802NX:1000000<0?ooo`0300WZ2P3oool0
2NX:00`0oooo0P09jPXL0?ooo`0300000009jPX0oooo01d0oooo0P0000020?ooo`0500WZ2P3oool0
oooo00000009jPX07P3oool400WZ2Vh0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0903oool00`09jPX0oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo0`000003
00WZ2P<0oooo00<0000000WZ2P09jPX01`09jPX00`0000002NX:0000000400WZ2P<0oooo0P000002
0?ooo`@02NX:1P3oool300WZ2Q@0oooo00<02NX:0?ooo`3oool02P3oool01`0000002NX:0?ooo`09
jPX0oooo00000009jPX0<03oool0100000002NX:00000000000200WZ2P/0oooo00<02NX:0?ooo`09
jPX0203oool20000000300WZ2P3oool0oooo01`0oooo0P00000N0?ooo`0900000009jPX0oooo0?oo
o`09jPX000000?ooo`0000002NX:01/0oooo0`09jPYb0?ooo`030000003oool0oooo00/0oooo000<
0?ooof<02NX:2`3oool2000000030?ooo`000000000000D02NX:0`00000200WZ2P030?ooo`000000
00000100oooo0P09jPX70?ooo`0300000009jPX02NX:0100oooo00<0000000WZ2P3oool03@3oool0
0`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo0340oooo0P000000103oool02NX:00WZ2P09
jPX70?ooo`0500000009jPX0oooo0?ooo`09jPX01P3oool01009jPX0000000000000000O0?ooo`03
00WZ2P3oool0oooo01/0oooo0P0000030?ooo`0500000009jPX0oooo00000009jPX05`3oool400WZ
2WD0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool08`3oool00`09jPX0
oooo0?ooo`0h0?ooo`8000001009jPX70?ooo`<02NX:0`00000300WZ2P@000005@3oool01009jPX0
000000WZ2P09jPX50?ooo`80000000<0oooo00WZ2P3oool03P3oool00`0000002NX:0?ooo`0<0?oo
o`0700WZ2P3oool0oooo00000009jPX0oooo00WZ2P0h0?ooo`0400000009jPX02NX:00WZ2P@0oooo
00<0000000WZ2P3oool00P3oool600WZ2R<0oooo00<02NX:0?ooo`3oool06`3oool00`09jPX00000
0?ooo`030?ooo`0400WZ2P3oool0000000WZ2Q@0oooo0`09jPYi0?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo0280oooo00<02NX:0?ooo`3oool0>@3oool3000000<0oooo
00<02NX:00000009jPX01009jPX60?ooo`802NX:00<0000000WZ2P0000005`3oool200000080oooo
0P09jPX70?ooo`0300WZ2P000000000000d0oooo00<02NX:0?ooo`3oool02P3oool01@09jPX0oooo
0?ooo`3oool0000000802NX:>@3oool200000080oooo1P09jPX20000000300WZ2P0000002NX:02H0
oooo00<0000000WZ2P3oool0703oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0000000WZ
2Q40oooo0`09jPYl0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0280
oooo00<02NX:0?ooo`3oool0>@3oool00`000000oooo0?ooo`040?ooo`8000001P3oool200000080
2NX:00H0oooo000000000000oooo00WZ2P00000F0?ooo`0300000009jPX0oooo0080oooo00<00000
00WZ2P3oool01P3oool200WZ2P`0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`03
0?ooo`0300WZ2P3oool0oooo0400oooo0P09jPX40000000300WZ2P3oool0oooo02<0oooo00<00000
00WZ2P3oool0703oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P0000002NX:00d0oooo1009jPYo
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0240oooo00<02NX:0?oo
o`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`0400WZ2P0000002NX:00WZ2PD0oooo00<02NX:
0000003oool05P3oool01009jPX0oooo0?ooo`3oool20000000300WZ2P3oool0oooo00H0oooo0P09
jPX:0?ooo`0300WZ2P3oool0oooo00X0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?oo
o`110?ooo`0600WZ2P3oool0oooo0?ooo`0000002NX:9P3oool00`09jPX0oooo0?ooo`0J0?ooo`03
00WZ2P3oool0oooo00@0oooo00@0000000WZ2P0000002NX:2P3oool300WZ2X<0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0803oool00`09jPX0oooo0?ooo`0k0?ooo`80
00002@3oool300WZ2P030?ooo`0000002NX:00L0oooo00<02NX:0?ooo`3oool0503oool2000000D0
oooo00<0000000WZ2P3oool01`3oool00`0000002NX:0?ooo`080?ooo`0300WZ2P3oool0oooo00P0
oooo00<0000000WZ2P3oool01@3oool00`0000002NX:0?ooo`120?ooo`0300WZ2P3oool0oooo00<0
oooo00<02NX:0?ooo`3oool08`3oool00`09jPX0oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo00@0
oooo0P00000200WZ2PH0oooo1009jPZ60?ooo`030000003oool0oooo00/0oooo000<0?ooofD02NX:
00D0oooo000000000000oooo0000000200WZ2P040?ooo`09jPX02NX:00WZ2P8000001`3oool00`09
jPX0oooo0?ooo`0D0?ooo`0300000009jPX0oooo00@0oooo0P0000000`09jPX0oooo0?ooo`050?oo
o`0300000009jPX0oooo00P0oooo00<02NX:0?ooo`3oool0203oool2000000H0oooo00<0000000WZ
2P09jPX0@@3oool00`0000002NX:0?ooo`040?ooo`0300WZ2P3oool0oooo02<0oooo00<02NX:0?oo
o`3oool06P3oool00`09jPX0oooo0?ooo`040?ooo`<0000000@02NX:0?ooo`3oool0oooo0`09jPZ:
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01l0oooo00<02NX:0?oo
o`3oool0?03oool01P000000oooo0?ooo`3oool02NX:000000802NX:00D0000000WZ2P09jPX02NX:
0000000<0?ooo`0300WZ2P3oool0oooo01@0oooo00<02NX:0?ooo`3oool0103oool20000000300WZ
2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ
2P3oool0oooo00D0oooo00<0000000WZ2P09jPX0@@3oool00`0000002NX:0?ooo`050?ooo`0300WZ
2P3oool0oooo0280oooo00<02NX:0?ooo`3oool06P3oool00`09jPX0oooo0?ooo`030?ooo`802NX:
0P00000400WZ2Xd0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool07P3o
ool00`09jPX0oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo0`09jPX0103oool000000000
0000000<0?ooo`0300WZ2P3oool0oooo01@0oooo00<02NX:0?ooo`3oool01P3oool00`0000002NX:
00WZ2P070?ooo`0300WZ2P3oool0oooo00<0oooo00<0000000WZ2P3oool0203oool00`0000002NX:
0?ooo`080?ooo`802NX:@`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0280oooo
00<02NX:0?ooo`3oool06P3oool01009jPX0oooo0?ooo`3oool400WZ2P0300000009jPX02NX:0900
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool07P3oool00`09jPX0oooo
0?ooo`0m0?ooo`040000003oool0oooo000000802NX:4`3oool00`09jPX0oooo0?ooo`0D0?ooo`03
00WZ2P3oool0oooo00H0oooo0P0000000`3oool02NX:0?ooo`050?ooo`0300000009jPX0oooo00<0
oooo00<0000000WZ2P3oool0203oool2000000P0oooo00@02NX:0?ooo`0000000000@P3oool00`09
jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo0240oooo00<02NX:0?ooo`3oool0603oool20000
00D02NX:103oool00`09jPX0oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo01d0oooo00<02NX:0?ooo`3oool0?P3oool20000000300WZ2P000000000001@0
oooo00<0000000WZ2P3oool0503oool00`09jPX0oooo0?ooo`0:0?ooo`802NX:103oool00`000000
2NX:0?ooo`030?ooo`0300000009jPX0oooo00L0oooo00<02NX:0?ooo`3oool0203oool01009jPX0
oooo00000009jPY30?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool08@3oool00`09
jPX000000?ooo`0G0?ooo`0400WZ2P0000000000000000802NX:1P3oool00`09jPX0oooo0?ooo`2?
0?ooo`030000003oool0oooo00/0oooo000<0?ooof802NX:0P00000F0?ooo`80000000<02NX:0?oo
o`3oool04@3oool00`0000002NX:0?ooo`0=0?ooo`800000103oool01P09jPX0oooo0?ooo`3oool0
000000WZ2PH0oooo00<0000000WZ2P3oool02@3oool01@0000002NX:0?ooo`3oool02NX:04<0oooo
00<02NX:0?ooo`3oool0103oool00`09jPX000000?ooo`0P0?ooo`8000005`3oool01@09jPX0oooo
0000000000002NX:00P0oooo00<02NX:0?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo03l0oooo00<000000?ooo`3oool0
603oool00`0000002NX:0?ooo`0A0?ooo`0300000009jPX0oooo00d0oooo00<0000000WZ2P3oool0
0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0oooo0P00000:0?ooo`030000
0009jPX0oooo0080oooo00<02NX:0000003oool0@03oool00`0000002NX:0?ooo`040?ooo`030000
0009jPX0oooo0200oooo00<02NX:0?ooo`3oool0503oool200WZ2P<0oooo00<02NX:0?ooo`3oool0
1`3oool00`09jPX0oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo01/0oooo00<02NX:0?ooo`3oool0@03oool00`000000oooo0?ooo`0H0?ooo`0300000009
jPX0oooo0100oooo00<0000000WZ2P3oool0403oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX01P3oool00`09jPX0oooo0?ooo`090?ooo`0300WZ2P000000oooo0080oooo
00<02NX:0000003oool0@03oool20000000300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0
7`3oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ2P0000002NX:0080oooo0P00000200WZ2PT0oooo
00<02NX:0?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`0K0?ooo`0300WZ2P3oool0oooo0400oooo00<000000?ooo`3oool06P3oool00`09jPX0oooo0?oo
o`0>0?ooo`0300WZ2P000000oooo0140oooo00D02NX:0000003oool0oooo00WZ2P040?ooo`0300WZ
2P3oool0oooo0080oooo00<02NX:0?ooo`3oool02P3oool00`09jPX000000?ooo`030?ooo`0300WZ
2P3oool0oooo0480oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0N0?ooo`0300WZ
2P3oool0oooo00/0oooo00<0000000WZ2P0000000P09jPX00`3oool00000000000020?ooo`040000
0009jPX0oooo00WZ2PT0oooo00<02NX:0?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo0440oooo00<000000?ooo`3oool0
6`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0180oooo00<0000000WZ2P3oool0
0P3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0
oooo0?ooo`030?ooo`0300WZ2P000000oooo0480oooo00<0000000WZ2P3oool01@3oool2000001h0
oooo00<02NX:0?ooo`3oool0203oool300WZ2P@000001@3oool01@0000002NX:0?ooo`3oool02NX:
00P0oooo00<0000000WZ2P3oool0T03oool00`000000oooo0?ooo`0;0?ooo`00303ooomW00WZ2QT0
oooo00<02NX:0000000000002P3oool00`09jPX0oooo0?ooo`0C0?ooo`80000000<02NX:0?ooo`3o
ool00P0000000`3oool0000000WZ2P020?ooo`0300WZ2P3oool0oooo00/0oooo00<0000000WZ2P3o
ool0103oool00`09jPX000000?ooo`120?ooo`0300000009jPX0oooo00D0oooo00<0000000WZ2P09
jPX07P3oool00`09jPX0oooo0?ooo`040?ooo`0300000009jPX02NX:00`0oooo0P0000020?ooo`03
00WZ2P000000oooo00H0oooo00<0000000WZ2P3oool0T03oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo0480oooo0P0000040?ooo`802NX:
00@0000000WZ2P09jPX02NX:503oool00`09jPX000000?ooo`080?ooo`0300WZ2P3oool0oooo01D0
oooo00/0000000WZ2P3oool0oooo00000009jPX0oooo00000009jPX0oooo00WZ2P0>0?ooo`030000
0009jPX0oooo00@0oooo00<02NX:0?ooo`3oool0A03oool00`09jPX0oooo0?ooo`060?ooo`<02NX:
6P3oool00`0000002NX:0?ooo`020?ooo`<02NX:0P00000<0?ooo`0300000009jPX0oooo0080oooo
00<02NX:0000003oool01@3oool00`09jPX0oooo0000002A0?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo01P0oooo00<02NX:0?ooo`3oool0@`3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo00000009jPX00P09jPXA0?ooo`0300WZ2P3oool0oooo00H0oooo0P09
jPXJ0?ooo`0400WZ2P3oool0oooo00WZ2P80oooo0P09jPX@0?ooo`0300WZ2P3oool0oooo00@0oooo
00<02NX:0?ooo`3oool0@`3oool00`09jPX0oooo0?ooo`080?ooo`0300000009jPX02NX:01P0oooo
0P000000103oool0000000WZ2P00000@0?ooo`8000000`3oool00`09jPX0oooo0?ooo`040?ooo`04
00WZ2P3oool0oooo00000940oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0603oool00`09jPX0oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`@0
2NX:3P3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P000000000001/0oooo00<02NX:0?ooo`3o
ool00P09jPX2000000l0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`140?ooo`03
00WZ2P3oool0oooo00L0oooo0P0000000`3oool02NX:00WZ2P0F0?ooo`<02NX:0`00000@0?ooo`80
00000P3oool00`09jPX0oooo0?ooo`040?ooo`0500WZ2P3oool0oooo0?ooo`000000T@3oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0G0?ooo`0300WZ2P3oool0oooo04@0
oooo00<000000?ooo`3oool0403oool01@0000002NX:00WZ2P09jPX0oooo00800000203oool00`09
jPX0oooo0000000400WZ2Qh0oooo00H02NX:00000009jPX02NX:0?ooo`09jPX?0?ooo`0300WZ2P3o
ool0oooo00D0oooo00<02NX:0?ooo`3oool0A03oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3o
ool0oooo0180oooo00@02NX:0?ooo`09jPX000004P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo0080oooo00<0000000WZ2P3oool00`3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01H0oooo00<02NX:0?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0@0?ooo`8000000P3oool600WZ2P80oooo0P00000300WZ2P80000000<0
2NX:0?ooo`3oool00P09jPX00`0000002NX:00WZ2P0200WZ2QP0oooo00@02NX:00000009jPX02NX:
2@3oool00`0000002NX:00WZ2P0300WZ2P0300000009jPX02NX:00802NX:103oool2000004D0oooo
00<02NX:0?ooo`3oool0303oool00`0000002NX:00WZ2P0200WZ2Ph0oooo0P09jPX00`3oool02NX:
0?ooo`0B0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool2000000@0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`0F0?ooo`0300WZ2P3oool0oooo04D0oooo00<000000?ooo`3oool06P3oool400WZ2P80oooo0`09
jPX40?ooo`<000000`3oool00`0000002NX:00WZ2P0E0?ooo`0300000009jPX02NX:00L0oooo0`09
jPX2000000@0oooo00<0000000WZ2P0000000P3oool01P0000002NX:00WZ2P3oool0000000WZ2TD0
oooo00<0000000WZ2P3oool0303oool2000000<0oooo00@02NX:00000000000000002@3oool01@09
jPX0oooo0?ooo`3oool02NX:0180oooo00<02NX:0?ooo`3oool0103oool01@09jPX0oooo0?ooo`3o
ool02NX:00H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00303oool0
0`000000oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo04H0oooo00<000000?ooo`3oool0803oool0
0`09jPX000000000000:0?ooo`<000000`09jPXC0?ooo`802NX:1@3oool200WZ2P030000003oool0
oooo00L0oooo00@02NX:0?ooo`3oool0oooo0P000000103oool02NX:00WZ2P09jPY50?ooo`030000
0009jPX0oooo0180oooo0P00000400WZ2P<0oooo0P0000000`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00h0oooo00<0000000WZ2P3oool01P3oool01009jPX0oooo0?ooo`09jPX70?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
5@3oool00`09jPX0oooo0?ooo`160?ooo`030000003oool0oooo01l0oooo00@02NX:0?ooo`000000
2NX:303oool200000080oooo1009jPX?0?ooo`0400WZ2P000000oooo0?ooo`<02NX:00<0oooo0000
000000002@3oool00`09jPX0oooo0?ooo`060?ooo`802NX:AP3oool00`09jPX0oooo0?ooo`0F0?oo
o`802NX:0P0000000`09jPX0oooo0?ooo`030?ooo`0300WZ2P000000oooo00h0oooo0P0000060?oo
o`0400WZ2P3oool0000000WZ2PP0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo04L0oooo00<000000?oo
o`3oool07P3oool01@09jPX0oooo0?ooo`0000002NX:01@0oooo00@0000000WZ2P09jPX02NX:2P3o
ool00`0000002NX:00WZ2P0200WZ2Pl0oooo00<02NX:0?ooo`3oool01P3oool01009jPX0oooo00WZ
2P09jPY50?ooo`0300WZ2P3oool0oooo01L0oooo0P0000060?ooo`8000003`3oool00`09jPX0oooo
0?ooo`050?ooo`@00000203oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo01<0oooo00<02NX:0?ooo`3oool0B03oool00`000000oooo0?oo
o`0K0?ooo`80000000<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0A0?ooo`8000000P3o
ool500WZ2P060?ooo`00000000000?ooo`09jPX000000`09jPX@0?ooo`0300WZ2P3oool0oooo00H0
oooo00@02NX:0?ooo`3oool000000P09jPY30?ooo`0300WZ2P3oool0oooo01l0oooo00<02NX:0?oo
o`3oool03P3oool00`09jPX0oooo0?ooo`040?ooo`802NX:00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01<0
oooo00<02NX:0?ooo`3oool0B03oool00`000000oooo0?ooo`0J0?ooo`<02NX:1P3oool00`09jPX0
oooo0?ooo`0J0?ooo`0500WZ2P0000002NX:00WZ2P3oool00`09jPX00`0000002NX:0?ooo`0?0?oo
o`0300WZ2P3oool0oooo00@0oooo00@0000000WZ2P3oool0oooo0P0000000`3oool02NX:00WZ2P11
0?ooo`0300000009jPX0oooo01l0oooo00<02NX:0?ooo`3oool03@3oool00`09jPX0oooo0?ooo`05
0?ooo`0300000009jPX0oooo00X0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo04T0oooo00<000000?oo
o`3oool05@3oool500WZ2PT0oooo00<0000000WZ2P3oool06`3oool2000000060?ooo`0000002NX:
00WZ2P3oool02NX:0P00000?0?ooo`0300WZ2P3oool0oooo00@0oooo00<0000000WZ2P3oool01P3o
ool200WZ2Sl0oooo00<0000000WZ2P3oool0803oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3o
ool0oooo00@0oooo00<02NX:0?ooo`09jPX02`3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0180oooo00<02NX:0?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0B0?ooo`<02NX:3P3oool00`0000002NX:0?ooo`0N0?ooo`80000000D02NX:
0?ooo`3oool0000000WZ2P0?0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool01`3o
ool200WZ2Sl0oooo00<02NX:0?ooo`3oool07P3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3o
ool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P0:0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool04@3oool00`09jPX0oooo0?oo
o`1:0?ooo`030000003oool0oooo0100oooo0P09jPX200000140oooo00<02NX:0?ooo`3oool07@3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool01@3o
ool00`09jPX0oooo0?ooo`090?ooo`802NX:?@3oool00`09jPX0oooo0?ooo`0N0?ooo`0300WZ2P00
0000oooo00X0oooo00<0000000WZ2P3oool00`3oool20000000500WZ2P3oool0oooo0?ooo`09jPX0
2P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo0100oooo00<02NX:0?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`802NX:5@3o
ool00`09jPX0oooo0?ooo`0L0?ooo`802NX:103oool200WZ2Pd0oooo00<0000000WZ2P3oool01P3o
ool00`09jPX0oooo0?ooo`090?ooo`80000000<02NX:0?ooo`3oool0>P3oool00`09jPX0oooo0?oo
o`0N0?ooo`8000002`3oool2000000@0oooo00<0000000WZ2P3oool00`3oool00`09jPX0oooo0?oo
o`080?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0403oool00`09jPX0oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo0P09jPXH
0?ooo`0300WZ2P3oool0oooo01/0oooo0P09jPX50?ooo`0300WZ2P3oool0oooo00/0oooo00<00000
00WZ2P3oool01P3oool00`09jPX0oooo0?ooo`0<0?ooo`802NX:>`3oool00`09jPX0oooo0?ooo`0M
0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool00P09jPX60?ooo`0300WZ2P3oool0
oooo00P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`09
jPX000000?ooo`0I0?ooo`0300WZ2P3oool0oooo01X0oooo00<0000000WZ2P3oool0103oool200WZ
2P030000003oool0oooo00X0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0>0?oo
o`0300WZ2P3oool0oooo03P0oooo00<02NX:0?ooo`3oool07@3oool00`09jPX0oooo0?ooo`0:0?oo
o`0400WZ2P3oool0oooo00WZ2PP0oooo0P0000090?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool03P3oool00`09jPX0oooo0?ooo`1=0?oo
o`030000003oool0oooo00X0oooo00<02NX:0000000000006P3oool00`09jPX0oooo0?ooo`0J0?oo
o`0300000009jPX0oooo00D0oooo0P00000<0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?oo
o`3oool03`3oool2000003P0oooo00<02NX:0?ooo`3oool07P3oool00`09jPX0oooo0?ooo`080?oo
o`0400000009jPX02NX:00WZ2PT0oooo00<0000000WZ2P3oool0203oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo00h0oooo00<02NX:0?oo
o`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`0300WZ2P000000oooo01/0oooo00<02NX:0000
003oool06@3oool200WZ2PH0oooo00<02NX:0000003oool02P3oool00`0000002NX:0?ooo`050?oo
o`0300000009jPX0oooo0100oooo00<0000000WZ2P09jPX0>03oool00`09jPX0oooo0?ooo`0M0?oo
o`0300WZ2P3oool0oooo00L0oooo0P0000000`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo
00L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo04h0oooo00<000000?ooo`3oool02P3oool00`09jPX0
oooo0?ooo`0K0?ooo`0300WZ2P000000oooo01P0oooo0P09jPX70?ooo`802NX:2`3oool00`000000
2NX:0?ooo`050?ooo`0300000009jPX0oooo0140oooo0P0000000`09jPX0oooo0?ooo`0d0?ooo`03
00000009jPX0oooo01h0oooo00<02NX:0?ooo`3oool01`3oool00`0000002NX:0?ooo`0=0?ooo`03
00WZ2P3oool0oooo00H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo04h0oooo00<000000?ooo`3oool0
203oool2000001l0oooo00<02NX:0?ooo`3oool05`3oool200WZ2PP0oooo0P09jPX;0?ooo`030000
0009jPX0oooo00D0oooo00<02NX:0?ooo`3oool04`3oool00`09jPX0oooo0?ooo`0c0?ooo`030000
0009jPX0oooo01h0oooo00<02NX:0?ooo`3oool0103oool300WZ2P0300000009jPX0oooo00h0oooo
00<02NX:0?ooo`3oool01@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo00`0oooo00<02NX:0?ooo`3oool0C`3oool00`000000oooo0?oo
o`080?ooo`0300000009jPX0oooo01h0oooo0P00000G0?ooo`0300000009jPX02NX:00P0oooo00<0
2NX:0?ooo`09jPX02P3oool00`0000002NX:0?ooo`050?ooo`0300WZ2P3oool0oooo01@0oooo00<0
2NX:0?ooo`3oool0=03oool00`09jPX0oooo0?ooo`0M0?ooo`0300WZ2P3oool0oooo00<02NX:0`3o
ool2000000l0oooo00<02NX:0?ooo`3oool01@3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo00/0oooo00<02NX:0?ooo`3oool0D03oool0
0`000000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo01h0oooo00<0000000WZ2P3oool05P3oool2
0000000300WZ2P3oool0oooo00H0oooo00@0000000WZ2P00000000002P3oool00`0000002NX:0?oo
o`040?ooo`0300WZ2P3oool0oooo01D0oooo00<02NX:0?ooo`3oool0<`3oool2000001d0oooo00@0
000000WZ2P0000002NX:1P3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00@0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`0;0?ooo`0300WZ2P3oool0oooo0500oooo00<000000?ooo`3oool01`3oool00`09jPX0oooo0?oo
o`0P0?ooo`0300WZ2P3oool0oooo01H0oooo00<02NX:0?ooo`3oool01`3oool0100000002NX:0000
0009jPX:0?ooo`0300000009jPX0oooo00@0oooo00<02NX:0?ooo`3oool05P3oool00`09jPX0oooo
0?ooo`0b0?ooo`0300000009jPX0oooo01`0oooo100000060?ooo`0300WZ2P3oool0oooo00l0oooo
00<0000000WZ2P3oool0103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo00X0oooo00<02NX:0?ooo`3oool0D@3oool00`000000oooo0?oo
o`060?ooo`0300WZ2P3oool0oooo0240oooo00<02NX:0?ooo`3oool05@3oool200WZ2P030000003o
ool0oooo00L0oooo00<02NX:00000009jPX0303oool01P09jPX0oooo0?ooo`3oool0000000WZ2QP0
oooo0P00000200WZ2P800000<03oool00`09jPX0oooo0?ooo`0L0?ooo`0300WZ2P000000oooo00D0
oooo00<02NX:0?ooo`3oool0403oool2000000802NX:0`3oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo00X0oooo00<02NX:0?ooo`3oool0
D@3oool00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo0280oooo0P00000F0?ooo`802NX:
00<000000?ooo`3oool0203oool200WZ2Pd0oooo00D02NX:0?ooo`3oool0000000WZ2P0H0?ooo`<0
000000@0oooo00WZ2P09jPX02NX:;`3oool00`09jPX0oooo0?ooo`0K0?ooo`0300WZ2P3oool02NX:
00D0oooo00<02NX:0?ooo`3oool04P3oool2000000050?ooo`09jPX0oooo0?ooo`000000T@3oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo
0580oooo00<000000?ooo`3oool0103oool00`09jPX000000?ooo`0S0?ooo`0300WZ2P000000oooo
01@0oooo00<0000000WZ2P09jPX02`3oool00`09jPX0oooo00WZ2P0=0?ooo`0400WZ2P3oool0oooo
00WZ2Qh0oooo0P00000900WZ2P0400000009jPX02NX:00WZ2R80oooo00<02NX:0?ooo`3oool06P3o
ool00`09jPX0oooo00WZ2P030?ooo`80000000<02NX:0?ooo`3oool05P3oool00`09jPX0oooo0000
002A0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo00P0oooo00<02NX:
0?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`0300WZ2P000000oooo02<0oooo00<02NX:
0?ooo`3oool0503oool20000000300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`09jPX03P3oool0
0`09jPX0oooo00WZ2P0N0?ooo`<00000203oool200000080oooo0`09jPX2000001d0oooo00<02NX:
0?ooo`3oool06@3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300000009jPX0oooo01T0oooo00<0
2NX:0000003oool0T03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`08
0?ooo`0300WZ2P3oool0oooo05<0oooo00<000000?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0T
0?ooo`0300WZ2P3oool0oooo01@0oooo00<02NX:0?ooo`09jPX0303oool00`09jPX0oooo00WZ2P0>
0?ooo`800000<03oool200WZ2Qd0oooo00<02NX:0?ooo`3oool0603oool00`09jPX0oooo0?ooo`02
0?ooo`802NX:00<0000000WZ2P3oool06P3oool00`0000002NX:0?ooo`2@0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo00L0oooo00<02NX:0?ooo`3oool0E03oool00`00
0000oooo0?ooo`030?ooo`0300WZ2P3oool0oooo02D0oooo00<02NX:0?ooo`3oool04P3oool01@09
jPX0oooo0?ooo`3oool02NX:00/0oooo00<02NX:0?ooo`09jPX03P3oool00`0000002NX:0?ooo`0a
0?ooo`802NX:6`3oool00`09jPX0oooo0?ooo`0H0?ooo`0700WZ2P3oool0oooo0?ooo`0000002NX:
0?ooo`02000001/0oooo00<0000000WZ2P3oool0T03oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo05@0oooo00<000000?ooo`3oool00`3o
ool00`09jPX0oooo0?ooo`0U0?ooo`0300WZ2P3oool0oooo0100oooo00<0000000WZ2P3oool00`3o
ool00`09jPX0oooo0?ooo`090?ooo`80000000<02NX:0?ooo`3oool0303oool00`0000002NX:0000
000c0?ooo`0300WZ2P000000000001P0oooo00<02NX:0?ooo`3oool05P3oool00`0000002NX:0?oo
o`020?ooo`<000007`3oool00`0000002NX:0?ooo`2?0?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo00H0oooo00<02NX:0?ooo`3oool0E@3oool00`000000oooo0?ooo`02
0?ooo`0300WZ2P000000oooo02H0oooo00<02NX:0?ooo`3oool0403oool2000000@0oooo00<02NX:
0?ooo`3oool02@3oool01@0000002NX:0?ooo`09jPX0000000d0oooo00@0000000WZ2P0000000000
<P3oool00`0000002NX:00WZ2P0H0?ooo`0300WZ2P3oool0oooo01D0oooo0P0000030?ooo`800000
00<02NX:0?ooo`3oool07@3oool00`0000002NX:0?ooo`2?0?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo00D0oooo00<02NX:0?ooo`3oool0EP3oool00`000000oooo0?oo
o`020?ooo`0300WZ2P000000oooo02H0oooo00<02NX:0?ooo`3oool0403oool00`09jPX0oooo0?oo
o`020?ooo`800000303oool01009jPX0oooo00WZ2P00000>0?ooo`802NX:00<000000?ooo`3oool0
<`3oool00`09jPX0oooo0?ooo`0D0?ooo`0300000009jPX0oooo01@0oooo00<0000000WZ2P3oool0
0`3oool01009jPX0oooo0?ooo`09jPXO0?ooo`0300000009jPX0oooo08l0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`1F0?ooo`050000
003oool0oooo0?ooo`09jPX0:@3oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00<0
oooo00<0000000WZ2P3oool02`3oool00`09jPX0oooo00WZ2P0A0?ooo`0300WZ2P3oool0oooo03@0
oooo00<02NX:0?ooo`3oool04`3oool00`0000002NX:0000000D0?ooo`8000000`3oool01@09jPX0
oooo0?ooo`3oool02NX:01l0oooo00<000000?ooo`09jPX0S`3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo05L0oooo00@000000?ooo`3o
ool02NX::P3oool2000000l0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0:0?oo
o`0300WZ2P3oool02NX:0180oooo0P09jPXe0?ooo`0300WZ2P3oool0oooo01<0oooo00<02NX:0000
003oool04`3oool01@09jPX0oooo0?ooo`3oool02NX:00D0oooo00<02NX:0?ooo`3oool0703oool0
0`000000oooo00WZ2P2?0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
00<0oooo00<02NX:0?ooo`3oool0F03oool00`000000oooo00WZ2P0[0?ooo`0300000009jPX0oooo
00d0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool02NX:
0140oooo00<0000000WZ2P09jPX0=03oool00`0000002NX:0?ooo`0C0?ooo`0300WZ2P3oool0oooo
01<0oooo00@02NX:0?ooo`3oool02NX:1P3oool00`09jPX0oooo0?ooo`0L0?ooo`040000003oool0
oooo00WZ2Xh0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool00`3oool0
0`09jPX0oooo0?ooo`1H0?ooo`030000003oool02NX:02`0oooo00<02NX:0?ooo`3oool02P3oool0
0`0000002NX:0?ooo`090?ooo`0300000009jPX0oooo00X0oooo00<02NX:0000000000004@3oool0
100000002NX:0?ooo`09jPXc0?ooo`80000000<02NX:0?ooo`3oool04@3oool00`09jPX0oooo0?oo
o`0B0?ooo`0400WZ2P3oool0oooo00WZ2PL0oooo00<02NX:0?ooo`3oool0703oool010000000oooo
0?ooo`09jPZ>0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0080oooo
00<02NX:0?ooo`3oool0F@3oool2000002h0oooo00<02NX:0?ooo`3oool0203oool200WZ2P030000
003oool0oooo00P0oooo00<0000000WZ2P3oool02@3oool30000000300WZ2P000000oooo0140oooo
00<02NX:00000009jPX0=@3oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo0180oooo
0`09jPX00`000000oooo0?ooo`040?ooo`0300000009jPX0oooo01d0oooo00@000000?ooo`3oool0
2NX:SP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo05T0oooo0P09jPX_0?ooo`0300WZ2P3oool0oooo00D0oooo0P09jPX?0?ooo`0300WZ
2P3oool0oooo00L0oooo00D0000000WZ2P3oool02NX:0000000B0?ooo`0300WZ2P0000002NX:03D0
oooo00<0000000WZ2P3oool04@3oool00`09jPX0oooo0?ooo`0@0?ooo`802NX:00<0oooo00000000
00001P3oool3000001d0oooo00D000000?ooo`3oool0oooo00WZ2P2=0?ooo`030000003oool0oooo
00/0oooo000<0?ooo`050000003oool0oooo0?ooo`09jPX0G03oool010000000oooo00WZ2P09jPX^
0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPXB0?ooo`0300WZ2P3oool0oooo00L0oooo00@02NX:
0?ooo`3oool02NX:4P3oool01009jPX0oooo0?ooo`09jPXd0?ooo`80000000<02NX:0?ooo`3oool0
3`3oool00`09jPX0oooo0?ooo`0?0?ooo`802NX:2`3oool00`0000002NX:0?ooo`0L0?ooo`050000
003oool0oooo0?ooo`09jPX0S@3oool00`000000oooo0?ooo`0;0?ooo`00303oool010000000oooo
0?ooo`09jPYM0?ooo`050000003oool0oooo0?ooo`09jPX0;@3oool01@09jPX0oooo0?ooo`000000
2NX:01D0oooo00<02NX:0?ooo`3oool01P3oool01009jPX0oooo0?ooo`09jPXC0?ooo`0400WZ2P3o
ool0oooo00WZ2S@0oooo00<0000000WZ2P3oool0403oool00`09jPX0oooo0?ooo`0>0?ooo`802NX:
00<000000?ooo`3oool02@3oool2000001d0oooo00D000000?ooo`3oool0oooo00WZ2P2=0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`040000003oool0oooo00WZ2Ud0oooo00@000000?ooo`3o
ool0oooo0P00000/0?ooo`<02NX:0P00000F0?ooo`0300WZ2P000000000000H0oooo00@02NX:0?oo
o`0000002NX:3`3oool2000000030?ooo`09jPX0oooo0080oooo00<02NX:0?ooo`3oool0<P3oool0
0`09jPX0oooo0?ooo`0?0?ooo`8000003@3oool00`0000002NX:0?ooo`02000000/0oooo00<02NX:
0?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo08X0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`09jPX0GP3oool01@000000oooo0?ooo`3oool0
000000<02NX:9`3oool00`0000002NX:00WZ2P020?ooo`800000603oool300WZ2P@0oooo0P000000
0`3oool0000000WZ2P0<0?ooo`0400WZ2P0000002NX:000000<02NX:0P00000300WZ2S<0oooo00<0
2NX:0?ooo`3oool03`3oool00`09jPX000000?ooo`0<0?ooo`80000000<02NX:0?ooo`3oool02P3o
ool00`0000002NX:0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<02NX:0?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo00WZ2P1N0?ooo`030000003oool0
oooo00D0oooo0`09jPXP0?ooo`<000000P09jPX01@000000oooo0?ooo`3oool0000000802NX:6P3o
ool300WZ2P030?ooo`0000002NX:0080oooo00<02NX:0?ooo`3oool01P3oool400WZ2P030?ooo`00
0000000000@0oooo0`0000000`3oool02NX:00WZ2P0b0?ooo`0300WZ2P3oool0oooo00l0oooo00<0
2NX:0?ooo`3oool0303oool200WZ2Pd0oooo0P00000N0?ooo`030000003oool0oooo00<0oooo00<0
2NX:0?ooo`3oool0R@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`0000002NX:0?ooo`1N
0?ooo`030000003oool0oooo00P0oooo0P09jPXF0?ooo`0300000009jPX02NX:00D02NX:00@00000
00WZ2P0000000000203oool00`09jPX0oooo0?ooo`0J0?ooo`0400000009jPX02NX:000000802NX:
00D0000000WZ2P09jPX02NX:0000000300WZ2PX0oooo00<0000000WZ2P3oool00`3oool00`000000
2NX:00WZ2P0a0?ooo`0300WZ2P3oool0oooo00h0oooo00<02NX:0?ooo`3oool02`3oool200WZ2Ph0
oooo0P00000N0?ooo`030000003oool0oooo00<0oooo00<02NX:0?ooo`3oool0R@3oool00`000000
oooo0?ooo`0;0?ooo`002`3oool200000600oooo00<000000?ooo`3oool0203oool20000000300WZ
2P3oool0oooo0140oooo0P09jPX2000001<0oooo00<02NX:0000000000006@3oool20000000400WZ
2P00000000000?ooo`8000000P3oool4000000X0oooo00<0000000WZ2P3oool00`3oool200000003
0?ooo`09jPX02NX:02l0oooo00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`090?ooo`80
2NX:403oool00`09jPX0oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<02NX:0?ooo`3o
ool0R@3oool00`000000oooo0?ooo`0;0?ooo`002`3oool200000600oooo00<000000?ooo`3oool0
2`3oool00`09jPX0oooo0?ooo`0>0?ooo`802NX:603oool00`09jPX000000?ooo`0K0?ooo`0400WZ
2P3oool0oooo00WZ2Q80oooo00<02NX:0?ooo`3oool01P3oool00`0000002NX:00WZ2P0]0?ooo`03
00WZ2P3oool0oooo00l0oooo00<02NX:0?ooo`3oool01`3oool0100000002NX:00WZ2P00000@0?oo
o`0300WZ2P3oool0oooo01`0oooo00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`280?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0303oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P0000002NX:01X0oooo00<02NX:0?ooo`3o
ool06`3oool01009jPX0oooo0?ooo`09jPXB0?ooo`0300WZ2P3oool0oooo00H0oooo0`0000000`09
jPX0oooo0?ooo`0Z0?ooo`0300WZ2P3oool0oooo00l0oooo00<02NX:0?ooo`3oool01P3oool00`09
jPX0000000WZ2P0C0?ooo`0300WZ2P3oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`09
jPX0oooo0?ooo`280?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0303oool00`0000002NX:00WZ2P070?ooo`<02NX:00<0oooo00000000
00006`3oool00`09jPX0oooo0?ooo`0I0?ooo`0300000009jPX0oooo0080oooo00<02NX:0?ooo`3o
ool0403oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P0000002NX:02X0oooo00<0000000WZ2P3o
ool0403oool00`09jPX0oooo0?ooo`040?ooo`802NX:00<0000000WZ2P3oool04`3oool00`09jPX0
oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<02NX:0?ooo`3oool0Q`3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0oooo
0P0000000`3oool0000000000002000000<02NX:8P3oool2000001T0oooo0`0000000`3oool00000
00WZ2P0B0?ooo`0300WZ2P3oool0oooo00P0oooo0P0000000`09jPX0oooo0?ooo`0W0?ooo`030000
0009jPX0oooo0140oooo0P0000030?ooo`0300WZ2P3oool00000008000004`3oool00`0000002NX:
0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<02NX:0?ooo`3oool0Q`3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00l0oooo00@0
000000WZ2P09jPX02NX:9@3oool00`0000002NX:0?ooo`0I0?ooo`0500000009jPX02NX:00000009
jPX04P3oool00`09jPX0oooo0?ooo`080?ooo`0400WZ2P3oool0000000WZ2RX0oooo00<02NX:0?oo
o`3oool03`3oool02@09jPX000000?ooo`0000002NX:0000003oool0000000WZ2P0D0?ooo`800000
7@3oool00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo08L0oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0i0?ooo`0300WZ2P3o
ool0oooo01/0oooo00<02NX:0?ooo`09jPX0403oool00`0000002NX:0?ooo`0:0?ooo`0300WZ2P00
00002NX:02T0oooo00<0000000WZ2P3oool0403oool00`09jPX0oooo00WZ2P0300000080oooo00<0
2NX:0?ooo`3oool04`3oool00`09jPX0oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<0
2NX:0?ooo`3oool0QP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo03X0oooo00<02NX:0?ooo`3oool06`3oool00`09jPX0oooo00WZ2P0?
0?ooo`0300000009jPX0oooo00X0oooo00@02NX:0?ooo`3oool02NX::03oool00`0000002NX:0?oo
o`0A0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0503oool00`09jPX0oooo0?oo
o`0K0?ooo`030000003oool0oooo00H0oooo00<02NX:0?ooo`3oool0QP3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo03/0oooo00<02NX:
0?ooo`3oool06P3oool00`0000002NX:00WZ2P0@0?ooo`0300WZ2P3oool0oooo00X0oooo00@02NX:
0?ooo`3oool02NX::03oool00`09jPX0oooo0?ooo`0?0?ooo`0300WZ2P3oool02NX:00@0oooo00<0
2NX:0?ooo`3oool04`3oool00`09jPX0oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0
2NX:0?ooo`3oool0QP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo03`0oooo0P09jPXJ0?ooo`0400000009jPX0oooo00WZ2Pl0oooo00<0
2NX:0?ooo`3oool02P3oool01@0000002NX:00WZ2P3oool02NX:02L0oooo00<02NX:0?ooo`3oool0
3P3oool02009jPX0oooo0?ooo`3oool02NX:0?ooo`0000002NX:5@3oool00`0000002NX:0?ooo`0M
0?ooo`030000003oool0oooo00L0oooo00<02NX:0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo03`0oooo0P0000000`09
jPX0oooo0?ooo`0I0?ooo`802NX:403oool00`09jPX0oooo0?ooo`090?ooo`80000000@0oooo00WZ
2P3oool02NX:9P3oool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:
0000000000005@3oool00`0000002NX:0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<02NX:
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo03l0oooo00<02NX:0?ooo`3oool06@3oool2000000l0oooo00<02NX:0?oo
o`3oool0303oool0100000002NX:0?ooo`09jPXU0?ooo`0300WZ2P3oool0oooo00/0oooo00<00000
00WZ2P3oool01@3oool00`0000002NX:0?ooo`0F0?ooo`0300WZ2P3oool0oooo01`0oooo00<00000
0?ooo`3oool0203oool00`09jPX0oooo0?ooo`240?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0@03oool200WZ2QT0oooo00<0000000WZ
2P09jPX03@3oool00`0000002NX:0?ooo`0=0?ooo`80000000@02NX:0?ooo`09jPX000008`3oool0
0`09jPX0oooo0?ooo`070?ooo`0400WZ2P0000002NX:00WZ2P8000001P3oool00`0000002NX:0?oo
o`0F0?ooo`0300WZ2P3oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`09jPX0oooo0?oo
o`240?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0@P3oool00`09jPX0oooo0?ooo`0G0?ooo`0400000009jPX00000000000/0oooo00<0
000000WZ2P3oool03`3oool0100000002NX:00WZ2P00000S0?ooo`0300WZ2P3oool0oooo00@0oooo
0`09jPX00`3oool00000000000080?ooo`0400WZ2P3oool0oooo00WZ2QH0oooo00<02NX:0?ooo`3o
ool0703oool00`000000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo08@0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`130?ooo`0300WZ
2P3oool0oooo01L0oooo00<02NX:00000009jPX03@3oool00`09jPX0oooo0?ooo`0=0?ooo`800000
0P09jPXS0?ooo`0500WZ2P3oool0oooo0?ooo`0000000P09jPX>0?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX0503oool00`0000002NX:0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<02NX:0?oo
o`3oool0P`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo04<0oooo00<0000000WZ2P09jPX05P3oool0100000002NX:0?ooo`09jPX=0?oo
o`0300WZ2P3oool0oooo0100oooo00<02NX:0?ooo`3oool02`3oool2000001<0oooo00<0000000WZ
2P09jPX00P09jPX2000000h0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0A0?oo
o`0300000009jPX0oooo01d0oooo00<000000?ooo`3oool02@3oool00`09jPX0oooo0?ooo`230?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0@`3oool2000000030?ooo`09jPX02NX:01@0oooo00D0000000WZ2P3oool0oooo00WZ2P0<0?oo
o`0300WZ2P3oool0oooo0140oooo00<02NX:0?ooo`3oool0203oool200WZ2P0300000009jPX02NX:
00@02NX:0`0000090?ooo`8000000P09jPXA0?ooo`0300000009jPX0oooo00D0oooo00<0000000WZ
2P09jPX04P3oool00`09jPX0oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<02NX:0?oo
o`3oool0PP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo04P0oooo00<02NX:0?ooo`3oool04`3oool01009jPX0oooo0?ooo`09jPX<0?oo
o`0300WZ2P3oool0oooo0100oooo0P0000030?ooo`8000001009jPX90?ooo`0400000009jPX02NX:
00WZ2PH0oooo0P09jPX01@0000002NX:0?ooo`3oool02NX:00l0oooo00<02NX:0000000000001P3o
ool2000000030?ooo`09jPX0oooo00l0oooo00<02NX:0?ooo`3oool07@3oool00`000000oooo0?oo
o`0:0?ooo`0300WZ2P3oool0oooo0880oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`190?ooo`0300WZ2P00000000000180oooo00D02NX:
0?ooo`3oool0oooo00WZ2P0:0?ooo`0300000009jPX0oooo0140oooo00<0000000WZ2P09jPX00P3o
ool300000100oooo0`09jPX0103oool02NX:00WZ2P3oool2000000<0oooo00<02NX:0?ooo`3oool0
2`3oool200WZ2P`0oooo00<0000000WZ2P09jPX03P3oool00`09jPX0oooo0?ooo`0M0?ooo`030000
003oool0oooo00X0oooo00<02NX:0?ooo`3oool0PP3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04X0oooo00<0000000WZ2P09jPX04@3o
ool00`0000002NX:0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<0000000WZ2P3oool04P3o
ool01009jPX0oooo00WZ2P09jPXE0?ooo`0300000009jPX02NX:00L0oooo00<02NX:0?ooo`3oool0
2P3oool00`09jPX0oooo0?ooo`0<0?ooo`80000000<0oooo00WZ2P3oool02`3oool00`09jPX0oooo
0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00<02NX:0?ooo`3oool0P@3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04d0oooo00<0
2NX:0?ooo`3oool03P3oool00`0000002NX:0?ooo`030?ooo`0300WZ2P000000000000L0oooo00<0
2NX:0?ooo`3oool0403oool20000000300WZ2P000000000000802NX:4P3oool01@09jPX000000000
000000002NX:00L0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`0A0?ooo`0300WZ
2P3oool0oooo00T0oooo00<02NX:0?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`0300WZ
2P3oool0oooo0840oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`1>0?ooo`0300WZ2P000000oooo00h0oooo00<02NX:0?ooo`3oool00`3o
ool200WZ2PL0oooo00<02NX:0?ooo`3oool03P3oool01P0000002NX:00000009jPX0oooo00WZ2P80
000000<0oooo00WZ2P09jPX03`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00@0
oooo00<02NX:0?ooo`3oool01P3oool00`0000002NX:0?ooo`0D0?ooo`0300WZ2P3oool0oooo00H0
oooo00<0000000WZ2P3oool0803oool00`000000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0840
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`1>0?ooo`0300WZ2P000000oooo00l0oooo00<02NX:0?ooo`3oool0103oool300WZ2P@0oooo
00<02NX:0?ooo`3oool0303oool200WZ2P800000103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool0103oool00`0000002NX:00WZ2P040?ooo`800000
1`3oool2000001H0oooo00<02NX:0?ooo`3oool01@3oool200000240oooo00<000000?ooo`3oool0
303oool00`09jPX0oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0C`3oool00`09jPX0oooo0?ooo`0>0?ooo`0300WZ2P3o
ool0oooo00L0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00P0oooo0`09jPX90?ooo`0300WZ2P3o
ool0oooo0080oooo0P09jPX:0?ooo`0300WZ2P3oool0oooo00D0oooo0P0000001`3oool02NX:00WZ
2P09jPX0oooo00000009jPX01P3oool00`09jPX0oooo0?ooo`0F0?ooo`0300000009jPX02NX:00D0
oooo00<02NX:0?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0800
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`1@0?ooo`0300WZ2P3oool0oooo00d0oooo00<02NX:0?ooo`3oool0203oool01@0000002NX:
0?ooo`3oool02NX:00P0oooo0P09jPX<0?ooo`0300000009jPX0oooo00<0oooo00<0000000WZ2P09
jPX01P3oool00`0000002NX:0?ooo`0<0?ooo`0400000009jPX02NX:00WZ2PD0oooo00<02NX:0?oo
o`3oool05`3oool2000000030?ooo`09jPX0oooo00<0oooo00<02NX:0?ooo`3oool0803oool00`00
0000oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo07l0oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1@0?ooo`0300WZ2P3oool0oooo00d0
oooo00<02NX:0?ooo`3oool0203oool20000000300WZ2P3oool02NX:0080oooo00H0000000WZ2P09
jPX02NX:00000009jPX>0?ooo`0300000009jPX0oooo00<0oooo0P0000000`3oool02NX:00WZ2P03
0?ooo`802NX:00<000000?ooo`3oool02`3oool2000000030?ooo`09jPX02NX:00<0oooo00<02NX:
0?ooo`3oool0703oool01@09jPX0oooo0000000000002NX:0280oooo00<000000?ooo`3oool03@3o
ool00`09jPX0oooo0?ooo`1o0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0D@3oool00`09jPX0oooo0?ooo`0=0?ooo`0300WZ2P3oool0
oooo00X0oooo1009jPX200000080oooo0P00000@0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:
0?ooo`09jPX04`3oool01@09jPX0oooo00WZ2P3oool02NX:0200oooo00<02NX:00000009jPX08`3o
ool00`000000oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo07l0oooo00<000000?ooo`3oool02`3o
ool000`0oooo00<000000?ooo`3oool0GP3ooomE000000802NX:3@0000000`09jPX000000000000;
0000000300WZ2P000000000001L000000P09jPX70000000300WZ2P00000000000180000000@02NX:
0000000000002NX:8P0000000`09jPX000000000000S00000100oooo00<02NX:0?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2b0?ooo`80000000<0oooo
00WZ2P3oool02P3oool00`0000002NX:0?ooo`0;0?ooo`0300000009jPX0000001L0oooo0P000000
103oool02NX:00WZ2P09jPX40?ooo`8000004`3oool01009jPX0000000000000000Q0?ooo`800000
=@3oool00`09jPX0oooo0?ooo`1n0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003o
ool0oooo0;H0oooo0P09jPX;0?ooo`0300WZ2P3oool0oooo00X0oooo00<02NX:0?ooo`3oool0703o
ool200WZ2QL0oooo00<02NX:0?ooo`3oool0FP3oool00`09jPX0oooo0?ooo`1m0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0;P0oooo0P09jPX90?ooo`0300WZ2P3oool0
oooo00/0oooo00<02NX:0?ooo`3oool07@3oool300WZ2QD0oooo00<02NX:0?ooo`3oool0F@3oool0
0`09jPX0oooo0?ooo`1m0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0;X0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo
0200oooo0`09jPXB0?ooo`0300WZ2P3oool0oooo05T0oooo00<02NX:0?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2k0?ooo`802NX:1`3oool00`09jPX0
oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo02<0oooo0P09jPX@0?ooo`0300WZ2P3oool0oooo05X0
oooo00<02NX:0?ooo`3oool0O03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`2m0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo
0?ooo`0U0?ooo`<02NX:3@3oool00`09jPX0oooo0?ooo`1J0?ooo`0300WZ2P3oool0oooo07`0oooo
00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0_P3oool200WZ2PD0oooo00<0
2NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0W0?ooo`802NX:303oool00`09jPX0oooo0?oo
o`1I0?ooo`0300WZ2P3oool0oooo07`0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0`03oool200WZ2P<0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0Y
0?ooo`<02NX:2@3oool00`09jPX0oooo0?ooo`1J0?ooo`0300WZ2P3oool0oooo07/0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0`P3oool01@09jPX0oooo0?ooo`3oool0
2NX:00/0oooo00<02NX:0?ooo`3oool0;03oool300WZ2PH0oooo00<02NX:0?ooo`3oool0FP3oool0
0`09jPX0oooo0?ooo`1k0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0<<0oooo0P09jPX00`3oool02NX:0?ooo`0:0?ooo`0300WZ2P3oool0oooo02l0oooo0P09jPX40?oo
o`0300WZ2P3oool0oooo05/0oooo00<02NX:0?ooo`3oool0NP3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`350?ooo`<02NX:2`3oool00`09jPX0oooo0?ooo`0`0?ooo`<0
2NX:00<0oooo00WZ2P3oool0G03oool00`09jPX0oooo0?ooo`1j0?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo0<L0oooo00<02NX:0?ooo`3oool02@3oool00`09jPX0oooo
0?ooo`0c0?ooo`<02NX:G03oool00`09jPX0oooo0?ooo`1j0?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo0<P0oooo0P09jPX90?ooo`0300WZ2P3oool0oooo03D0oooo0`09
jPYK0?ooo`0300WZ2P3oool0oooo07T0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0b03oool00`09jPX0oooo00WZ2P090?ooo`0300WZ2P3oool0oooo03@0oooo00<02NX:
0?ooo`3oool00`09jPYH0?ooo`0300WZ2P3oool0oooo07T0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0b@3oool01009jPX0oooo00WZ2P09jPX70?ooo`0300WZ2P3oool0
oooo03@0oooo00<02NX:0?ooo`3oool00`3oool200WZ2UL0oooo00<02NX:0?ooo`3oool0N03oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`390?ooo`0400WZ2P3oool0oooo
0?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`0e0?ooo`0300WZ2P3oool0oooo00@0oooo0`09jPYD
0?ooo`0300WZ2P3oool0oooo07P0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0b@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool0=@3oool00`09jPX0oooo0?ooo`070?ooo`802NX:DP3oool00`09jPX0oooo0?ooo`1h0?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0<X0oooo00<02NX:0?ooo`3o
ool00`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool0=03oool00`09jPX0oooo0?ooo`090?ooo`<0
2NX:D03oool00`09jPX0oooo0?ooo`1g0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo0<X0oooo00<02NX:0?ooo`3oool01@3oool01009jPX0oooo0?ooo`09jPXf0?ooo`03
00WZ2P3oool0oooo00`0oooo0P09jPY>0?ooo`0300WZ2P3oool0oooo07L0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0b`3oool00`09jPX0oooo0?ooo`050?ooo`<02NX:
=`3oool00`09jPX0oooo0?ooo`0=0?ooo`<02NX:B`3oool00`09jPX0oooo0?ooo`1g0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0</0oooo00<02NX:0?ooo`3oool01`3o
ool200WZ2SH0oooo00<02NX:0?ooo`3oool0403oool300WZ2TT0oooo00<02NX:0?ooo`3oool0MP3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3<0?ooo`0300WZ2P3oool0
oooo00L0oooo0P09jPXe0?ooo`0300WZ2P3oool0oooo01<0oooo0P09jPY70?ooo`0300WZ2P3oool0
oooo07H0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0c03oool00`09
jPX0oooo0?ooo`070?ooo`0400WZ2P3oool02NX:00WZ2S<0oooo00<02NX:0?ooo`3oool05@3oool3
00WZ2TD0oooo00<02NX:0?ooo`3oool0M@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`3=0?ooo`0300WZ2P3oool0oooo00H0oooo00@02NX:0?ooo`3oool0oooo0P09jPXb
0?ooo`0300WZ2P3oool0oooo01L0oooo0P09jPY30?ooo`0300WZ2P3oool0oooo07D0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0c@3oool00`09jPX0oooo0?ooo`060?oo
o`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0;`3oool00`09jPX0oooo0?ooo`0I0?oo
o`<02NX:@03oool00`09jPX0oooo0?ooo`1e0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0<d0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`030?ooo`80
2NX:;`3oool00`09jPX0oooo0?ooo`0L0?ooo`<02NX:?P3oool00`09jPX0oooo0?ooo`1d0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0<h0oooo00<02NX:0?ooo`3oool0
1P3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo02`0oooo00<02NX:0?ooo`3oool0
7`3oool200WZ2S`0oooo00<02NX:0?ooo`3oool0M03oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`3>0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool01P3o
ool200WZ2Rd0oooo00<02NX:0?ooo`3oool0803oool300WZ2SX0oooo00<02NX:0?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3?0?ooo`0300WZ2P3oool0
oooo00D0oooo00<02NX:0?ooo`3oool0203oool200WZ2R/0oooo00<02NX:0?ooo`3oool08`3oool2
00WZ2SP0oooo00<02NX:0?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`3?0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool02@3oool00`09
jPX0oooo0?ooo`0X0?ooo`0300WZ2P3oool0oooo02D0oooo0`09jPXe0?ooo`0300WZ2P3oool0oooo
07<0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0d03oool00`09jPX0
oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00X0oooo0P09jPXX0?ooo`0300WZ2P3oool0oooo02P0
oooo0`09jPXc0?ooo`0300WZ2P3oool0oooo0780oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0d03oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00`0oooo
00<02NX:0?ooo`3oool09@3oool00`09jPX0oooo0?ooo`0[0?ooo`802NX:<@3oool00`09jPX0oooo
0?ooo`1b0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0=40oooo00<0
2NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0<0?ooo`802NX:9P3oool00`09jPX0oooo0?oo
o`0/0?ooo`<02NX:;P3oool00`09jPX0oooo0?ooo`1b0?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo0=40oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0>
0?ooo`802NX:903oool00`09jPX0oooo0?ooo`0_0?ooo`802NX:;@3oool00`09jPX0oooo0?ooo`1a
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0=80oooo00<02NX:0?oo
o`3oool0103oool00`09jPX0oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo0240oooo00<02NX:0?oo
o`3oool0<@3oool300WZ2RX0oooo00<02NX:0?ooo`3oool0L@3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`3B0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3o
ool04@3oool200WZ2R40oooo00<02NX:0?ooo`3oool0=03oool200WZ2RT0oooo00<02NX:0?ooo`3o
ool0L03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3B0?ooo`0300WZ
2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool04P3oool200WZ2R00oooo00<02NX:0?ooo`3oool0
=@3oool300WZ2RH0oooo00<02NX:0?ooo`3oool0L03oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`3C0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0503o
ool00`09jPX0oooo0?ooo`0M0?ooo`0300WZ2P3oool0oooo03P0oooo0`09jPXS0?ooo`0300WZ2P3o
ool0oooo0700oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0d`3oool0
0`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo01D0oooo0P09jPXM0?ooo`0300WZ2P3oool0
oooo03/0oooo0P09jPXR0?ooo`0300WZ2P3oool0oooo06l0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0e03oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo
01L0oooo00<02NX:0?ooo`3oool06P3oool00`09jPX0oooo0?ooo`0m0?ooo`<02NX:7`3oool00`09
jPX0oooo0?ooo`1_0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0=@0
oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0G0?ooo`802NX:6`3oool00`09jPX0
oooo0?ooo`0o0?ooo`802NX:7P3oool00`09jPX0oooo0?ooo`1^0?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo0=D0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`0I0?ooo`802NX:6@3oool00`09jPX0oooo0?ooo`110?ooo`<02NX:6`3oool00`09jPX0oooo
0?ooo`1^0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0=D0oooo00<0
2NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo01H0oooo00<0
2NX:0?ooo`3oool0A03oool300WZ2QP0oooo00<02NX:0?ooo`3oool0KP3oool00`000000oooo0?oo
o`0;0?ooo`00303oool00`000000oooo0?ooo`3F0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool0703oool200WZ2QH0oooo00<02NX:0?ooo`3oool0A`3oool200WZ2QL0oooo00<02NX:
0?ooo`3oool0K@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3F0?oo
o`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool07@3oool00`09jPX0oooo0?ooo`0D0?oo
o`0300WZ2P3oool0oooo04P0oooo0`09jPXD0?ooo`0300WZ2P3oool0oooo06d0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0e`3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo01h0oooo0P09jPXD0?ooo`0300WZ2P3oool0oooo04/0oooo0P09jPXC0?ooo`03
00WZ2P3oool0oooo06`0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
e`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0200oooo0P09jPXB0?ooo`0300WZ
2P3oool0oooo04d0oooo0`09jPX@0?ooo`0300WZ2P3oool0oooo06`0oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool0e`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo0280oooo00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`1@0?ooo`<02NX:3@3o
ool00`09jPX0oooo0?ooo`1/0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0=P0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0R0?ooo`802NX:403oool0
0`09jPX0oooo0?ooo`1B0?ooo`802NX:303oool00`09jPX0oooo0?ooo`1[0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo0=P0oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`0T0?ooo`802NX:3P3oool00`09jPX0oooo0?ooo`1D0?ooo`<02NX:2@3oool00`09
jPX0oooo0?ooo`1[0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0=T0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P0X0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?oo
o`3oool0E`3oool200WZ2PL0oooo00<02NX:0?ooo`3oool0J`3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`3I0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool09P3oool200WZ2P/0oooo00<02NX:0?ooo`3oool0F@3oool300WZ2PD0oooo00<02NX:0?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3J0?ooo`0500WZ
2P3oool0oooo0?ooo`09jPX0:P3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo05`0
oooo0P09jPX30?ooo`0300WZ2P3oool0oooo06X0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0fP3oool01@09jPX0oooo0?ooo`3oool02NX:02/0oooo0P09jPX90?ooo`03
00WZ2P3oool0oooo05d0oooo0`09jPX00`3oool02NX:0?ooo`1Z0?ooo`030000003oool0oooo00/0
oooo000<0?ooo`030000003oool0oooo0=/0oooo00@02NX:0?ooo`3oool02NX:;@3oool200WZ2PL0
oooo00<02NX:0?ooo`3oool0H03oool300WZ2VX0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0f`3oool01@09jPX0oooo0?ooo`3oool02NX:02h0oooo00<02NX:0?ooo`3o
ool0103oool00`09jPX0oooo0?ooo`1Q0?ooo`0400WZ2P3oool02NX:00WZ2VP0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0f`3oool01@09jPX0oooo0?ooo`3oool02NX:
02l0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0680oooo00<02NX:0?ooo`3oool00`09jPYU0?oo
o`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0=`0oooo00@02NX:0?ooo`3o
ool02NX:<@3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0640oooo00<02NX:0?oo
o`3oool00`3oool200WZ2V<0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0g03oool01009jPX0oooo0?ooo`09jPXb0?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`1R0?oo
o`0300WZ2P3oool0oooo00@0oooo0`09jPYP0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0=d0oooo00@02NX:0?ooo`3oool02NX:<`3oool300WZ2V@0oooo00<02NX:0?oo
o`3oool01`3oool300WZ2Ud0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0g@3oool01009jPX0oooo0?ooo`09jPXe0?ooo`0300WZ2P3oool0oooo0680oooo00<02NX:0?oo
o`3oool02P3oool200WZ2U/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0gP3oool00`09jPX0oooo00WZ2P0f0?ooo`802NX:H`3oool00`09jPX0oooo0?ooo`0;0?ooo`<0
2NX:F03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3N0?ooo`0300WZ
2P3oool02NX:03H0oooo00@02NX:0?ooo`09jPX02NX:H@3oool00`09jPX0oooo0?ooo`0>0?ooo`80
2NX:EP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3O0?ooo`0300WZ
2P3oool02NX:03D0oooo00D02NX:0?ooo`3oool0oooo00WZ2P1P0?ooo`0300WZ2P3oool0oooo0100
oooo0`09jPYC0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0=l0oooo
00<02NX:0?ooo`09jPX0=@3oool00`09jPX0oooo0?ooo`020?ooo`802NX:G`3oool00`09jPX0oooo
0?ooo`0B0?ooo`802NX:D@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`3P0?ooo`802NX:=P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo05`0oooo00<0
2NX:0?ooo`3oool0503oool300WZ2Th0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0h03oool200WZ2SH0oooo00<02NX:0?ooo`3oool0103oool200WZ2Ud0oooo00<02NX:
0?ooo`3oool05P3oool300WZ2T/0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?oo
o`3oool0h03oool00`09jPX0oooo00WZ2P0e0?ooo`0300WZ2P3oool0oooo00H0oooo0P09jPYK0?oo
o`0300WZ2P3oool0oooo01T0oooo0P09jPY90?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0>40oooo0P09jPXe0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3o
ool0F03oool00`09jPX0oooo0?ooo`0K0?ooo`<02NX:AP3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`3Q0?ooo`802NX:=P3oool00`09jPX0oooo0?ooo`080?ooo`802NX:
F@3oool00`09jPX0oooo0?ooo`0M0?ooo`802NX:A03oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`3R0?ooo`0300WZ2P3oool0oooo03@0oooo00<02NX:0?ooo`3oool02P3o
ool00`09jPX0oooo0?ooo`1F0?ooo`0300WZ2P3oool0oooo01l0oooo0`09jPY10?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>80oooo0P09jPXe0?ooo`0300WZ2P3oool0
oooo00/0oooo0P09jPYG0?ooo`0300WZ2P3oool0oooo0240oooo0`09jPXn0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo0><0oooo00<02NX:0?ooo`3oool0<`3oool00`09
jPX0oooo0?ooo`0=0?ooo`802NX:E@3oool00`09jPX0oooo0?ooo`0T0?ooo`802NX:?03oool00`00
0000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3S0?ooo`0300WZ2P3oool0oooo03<0
oooo00<02NX:0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`1B0?ooo`0300WZ2P3oool0oooo02H0
oooo0`09jPXi0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>@0oooo
00<02NX:0?ooo`3oool0<`3oool00`09jPX0oooo0?ooo`0?0?ooo`802NX:D`3oool00`09jPX0oooo
0?ooo`0X0?ooo`802NX:=`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`3T0?ooo`0300WZ2P3oool0oooo03<0oooo00<02NX:0?ooo`3oool04@3oool200WZ2U40oooo00<0
2NX:0?ooo`3oool0:P3oool300WZ2S@0oooo00<000000?ooo`3oool02`3oool000`0oooo00<00000
0?ooo`3oool0i03oool00`09jPX0oooo0?ooo`0c0?ooo`0300WZ2P3oool0oooo01<0oooo00<02NX:
0?ooo`3oool0CP3oool00`09jPX0oooo0?ooo`0]0?ooo`<02NX:<@3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`3T0?ooo`802NX:=03oool00`09jPX0oooo0?ooo`0D0?oo
o`802NX:C`3oool00`09jPX0oooo0?ooo`0_0?ooo`802NX:;`3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`3U0?ooo`0300WZ2P3oool0oooo03<0oooo00<02NX:0?ooo`3o
ool05@3oool00`09jPX0oooo0?ooo`1<0?ooo`0300WZ2P3oool0oooo0340oooo0`09jPX/0?ooo`03
0000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>D0oooo0P09jPXd0?ooo`0300WZ
2P3oool0oooo01H0oooo0P09jPY=0?ooo`0300WZ2P3oool0oooo03<0oooo0P09jPXZ0?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>D0oooo0P09jPXd0?ooo`0300WZ2P3o
ool0oooo01P0oooo0P09jPY;0?ooo`0300WZ2P3oool0oooo03D0oooo0`09jPXW0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>D0oooo00<02NX:0?ooo`09jPX0<`3oool0
0`09jPX0oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo04P0oooo00<02NX:0?ooo`3oool0>03oool2
00WZ2RD0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0iP3oool200WZ
2S@0oooo00<02NX:0?ooo`3oool06P3oool200WZ2TT0oooo00<02NX:0?ooo`3oool0>@3oool300WZ
2R80oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0iP3oool00`09jPX0
oooo00WZ2P0c0?ooo`0300WZ2P3oool0oooo01`0oooo00<02NX:0?ooo`3oool0AP3oool00`09jPX0
oooo0?ooo`0l0?ooo`<02NX:7`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`3V0?ooo`0300WZ2P3oool02NX:03<0oooo00<02NX:0?ooo`3oool07@3oool200WZ2TL0oooo
00<02NX:0?ooo`3oool0?P3oool200WZ2Qd0oooo00<000000?ooo`3oool02`3oool000`0oooo00<0
00000?ooo`3oool0iP3oool01009jPX0oooo0?ooo`09jPXb0?ooo`0300WZ2P3oool0oooo01l0oooo
0P09jPY50?ooo`0300WZ2P3oool0oooo0400oooo0`09jPXJ0?ooo`030000003oool0oooo00/0oooo
000<0?ooo`030000003oool0oooo0>L0oooo00<02NX:0?ooo`09jPX0<`3oool00`09jPX0oooo0?oo
o`0P0?ooo`0300WZ2P3oool0oooo0480oooo00<02NX:0?ooo`3oool0@`3oool200WZ2QP0oooo00<0
00000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0i`3oool00`09jPX0oooo00WZ2P0c
0?ooo`0300WZ2P3oool0oooo0240oooo0P09jPY30?ooo`0300WZ2P3oool0oooo04@0oooo0`09jPXE
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>L0oooo00@02NX:0?oo
o`3oool02NX:<P3oool00`09jPX0oooo0?ooo`0S0?ooo`802NX:@@3oool00`09jPX0oooo0?ooo`17
0?ooo`<02NX:4P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3W0?oo
o`0400WZ2P3oool0oooo00WZ2S80oooo00<02NX:0?ooo`3oool09@3oool00`09jPX0oooo0?ooo`0n
0?ooo`0300WZ2P3oool0oooo04X0oooo0P09jPX@0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo0>P0oooo00@02NX:0?ooo`3oool02NX:<P3oool00`09jPX0oooo0?ooo`0U
0?ooo`802NX:?`3oool00`09jPX0oooo0?ooo`1;0?ooo`<02NX:3@3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`3X0?ooo`0400WZ2P3oool0oooo00WZ2S80oooo00<02NX:
0?ooo`3oool09`3oool00`09jPX0oooo0?ooo`0l0?ooo`0300WZ2P3oool0oooo04h0oooo0P09jPX;
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>P0oooo00D02NX:0?oo
o`3oool0oooo00WZ2P0a0?ooo`0300WZ2P3oool0oooo02P0oooo0P09jPXm0?ooo`0300WZ2P3oool0
oooo04l0oooo0`09jPX80?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0>T0oooo00@02NX:0?ooo`3oool02NX:<@3oool00`09jPX0oooo0?ooo`0Z0?ooo`802NX:>`3oool0
0`09jPX0oooo0?ooo`1B0?ooo`<02NX:1@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`3Y0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0<03oool00`09jPX0oooo0?ooo`0/
0?ooo`0300WZ2P3oool0oooo03P0oooo00<02NX:0?ooo`3oool0E@3oool200WZ2P<0oooo00<00000
0?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0j@3oool01@09jPX0oooo0?ooo`3oool0
2NX:0340oooo00<02NX:0?ooo`3oool0;03oool200WZ2ST0oooo00<02NX:0?ooo`3oool0EP3oool3
00WZ2P800000303oool000`0oooo00<000000?ooo`3oool0j@3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo02h0oooo00<02NX:0?ooo`3oool0;P3oool00`09jPX0oooo0?ooo`0f0?oo
o`0300WZ2P3oool0oooo05T0oooo0P00000<0?ooo`00303oool00`000000oooo0?ooo`3Z0?ooo`05
00WZ2P3oool0oooo0?ooo`09jPX0<03oool00`09jPX0oooo0?ooo`0_0?ooo`802NX:=`3oool00`09
jPX0oooo0?ooo`1H0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>X0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P0`0?ooo`0300WZ2P3oool0oooo0340oooo0P09jPXe0?oo
o`0300WZ2P3oool0oooo05P0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0jP3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo02h0oooo00<02NX:0?ooo`3o
ool0<P3oool00`09jPX0oooo0?ooo`0b0?ooo`0300WZ2P3oool0oooo05P0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool0jP3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo02h0oooo00<02NX:0?ooo`3oool0<`3oool200WZ2S<0oooo00<02NX:0?ooo`3oool0
E`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3[0?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool0;@3oool00`09jPX0oooo0?ooo`0e0?ooo`802NX:<@3o
ool00`09jPX0oooo0?ooo`1G0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo0>/0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0]0?ooo`0300WZ2P3oool0
oooo03L0oooo00<02NX:0?ooo`3oool0;P3oool00`09jPX0oooo0?ooo`1G0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo0>/0oooo00<02NX:0?ooo`3oool00`3oool00`09
jPX0oooo0?ooo`0]0?ooo`0300WZ2P3oool0oooo03L0oooo0P09jPX_0?ooo`0300WZ2P3oool0oooo
05H0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0j`3oool00`09jPX0
oooo0?ooo`030?ooo`0300WZ2P3oool0oooo02d0oooo00<02NX:0?ooo`3oool0>@3oool00`09jPX0
oooo0?ooo`0/0?ooo`0300WZ2P3oool0oooo05H0oooo00<000000?ooo`3oool02`3oool000`0oooo
00<000000?ooo`3oool0k03oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo02`0oooo
00<02NX:0?ooo`3oool0>P3oool200WZ2Rd0oooo00<02NX:0?ooo`3oool0E@3oool00`000000oooo
0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3/0?ooo`0300WZ2P3oool0oooo00<0oooo00<0
2NX:0?ooo`3oool0;03oool00`09jPX0oooo0?ooo`0l0?ooo`802NX::`3oool00`09jPX0oooo0?oo
o`1E0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>`0oooo00<02NX:
0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0]0?ooo`0300WZ2P3oool0oooo03d0oooo00<02NX:
0?ooo`3oool0:03oool00`09jPX0oooo0?ooo`1E0?ooo`030000003oool0oooo00/0oooo000<0?oo
o`030000003oool0oooo0>`0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0/0?oo
o`0300WZ2P3oool0oooo03h0oooo0P09jPXY0?ooo`0300WZ2P3oool0oooo05@0oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0k@3oool00`09jPX0oooo0?ooo`030?ooo`03
00WZ2P3oool0oooo02`0oooo00<02NX:0?ooo`3oool0@03oool00`09jPX0oooo0?ooo`0V0?ooo`03
00WZ2P3oool0oooo05@0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
k@3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo02/0oooo00<02NX:0?ooo`3oool0
@@3oool200WZ2RL0oooo00<02NX:0?ooo`3oool0D`3oool00`000000oooo0?ooo`0;0?ooo`00303o
ool00`000000oooo0?ooo`3]0?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool0;03o
ool00`09jPX0oooo0?ooo`120?ooo`802NX:9@3oool00`09jPX0oooo0?ooo`1C0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>h0oooo00<02NX:0?ooo`3oool0103oool0
0`09jPX0oooo0?ooo`0[0?ooo`0300WZ2P3oool0oooo04@0oooo00<02NX:0?ooo`3oool08P3oool0
0`09jPX0oooo0?ooo`1C0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
0>h0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo0?ooo`0[0?ooo`0300WZ2P3oool0oooo
04D0oooo0P09jPXS0?ooo`0300WZ2P3oool0oooo0580oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0kP3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3oool0oooo02X0
oooo00<02NX:0?ooo`3oool0A`3oool200WZ2R40oooo00<02NX:0?ooo`3oool0DP3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`3^0?ooo`0300WZ2P3oool0oooo00D0oooo
00<02NX:0?ooo`3oool0:P3oool00`09jPX0oooo0?ooo`190?ooo`0300WZ2P3oool0oooo01h0oooo
00<02NX:0?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?oo
o`3_0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0:P3oool00`09jPX0oooo0?oo
o`190?ooo`802NX:7`3oool00`09jPX0oooo0?ooo`1A0?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo0>l0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0Z
0?ooo`0300WZ2P3oool0oooo04/0oooo00<02NX:0?ooo`3oool0703oool00`09jPX0oooo0?ooo`1A
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0>l0oooo00<02NX:0?oo
o`3oool01@3oool00`09jPX0oooo0?ooo`0Z0?ooo`0300WZ2P3oool0oooo04`0oooo0P09jPXM0?oo
o`0300WZ2P3oool0oooo0500oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0k`3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo02T0oooo00<02NX:0?ooo`3o
ool0CP3oool200WZ2Q/0oooo00<02NX:0?ooo`3oool0D03oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`3`0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool0
:P3oool00`09jPX0oooo0?ooo`1?0?ooo`0300WZ2P3oool0oooo01P0oooo00<02NX:0?ooo`3oool0
D03oool00`000000oooo0?ooo`0;0?ooo`00303ooooo00000>/00000303oool00?l0oooo0P000007
0?ooo`800000:P3oool200000500oooo0P00000I0?ooo`800000G`3oool00?l0ooooo`3oool40?oo
o`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo
0?ooo`@0oooo003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo
003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 513}, {513, 0}} -> {-1.25026, -26.2503, 0.10234, \
0.10234}},
  CellTags->{
  "Bulk Diffusion with MonteCarlo Random Walk", "User-Defined Functions"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.25 0.00952381 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.5 .0119 m
.5 .09127 L
.5 .17063 L
.5 .25 L
.5 .32937 L
.5 .40873 L
.5 .4881 L
.5 .4881 L
.5 .40873 L
.5 .32937 L
.5 .25 L
.5 .17063 L
.5 .09127 L
.5 .0119 L
.5 .0119 L
s
.5 .25 m
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
.5 .25 L
s
.5 .4881 m
.5 .47998 L
.5 .4562 L
.5 .41836 L
.5 .36905 L
.5 .31162 L
.5 .25 L
.5 .18838 L
.5 .13095 L
.5 .08164 L
.5 .0438 L
.5 .02002 L
.5 .0119 L
.5 .02002 L
.5 .0438 L
.5 .08164 L
.5 .13095 L
.5 .18838 L
.5 .25 L
.5 .31162 L
.5 .36905 L
.5 .41836 L
.5 .4562 L
.5 .47998 L
.5 .4881 L
s
.039 .916 .04 r
.02381 .15476 m
.5 .15476 L
s
% Start of user PostScript
0 -10. 50. -10. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .15476 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .16837 m
.5 .16837 L
s
% Start of user PostScript
0 -8.57143 50. -8.57143 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .16837 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .18197 m
.5 .18197 L
s
% Start of user PostScript
0 -7.14286 50. -7.14286 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .18197 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .19558 m
.5 .19558 L
s
% Start of user PostScript
0 -5.71429 50. -5.71429 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .19558 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20918 m
.5 .20918 L
s
% Start of user PostScript
0 -4.28571 50. -4.28571 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .20918 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .22279 m
.5 .22279 L
s
% Start of user PostScript
0 -2.85714 50. -2.85714 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .22279 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .23639 m
.5 .23639 L
s
% Start of user PostScript
0 -1.42857 50. -1.42857 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .23639 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .25 m
.5 .25 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .25 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .26361 m
.5 .26361 L
s
% Start of user PostScript
0 1.42857 50. 1.42857 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .26361 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .27721 m
.5 .27721 L
s
% Start of user PostScript
0 2.85714 50. 2.85714 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .27721 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .29082 m
.5 .29082 L
s
% Start of user PostScript
0 4.28571 50. 4.28571 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .29082 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .30442 m
.5 .30442 L
s
% Start of user PostScript
0 5.71429 50. 5.71429 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .30442 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .31803 m
.5 .31803 L
s
% Start of user PostScript
0 7.14286 50. 7.14286 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .31803 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .33163 m
.5 .33163 L
s
% Start of user PostScript
0 8.57143 50. 8.57143 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .33163 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .34524 m
.5 .34524 L
s
% Start of user PostScript
0 10. 50. 10. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5 .34524 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .15476 m
.97619 .13501 L
s
% Start of user PostScript
50. -10. 100. -12.0744 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .13501 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .16837 m
.97619 .20358 L
s
% Start of user PostScript
50. -8.57143 100. -4.8738 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .20358 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .18197 m
.97619 .20948 L
s
% Start of user PostScript
50. -7.14286 100. -4.25414 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .20948 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .19558 m
.97619 .1597 L
s
% Start of user PostScript
50. -5.71429 100. -9.48193 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .1597 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .20918 m
.97619 .17787 L
s
% Start of user PostScript
50. -4.28571 100. -7.57368 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .17787 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .22279 m
.97619 .22177 L
s
% Start of user PostScript
50. -2.85714 100. -2.96454 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .22177 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .23639 m
.97619 .26735 L
s
% Start of user PostScript
50. -1.42857 100. 1.82134 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .26735 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .25 m
.97619 .2253 L
s
% Start of user PostScript
50. 0 100. -2.59379 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .2253 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .26361 m
.97619 .2905 L
s
% Start of user PostScript
50. 1.42857 100. 4.25204 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .2905 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .27721 m
.97619 .31416 L
s
% Start of user PostScript
50. 2.85714 100. 6.7373 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .31416 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .29082 m
.97619 .29567 L
s
% Start of user PostScript
50. 4.28571 100. 4.795 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .29567 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .30442 m
.97619 .32515 L
s
% Start of user PostScript
50. 5.71429 100. 7.89067 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .32515 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .31803 m
.97619 .35481 L
s
% Start of user PostScript
50. 7.14286 100. 11.0046 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .35481 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .33163 m
.97619 .34978 L
s
% Start of user PostScript
50. 8.57143 100. 10.4765 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .34978 Mdot
.039 .916 .04 r
.5 Mabswid
.5 .34524 m
.97619 .3539 L
s
% Start of user PostScript
50. 10. 100. 10.91 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .3539 Mdot
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{376.312, 188.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005h0000_2000`400?l00000o`00003oo`3ooomi
0?ooo`00o`3ooomi0?ooo`00o`3ooomi0?ooo`00o`3ooomi0?ooo`00o`3ooomi0?ooo`00^`3oool0
0`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000
oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?oo
o`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?oo
o`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3o
ool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`00
0000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo
0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j
0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00
^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool0
0`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000
oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?oo
o`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?oo
o`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3o
ool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`00
0000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo
0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j
0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00
^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool0
0`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000
oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?ooo`2j0?ooo`00^`3oool00`000000oooo0?oo
o`2W0?ooo`<02NX:403oool00;/0oooo00<000000?ooo`3oool0Z03oool600WZ2P030?ooo`000000
000000T0oooo002k0?ooo`030000003oool0oooo0:80oooo3@09jPX2000000T0oooo002k0?ooo`03
0000003oool0oooo08T0oooo6@09jPX60?ooo`D02NX:3@3oool00;/0oooo00<000000?ooo`3oool0
K`3ooolJ00WZ2Qh0oooo0P09jPXA0?ooo`00^`3oool00`000000oooo0?ooo`1F0?oooaT02NX:B`3o
ool00;/0oooo00<000000?ooo`3oool0?@3ooolI00WZ2V@0oooo002c0?ooo`<02NX:1@3oool00`00
0000oooo0?ooo`0S0?oooaX02NX:O@3oool00;@0oooo1P09jPX00`3oool000000?ooo`0;0?oooaT0
2NX:U`3oool000T0oooo_`09jPZ`0?ooo`00]03oool500WZ2P80oooo0P00002X0?ooo`D02NX:3P3o
ool00;<0oooo0P09jPX60?ooo`030000003oool0oooo0:P0oooo1`09jPX2000000T0oooo002c0?oo
o`<02NX:1@3oool00`000000oooo0?ooo`2L0?oooa802NX:00<0oooo0000000000002@3oool00;@0
oooo1P09jPX00`3oool000000?ooo`2@0?ooo`d02NX:303oool300WZ2Pl0oooo00090?oookT02NX:
OP3oool=00WZ2QP0oooo00<02NX:0?ooo`3oool0403oool00;@0oooo1@09jPX20?ooo`8000001@3o
ool=00WZ2VD0oooo3009jPXh0?ooo`00/`3oool200WZ2PH0oooo00<000000?ooo`3oool04@3oool=
00WZ2T/0oooo3@09jPY40?ooo`00/`3oool300WZ2PD0oooo00<000000?ooo`3oool07P3oool=00WZ
2S40oooo3@09jPXn0?ooo`D02NX:0`3oool2000000T0oooo002d0?ooo`H02NX:00<0oooo0000003o
ool0;03oool<00WZ2QT0oooo3009jPY<0?ooo`L02NX:0P0000090?ooo`002@3ooonk00WZ2S40oooo
6@09jPY90?ooo`l02NX:00<0oooo00WZ2P09jPX00`09jPX<0?ooo`00]03oool500WZ2P80oooo0P00
00070?oooa002NX:803oool=00WZ2P030?ooo`09jPX02NX:00/02NX:>@3oool?00WZ2Pl0oooo0`09
jPX?0?ooo`00/`3oool200WZ2PH0oooo00<000000?ooo`3oool05P3oool@00WZ2P<0oooo3@09jPXK
0?ooo``02NX:7P3oool?00WZ2Qd0oooo00<02NX:0?ooo`3oool0403oool00;/0oooo00<000000?oo
o`3oool07@3ooolJ00WZ2RH0oooo3@09jPX20?ooo`l02NX:?`3oool00;<0oooo0`09jPX50?ooo`03
0000003oool0oooo0100oooo3@09jPXJ0?oooa002NX:5P3ooolJ00WZ2T<0oooo002d0?ooo`H02NX:
00<0oooo000000000000103oool=00WZ2SL0oooo5P09jPXJ0?ooo`d02NX:=P3oool000T0oooo^009
jPXm0?ooo`l02NX:203oool@00WZ2Qd0oooo3009jPXG0?ooo`802NX:4@3oool00;@0oooo1@09jPX2
0?ooo`030000003oool0oooo0340oooo3`09jPXW0?oooa002NX:6@3oool=00WZ2P/0oooo1009jPX>
0?ooo`00/`3oool200WZ2PH0oooo00<000000?ooo`3oool08P3oool?00WZ2TH0oooo4@09jPXE0?oo
oa802NX:0P0000090?ooo`00/`3oool300WZ2PD0oooo00<000000?ooo`3oool04`3oool?00WZ2VH0
oooo4009jPX@0?ooo`L02NX:0P0000090?ooo`00]03oool600WZ2P030?ooo`000000000000D0oooo
3`09jPZ50?oooaL02NX:0P0000090?ooo`002@3oooni00WZ2Z@0oooo1`09jPX2000000T0oooo002d
0?ooo`D02NX:0P3oool00`000000oooo0?ooo`2W0?ooo`@02NX:3`3oool00;<0oooo0P09jPX60?oo
o`030000003oool0oooo0:L0oooo0`09jPX@0?ooo`00/`3oool300WZ2PD0oooo00<000000?ooo`3o
ool0Z03oool600WZ2P`0oooo002d0?ooo`H02NX:00<0oooo000000000000E`3ooomI00WZ2P800000
2@3oool000T0ooooo`09jPX<00WZ2U80oooo1P09jPX00`3oool00000000000090?ooo`00]03oool5
00WZ2P80oooo00<000000?ooo`3oool0Y@3oool:00WZ2P8000002@3oool00;<0oooo0P09jPX60?oo
o`030000003oool0oooo0940oooo5009jPX30?ooo`D02NX:3@3oool00;<0oooo0`09jPX50?ooo`03
0000003oool0oooo07h0oooo4`09jPXF0?ooo`802NX:4@3oool00;@0oooo1P09jPX00`3oool00000
0000001[0?oooa@02NX:?03oool000T0oooo^`09jPY@0?oooa@02NX:D03oool00;@0oooo1@09jPX2
0?ooo`030000003oool0oooo00H0oooo4009jPX/0?oooa@02NX:I03oool00;<0oooo0P09jPX60?oo
o`030000003oool0oooo01H0oooo4009jPX80?oooa@02NX:N03oool00;<0oooo0`09jPX50?ooo`03
0000003oool0oooo01/0oooo7009jPZ30?ooo`00]03oool600WZ2P030?ooo`000000000000P0oooo
5009jPXL0?oooa002NX:L`3oool000T0oooo_009jPY00?oooa002NX:H`3oool00;@0oooo1@09jPX2
0?ooo`030000003oool0oooo05L0oooo4009jPYC0?ooo`00/`3oool200WZ2PH0oooo00<000000?oo
o`3oool0I`3oool@00WZ2T<0oooo002c0?ooo`<02NX:1@3oool00`000000oooo0?ooo`1g0?oooa40
2NX:<P3oool00;@0oooo1P09jPX00`3oool000000?ooo`290?oooa002NX:3`3oool300WZ2Q00oooo
00090?oook`02NX:T@3ooolF00WZ2P`0oooo002d0?ooo`D02NX:0P3oool2000000P0oooo4P09jPZ?
0?ooo`L02NX:0P0000090?ooo`00/`3oool200WZ2PH0oooo00<000000?ooo`3oool06@3ooolB00WZ
2Wd0oooo1@09jPX20?ooo`8000002@3oool00;<0oooo0`09jPX50?ooo`030000003oool0oooo02/0
oooo4@09jPY[0?ooo`802NX:4@3oool00;@0oooo1P09jPX00`3oool000000?ooo`0m0?oooa802NX:
K03oool000T0oooo^@09jPY:0?oooa802NX:FP3oool00;@0oooo1@09jPX20?ooo`8000001@3oool=
00WZ2Tl0oooo4P09jPY80?ooo`00/`3oool200WZ2PH0oooo00<000000?ooo`3oool04@3oool=00WZ
2U@0oooo4P09jPXf0?ooo`00/`3oool300WZ2PD0oooo00<000000?ooo`3oool07P3oool=00WZ2UT0
oooo4@09jPXB0?ooo`<02NX:403oool00;@0oooo1P09jPX00`3oool000000?ooo`0/0?ooo``02NX:
GP3ooolB00WZ2P030?ooo`09jPX02NX:00@02NX:303oool000T0ooooh009jPX<0?ooo`d02NX:H`3o
ool800WZ2P8000002@3oool00;@0oooo1@09jPX20?ooo`800000;03ooomI00WZ2R@0oooo1P09jPX0
0`3oool00000000000090?ooo`00/`3oool200WZ2PH0oooo00<000000?ooo`3oool0D@3oool<00WZ
2RL0oooo:`09jPX2000000T0oooo002c0?ooo`<02NX:1@3oool00`000000oooo0?ooo`1M0?ooo`d0
2NX:?P3oool500WZ2P80oooo0P0000090?ooo`00]03oool600WZ2P030?ooo`000000oooo06/0oooo
3@09jPX`0?ooo`802NX:4@3oool000T0oooo_P09jPY^0?ooo`d02NX:=P3oool00;@0oooo1@09jPX2
0?ooo`8000002P3ooolF00WZ2VD0oooo3009jPXG0?ooo`802NX:4@3oool00;<0oooo0P09jPX60?oo
o`030000003oool0oooo01l0oooo5`09jPYJ0?ooo`d02NX:2P3oool500WZ2Ph0oooo002c0?ooo`<0
2NX:1@3oool00`000000oooo0?ooo`0f0?oooaH02NX:D@3ooolB00WZ2P8000002@3oool00;@0oooo
1P09jPX00`3oool000000?ooo`1=0?oooaH02NX:AP3oool700WZ2P8000002@3oool000T0oooo^@09
jPYN0?oooaH02NX:;`3oool400WZ2Pl0oooo002d0?ooo`D02NX:0P3oool2000000D0oooo3@09jPYW
0?oooaL02NX:603oool300WZ2Q00oooo002c0?ooo`802NX:1P3oool00`000000oooo0?ooo`0A0?oo
o`d02NX:L@3ooolF00WZ2P<0oooo1P09jPX<0?ooo`00/`3oool300WZ2PD0oooo00<000000?ooo`3o
ool07P3oool=00WZ2WX0oooo2P09jPX2000000T0oooo002d0?ooo`H02NX:00<0oooo0000003oool0
;03oool<00WZ2W40oooo1@09jPX20?ooo`8000002@3oool000T0oooo`009jPX/0?ooo`d02NX:H`3o
ool200WZ2Q40oooo002d0?ooo`D02NX:0P3oool2000000`0oooo6@09jPXP0?ooo`d02NX:J@3oool0
0;<0oooo0P09jPX60?ooo`030000003oool0oooo02@0oooo6P09jPXC0?ooo``02NX:G@3oool00;/0
oooo00<000000?ooo`3oool0?P3ooolI00WZ2PH0oooo3@09jPY@0?ooo`00/`3oool300WZ2PD0oooo
00<000000?ooo`3oool0E`3ooolP00WZ2T<0oooo002d0?ooo`H02NX:00<0oooo000000000000L@3o
oolJ00WZ2Qd0oooo0`09jPX@0?ooo`002@3ooooA00WZ2VP0oooo7`09jPX50?ooo`H02NX:303oool0
0;@0oooo1@09jPX20?ooo`030000003oool0oooo01`0oooo>`09jPXi0?ooo`d02NX:1P3oool<00WZ
2P8000002@3oool00;<0oooo0P09jPX60?ooo`030000003oool0oooo05L0oooo>`09jPX;0?oooa40
2NX:00<0oooo0000000000002@3oool00;/0oooo00<000000?ooo`3oool0TP3ooolM00WZ2P800000
2@3oool00;/0oooo00<000000?ooo`3oool0Z03oool500WZ2P80oooo0P0000090?ooo`00^`3oool0
0`000000oooo0?ooo`2W0?ooo`802NX:4@3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0
oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<0
00000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?oo
o`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0
^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool0
0;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo
00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<00000
0?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3o
ool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3o
ool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0
oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<0
00000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?oo
o`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0
^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool0
0;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo
00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<00000
0?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3o
ool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3o
ool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0
oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<0
00000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?oo
o`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0^P3oool00;/0oooo00<000000?ooo`3oool0
^P3oool00?l0ooooN@3oool00?l0ooooN@3oool00?l0ooooN@3oool00?l0ooooN@3oool00001\
\>"],
  ImageRangeCache->{{{0, 375.312}, {187.125, 0}} -> {-2.64957, -26.2503, \
0.280564, 0.280564}},
  CellTags->{"Add Surface Roughness", "User-Defined Functions"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00634921 0.5 0.00634921 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.38204 .34127 m
.40476 .34127 L
.40476 .39418 L
.35873 .39418 L
.38204 .34127 L
F
.35873 .39418 m
.40476 .39418 L
.40476 .44709 L
.34555 .44709 L
.35873 .39418 L
F
.34555 .44709 m
.40476 .44709 L
.40476 .5 L
.34127 .5 L
.34555 .44709 L
F
.34127 .5 m
.40476 .5 L
.40476 .55291 L
.34555 .55291 L
.34127 .5 L
F
.34555 .55291 m
.40476 .55291 L
.40476 .60582 L
.35873 .60582 L
.34555 .55291 L
F
.35873 .60582 m
.40476 .60582 L
.40476 .65873 L
.38204 .65873 L
.35873 .60582 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.38204 .34127 m
.35873 .39418 L
.34555 .44709 L
.34127 .5 L
.34555 .55291 L
.35873 .60582 L
.38204 .65873 L
.40476 .65873 L
.40476 .60582 L
.40476 .55291 L
.40476 .5 L
.40476 .44709 L
.40476 .39418 L
.40476 .34127 L
.38204 .34127 L
s
.5 g
.38204 .5 m
.40476 .5 L
.40476 .5 L
.35873 .5 L
.38204 .5 L
F
.35873 .5 m
.40476 .5 L
.40476 .5 L
.34555 .5 L
.35873 .5 L
F
.34555 .5 m
.40476 .5 L
.40476 .5 L
.34127 .5 L
.34555 .5 L
F
.34127 .5 m
.40476 .5 L
.40476 .5 L
.34555 .5 L
.34127 .5 L
F
.34555 .5 m
.40476 .5 L
.40476 .5 L
.35873 .5 L
.34555 .5 L
F
.35873 .5 m
.40476 .5 L
.40476 .5 L
.38204 .5 L
.35873 .5 L
F
0 g
.38204 .5 m
.35873 .5 L
.34555 .5 L
.34127 .5 L
.34555 .5 L
.35873 .5 L
.38204 .5 L
.40476 .5 L
.40476 .5 L
.40476 .5 L
.40476 .5 L
.40476 .5 L
.40476 .5 L
.40476 .5 L
.38204 .5 L
s
.38204 .65873 m
.40476 .65873 L
.40476 .65332 L
.38204 .65332 L
.38204 .65873 L
s
.38204 .65332 m
.40476 .65332 L
.40476 .63746 L
.38204 .63746 L
.38204 .65332 L
s
.38204 .63746 m
.40476 .63746 L
.40476 .61224 L
.38204 .61224 L
.38204 .63746 L
s
.38204 .61224 m
.40476 .61224 L
.40476 .57937 L
.38204 .57937 L
.38204 .61224 L
s
.38204 .57937 m
.40476 .57937 L
.40476 .54108 L
.38204 .54108 L
.38204 .57937 L
s
.38204 .54108 m
.40476 .54108 L
.40476 .5 L
.38204 .5 L
.38204 .54108 L
s
.38204 .5 m
.40476 .5 L
.40476 .45892 L
.38204 .45892 L
.38204 .5 L
s
.38204 .45892 m
.40476 .45892 L
.40476 .42063 L
.38204 .42063 L
.38204 .45892 L
s
.38204 .42063 m
.40476 .42063 L
.40476 .38776 L
.38204 .38776 L
.38204 .42063 L
s
.38204 .38776 m
.40476 .38776 L
.40476 .36254 L
.38204 .36254 L
.38204 .38776 L
s
.38204 .36254 m
.40476 .36254 L
.40476 .34668 L
.38204 .34668 L
.38204 .36254 L
s
.38204 .34668 m
.40476 .34668 L
.40476 .34127 L
.38204 .34127 L
.38204 .34668 L
s
.38204 .34127 m
.40476 .34127 L
.40476 .34668 L
.38204 .34668 L
.38204 .34127 L
s
.38204 .34668 m
.40476 .34668 L
.40476 .36254 L
.38204 .36254 L
.38204 .34668 L
s
.38204 .36254 m
.40476 .36254 L
.40476 .38776 L
.38204 .38776 L
.38204 .36254 L
s
.38204 .38776 m
.40476 .38776 L
.40476 .42063 L
.38204 .42063 L
.38204 .38776 L
s
.38204 .42063 m
.40476 .42063 L
.40476 .45892 L
.38204 .45892 L
.38204 .42063 L
s
.38204 .45892 m
.40476 .45892 L
.40476 .5 L
.38204 .5 L
.38204 .45892 L
s
.38204 .5 m
.40476 .5 L
.40476 .54108 L
.38204 .54108 L
.38204 .5 L
s
.38204 .54108 m
.40476 .54108 L
.40476 .57937 L
.38204 .57937 L
.38204 .54108 L
s
.38204 .57937 m
.40476 .57937 L
.40476 .61224 L
.38204 .61224 L
.38204 .57937 L
s
.38204 .61224 m
.40476 .61224 L
.40476 .63746 L
.38204 .63746 L
.38204 .61224 L
s
.38204 .63746 m
.40476 .63746 L
.40476 .65332 L
.38204 .65332 L
.38204 .63746 L
s
.38204 .65332 m
.40476 .65332 L
.40476 .65873 L
.38204 .65873 L
.38204 .65332 L
s
.97619 .97619 m
.97619 .02381 L
.97619 .02381 L
.97619 .97619 L
.97619 .97619 L
s
.97619 .02381 m
.02381 .02381 L
.02381 .02381 L
.97619 .02381 L
.97619 .02381 L
s
.02381 .02381 m
.02381 .97619 L
.02381 .97619 L
.02381 .02381 L
.02381 .02381 L
s
.02381 .97619 m
.97619 .97619 L
.97619 .97619 L
.02381 .97619 L
.02381 .97619 L
s
.97619 .02381 m
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
.97619 .02381 L
s
.97619 .97619 m
.97619 .02381 L
.02381 .02381 L
.02381 .97619 L
.97619 .97619 L
s
.039 .916 .04 r
.02381 .35714 m
.37387 .35714 L
s
0 0 0 r
2.5 Mabswid
.37387 .35714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .36 m
.37251 .36 L
s
0 0 0 r
2.5 Mabswid
.37251 .36 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .36286 m
.37118 .36286 L
s
0 0 0 r
2.5 Mabswid
.37118 .36286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .36571 m
.36989 .36571 L
s
0 0 0 r
2.5 Mabswid
.36989 .36571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .36857 m
.36863 .36857 L
s
0 0 0 r
2.5 Mabswid
.36863 .36857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .37143 m
.3674 .37143 L
s
0 0 0 r
2.5 Mabswid
.3674 .37143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .37429 m
.36621 .37429 L
s
0 0 0 r
2.5 Mabswid
.36621 .37429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .37714 m
.36504 .37714 L
s
0 0 0 r
2.5 Mabswid
.36504 .37714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .38 m
.36391 .38 L
s
0 0 0 r
2.5 Mabswid
.36391 .38 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .38286 m
.36281 .38286 L
s
0 0 0 r
2.5 Mabswid
.36281 .38286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .38571 m
.36173 .38571 L
s
0 0 0 r
2.5 Mabswid
.36173 .38571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .38857 m
.36069 .38857 L
s
0 0 0 r
2.5 Mabswid
.36069 .38857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .39143 m
.35968 .39143 L
s
0 0 0 r
2.5 Mabswid
.35968 .39143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .39429 m
.3587 .39429 L
s
0 0 0 r
2.5 Mabswid
.3587 .39429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .39714 m
.35774 .39714 L
s
0 0 0 r
2.5 Mabswid
.35774 .39714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .4 m
.35682 .4 L
s
0 0 0 r
2.5 Mabswid
.35682 .4 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .40286 m
.35592 .40286 L
s
0 0 0 r
2.5 Mabswid
.35592 .40286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .40571 m
.35505 .40571 L
s
0 0 0 r
2.5 Mabswid
.35505 .40571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .40857 m
.35421 .40857 L
s
0 0 0 r
2.5 Mabswid
.35421 .40857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .41143 m
.3534 .41143 L
s
0 0 0 r
2.5 Mabswid
.3534 .41143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .41429 m
.35262 .41429 L
s
0 0 0 r
2.5 Mabswid
.35262 .41429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .41714 m
.35186 .41714 L
s
0 0 0 r
2.5 Mabswid
.35186 .41714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .42 m
.35113 .42 L
s
0 0 0 r
2.5 Mabswid
.35113 .42 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .42286 m
.35043 .42286 L
s
0 0 0 r
2.5 Mabswid
.35043 .42286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .42571 m
.34976 .42571 L
s
0 0 0 r
2.5 Mabswid
.34976 .42571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .42857 m
.34911 .42857 L
s
0 0 0 r
2.5 Mabswid
.34911 .42857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .43143 m
.34849 .43143 L
s
0 0 0 r
2.5 Mabswid
.34849 .43143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .43429 m
.34789 .43429 L
s
0 0 0 r
2.5 Mabswid
.34789 .43429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .43714 m
.34732 .43714 L
s
0 0 0 r
2.5 Mabswid
.34732 .43714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .44 m
.34678 .44 L
s
0 0 0 r
2.5 Mabswid
.34678 .44 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .44286 m
.34626 .44286 L
s
0 0 0 r
2.5 Mabswid
.34626 .44286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .44571 m
.34577 .44571 L
s
0 0 0 r
2.5 Mabswid
.34577 .44571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .44857 m
.34531 .44857 L
s
0 0 0 r
2.5 Mabswid
.34531 .44857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .45143 m
.34487 .45143 L
s
0 0 0 r
2.5 Mabswid
.34487 .45143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .45429 m
.34446 .45429 L
s
0 0 0 r
2.5 Mabswid
.34446 .45429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .45714 m
.34407 .45714 L
s
0 0 0 r
2.5 Mabswid
.34407 .45714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .46 m
.34371 .46 L
s
0 0 0 r
2.5 Mabswid
.34371 .46 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .46286 m
.34337 .46286 L
s
0 0 0 r
2.5 Mabswid
.34337 .46286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .46571 m
.34306 .46571 L
s
0 0 0 r
2.5 Mabswid
.34306 .46571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .46857 m
.34277 .46857 L
s
0 0 0 r
2.5 Mabswid
.34277 .46857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .47143 m
.34251 .47143 L
s
0 0 0 r
2.5 Mabswid
.34251 .47143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .47429 m
.34228 .47429 L
s
0 0 0 r
2.5 Mabswid
.34228 .47429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .47714 m
.34206 .47714 L
s
0 0 0 r
2.5 Mabswid
.34206 .47714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .48 m
.34188 .48 L
s
0 0 0 r
2.5 Mabswid
.34188 .48 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .48286 m
.34172 .48286 L
s
0 0 0 r
2.5 Mabswid
.34172 .48286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .48571 m
.34158 .48571 L
s
0 0 0 r
2.5 Mabswid
.34158 .48571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .48857 m
.34147 .48857 L
s
0 0 0 r
2.5 Mabswid
.34147 .48857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .49143 m
.34138 .49143 L
s
0 0 0 r
2.5 Mabswid
.34138 .49143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .49429 m
.34132 .49429 L
s
0 0 0 r
2.5 Mabswid
.34132 .49429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .49714 m
.34128 .49714 L
s
0 0 0 r
2.5 Mabswid
.34128 .49714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.34127 .5 L
s
0 0 0 r
2.5 Mabswid
.34127 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .50286 m
.34128 .50286 L
s
0 0 0 r
2.5 Mabswid
.34128 .50286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .50571 m
.34132 .50571 L
s
0 0 0 r
2.5 Mabswid
.34132 .50571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .50857 m
.34138 .50857 L
s
0 0 0 r
2.5 Mabswid
.34138 .50857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .51143 m
.34147 .51143 L
s
0 0 0 r
2.5 Mabswid
.34147 .51143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .51429 m
.34158 .51429 L
s
0 0 0 r
2.5 Mabswid
.34158 .51429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .51714 m
.34172 .51714 L
s
0 0 0 r
2.5 Mabswid
.34172 .51714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .52 m
.34188 .52 L
s
0 0 0 r
2.5 Mabswid
.34188 .52 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .52286 m
.34206 .52286 L
s
0 0 0 r
2.5 Mabswid
.34206 .52286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .52571 m
.34228 .52571 L
s
0 0 0 r
2.5 Mabswid
.34228 .52571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .52857 m
.34251 .52857 L
s
0 0 0 r
2.5 Mabswid
.34251 .52857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .53143 m
.34277 .53143 L
s
0 0 0 r
2.5 Mabswid
.34277 .53143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .53429 m
.34306 .53429 L
s
0 0 0 r
2.5 Mabswid
.34306 .53429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .53714 m
.34337 .53714 L
s
0 0 0 r
2.5 Mabswid
.34337 .53714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .54 m
.34371 .54 L
s
0 0 0 r
2.5 Mabswid
.34371 .54 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .54286 m
.34407 .54286 L
s
0 0 0 r
2.5 Mabswid
.34407 .54286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .54571 m
.34446 .54571 L
s
0 0 0 r
2.5 Mabswid
.34446 .54571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .54857 m
.34487 .54857 L
s
0 0 0 r
2.5 Mabswid
.34487 .54857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .55143 m
.34531 .55143 L
s
0 0 0 r
2.5 Mabswid
.34531 .55143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .55429 m
.34577 .55429 L
s
0 0 0 r
2.5 Mabswid
.34577 .55429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .55714 m
.34626 .55714 L
s
0 0 0 r
2.5 Mabswid
.34626 .55714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .56 m
.34678 .56 L
s
0 0 0 r
2.5 Mabswid
.34678 .56 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .56286 m
.34732 .56286 L
s
0 0 0 r
2.5 Mabswid
.34732 .56286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .56571 m
.34789 .56571 L
s
0 0 0 r
2.5 Mabswid
.34789 .56571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .56857 m
.34849 .56857 L
s
0 0 0 r
2.5 Mabswid
.34849 .56857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .57143 m
.34911 .57143 L
s
0 0 0 r
2.5 Mabswid
.34911 .57143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .57429 m
.34976 .57429 L
s
0 0 0 r
2.5 Mabswid
.34976 .57429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .57714 m
.35043 .57714 L
s
0 0 0 r
2.5 Mabswid
.35043 .57714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .58 m
.35113 .58 L
s
0 0 0 r
2.5 Mabswid
.35113 .58 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .58286 m
.35186 .58286 L
s
0 0 0 r
2.5 Mabswid
.35186 .58286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .58571 m
.35262 .58571 L
s
0 0 0 r
2.5 Mabswid
.35262 .58571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .58857 m
.3534 .58857 L
s
0 0 0 r
2.5 Mabswid
.3534 .58857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .59143 m
.35421 .59143 L
s
0 0 0 r
2.5 Mabswid
.35421 .59143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .59429 m
.35505 .59429 L
s
0 0 0 r
2.5 Mabswid
.35505 .59429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .59714 m
.35592 .59714 L
s
0 0 0 r
2.5 Mabswid
.35592 .59714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .6 m
.35682 .6 L
s
0 0 0 r
2.5 Mabswid
.35682 .6 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .60286 m
.35774 .60286 L
s
0 0 0 r
2.5 Mabswid
.35774 .60286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .60571 m
.3587 .60571 L
s
0 0 0 r
2.5 Mabswid
.3587 .60571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .60857 m
.35968 .60857 L
s
0 0 0 r
2.5 Mabswid
.35968 .60857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .61143 m
.36069 .61143 L
s
0 0 0 r
2.5 Mabswid
.36069 .61143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .61429 m
.36173 .61429 L
s
0 0 0 r
2.5 Mabswid
.36173 .61429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .61714 m
.36281 .61714 L
s
0 0 0 r
2.5 Mabswid
.36281 .61714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .62 m
.36391 .62 L
s
0 0 0 r
2.5 Mabswid
.36391 .62 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .62286 m
.36504 .62286 L
s
0 0 0 r
2.5 Mabswid
.36504 .62286 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .62571 m
.36621 .62571 L
s
0 0 0 r
2.5 Mabswid
.36621 .62571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .62857 m
.3674 .62857 L
s
0 0 0 r
2.5 Mabswid
.3674 .62857 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .63143 m
.36863 .63143 L
s
0 0 0 r
2.5 Mabswid
.36863 .63143 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .63429 m
.36989 .63429 L
s
0 0 0 r
2.5 Mabswid
.36989 .63429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .63714 m
.37118 .63714 L
s
0 0 0 r
2.5 Mabswid
.37118 .63714 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .64 m
.37251 .64 L
s
0 0 0 r
2.5 Mabswid
.37251 .64 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .64286 m
.37387 .64286 L
s
0 0 0 r
2.5 Mabswid
.37387 .64286 Mdot
.039 .916 .04 r
.5 Mabswid
.37387 .35714 m
.40476 .36247 L
s
0 0 0 r
2.5 Mabswid
.40476 .36247 Mdot
.039 .916 .04 r
.5 Mabswid
.37251 .36 m
.40476 .36536 L
s
0 0 0 r
2.5 Mabswid
.40476 .36536 Mdot
.039 .916 .04 r
.5 Mabswid
.37118 .36286 m
.40476 .36806 L
s
0 0 0 r
2.5 Mabswid
.40476 .36806 Mdot
.039 .916 .04 r
.5 Mabswid
.36989 .36571 m
.40476 .37095 L
s
0 0 0 r
2.5 Mabswid
.40476 .37095 Mdot
.039 .916 .04 r
.5 Mabswid
.36863 .36857 m
.40476 .3743 L
s
0 0 0 r
2.5 Mabswid
.40476 .3743 Mdot
.039 .916 .04 r
.5 Mabswid
.3674 .37143 m
.40476 .37706 L
s
0 0 0 r
2.5 Mabswid
.40476 .37706 Mdot
.039 .916 .04 r
.5 Mabswid
.36621 .37429 m
.40476 .37982 L
s
0 0 0 r
2.5 Mabswid
.40476 .37982 Mdot
.039 .916 .04 r
.5 Mabswid
.36504 .37714 m
.40476 .38204 L
s
0 0 0 r
2.5 Mabswid
.40476 .38204 Mdot
.039 .916 .04 r
.5 Mabswid
.36391 .38 m
.40476 .385 L
s
0 0 0 r
2.5 Mabswid
.40476 .385 Mdot
.039 .916 .04 r
.5 Mabswid
.36281 .38286 m
.40476 .388 L
s
0 0 0 r
2.5 Mabswid
.40476 .388 Mdot
.039 .916 .04 r
.5 Mabswid
.36173 .38571 m
.40476 .39125 L
s
0 0 0 r
2.5 Mabswid
.40476 .39125 Mdot
.039 .916 .04 r
.5 Mabswid
.36069 .38857 m
.40476 .39423 L
s
0 0 0 r
2.5 Mabswid
.40476 .39423 Mdot
.039 .916 .04 r
.5 Mabswid
.35968 .39143 m
.40476 .39633 L
s
0 0 0 r
2.5 Mabswid
.40476 .39633 Mdot
.039 .916 .04 r
.5 Mabswid
.3587 .39429 m
.40476 .39978 L
s
0 0 0 r
2.5 Mabswid
.40476 .39978 Mdot
.039 .916 .04 r
.5 Mabswid
.35774 .39714 m
.40476 .40199 L
s
0 0 0 r
2.5 Mabswid
.40476 .40199 Mdot
.039 .916 .04 r
.5 Mabswid
.35682 .4 m
.40476 .40487 L
s
0 0 0 r
2.5 Mabswid
.40476 .40487 Mdot
.039 .916 .04 r
.5 Mabswid
.35592 .40286 m
.40476 .40742 L
s
0 0 0 r
2.5 Mabswid
.40476 .40742 Mdot
.039 .916 .04 r
.5 Mabswid
.35505 .40571 m
.40476 .41111 L
s
0 0 0 r
2.5 Mabswid
.40476 .41111 Mdot
.039 .916 .04 r
.5 Mabswid
.35421 .40857 m
.40476 .41329 L
s
0 0 0 r
2.5 Mabswid
.40476 .41329 Mdot
.039 .916 .04 r
.5 Mabswid
.3534 .41143 m
.40476 .41632 L
s
0 0 0 r
2.5 Mabswid
.40476 .41632 Mdot
.039 .916 .04 r
.5 Mabswid
.35262 .41429 m
.40476 .41958 L
s
0 0 0 r
2.5 Mabswid
.40476 .41958 Mdot
.039 .916 .04 r
.5 Mabswid
.35186 .41714 m
.40476 .42119 L
s
0 0 0 r
2.5 Mabswid
.40476 .42119 Mdot
.039 .916 .04 r
.5 Mabswid
.35113 .42 m
.40476 .42395 L
s
0 0 0 r
2.5 Mabswid
.40476 .42395 Mdot
.039 .916 .04 r
.5 Mabswid
.35043 .42286 m
.40476 .42722 L
s
0 0 0 r
2.5 Mabswid
.40476 .42722 Mdot
.039 .916 .04 r
.5 Mabswid
.34976 .42571 m
.40476 .43068 L
s
0 0 0 r
2.5 Mabswid
.40476 .43068 Mdot
.039 .916 .04 r
.5 Mabswid
.34911 .42857 m
.40476 .43235 L
s
0 0 0 r
2.5 Mabswid
.40476 .43235 Mdot
.039 .916 .04 r
.5 Mabswid
.34849 .43143 m
.40476 .43546 L
s
0 0 0 r
2.5 Mabswid
.40476 .43546 Mdot
.039 .916 .04 r
.5 Mabswid
.34789 .43429 m
.40476 .43881 L
s
0 0 0 r
2.5 Mabswid
.40476 .43881 Mdot
.039 .916 .04 r
.5 Mabswid
.34732 .43714 m
.40476 .44165 L
s
0 0 0 r
2.5 Mabswid
.40476 .44165 Mdot
.039 .916 .04 r
.5 Mabswid
.34678 .44 m
.40476 .44347 L
s
0 0 0 r
2.5 Mabswid
.40476 .44347 Mdot
.039 .916 .04 r
.5 Mabswid
.34626 .44286 m
.40476 .44678 L
s
0 0 0 r
2.5 Mabswid
.40476 .44678 Mdot
.039 .916 .04 r
.5 Mabswid
.34577 .44571 m
.40476 .44961 L
s
0 0 0 r
2.5 Mabswid
.40476 .44961 Mdot
.039 .916 .04 r
.5 Mabswid
.34531 .44857 m
.40476 .45227 L
s
0 0 0 r
2.5 Mabswid
.40476 .45227 Mdot
.039 .916 .04 r
.5 Mabswid
.34487 .45143 m
.40476 .45387 L
s
0 0 0 r
2.5 Mabswid
.40476 .45387 Mdot
.039 .916 .04 r
.5 Mabswid
.34446 .45429 m
.40476 .45663 L
s
0 0 0 r
2.5 Mabswid
.40476 .45663 Mdot
.039 .916 .04 r
.5 Mabswid
.34407 .45714 m
.40476 .45927 L
s
0 0 0 r
2.5 Mabswid
.40476 .45927 Mdot
.039 .916 .04 r
.5 Mabswid
.34371 .46 m
.40476 .46285 L
s
0 0 0 r
2.5 Mabswid
.40476 .46285 Mdot
.039 .916 .04 r
.5 Mabswid
.34337 .46286 m
.40476 .46508 L
s
0 0 0 r
2.5 Mabswid
.40476 .46508 Mdot
.039 .916 .04 r
.5 Mabswid
.34306 .46571 m
.40476 .46858 L
s
0 0 0 r
2.5 Mabswid
.40476 .46858 Mdot
.039 .916 .04 r
.5 Mabswid
.34277 .46857 m
.40476 .47111 L
s
0 0 0 r
2.5 Mabswid
.40476 .47111 Mdot
.039 .916 .04 r
.5 Mabswid
.34251 .47143 m
.40476 .47349 L
s
0 0 0 r
2.5 Mabswid
.40476 .47349 Mdot
.039 .916 .04 r
.5 Mabswid
.34228 .47429 m
.40476 .47611 L
s
0 0 0 r
2.5 Mabswid
.40476 .47611 Mdot
.039 .916 .04 r
.5 Mabswid
.34206 .47714 m
.40476 .47882 L
s
0 0 0 r
2.5 Mabswid
.40476 .47882 Mdot
.039 .916 .04 r
.5 Mabswid
.34188 .48 m
.40476 .48103 L
s
0 0 0 r
2.5 Mabswid
.40476 .48103 Mdot
.039 .916 .04 r
.5 Mabswid
.34172 .48286 m
.40476 .48434 L
s
0 0 0 r
2.5 Mabswid
.40476 .48434 Mdot
.039 .916 .04 r
.5 Mabswid
.34158 .48571 m
.40476 .48676 L
s
0 0 0 r
2.5 Mabswid
.40476 .48676 Mdot
.039 .916 .04 r
.5 Mabswid
.34147 .48857 m
.40476 .48946 L
s
0 0 0 r
2.5 Mabswid
.40476 .48946 Mdot
.039 .916 .04 r
.5 Mabswid
.34138 .49143 m
.40476 .49256 L
s
0 0 0 r
2.5 Mabswid
.40476 .49256 Mdot
.039 .916 .04 r
.5 Mabswid
.34132 .49429 m
.40476 .49506 L
s
0 0 0 r
2.5 Mabswid
.40476 .49506 Mdot
.039 .916 .04 r
.5 Mabswid
.34128 .49714 m
.40476 .49715 L
s
0 0 0 r
2.5 Mabswid
.40476 .49715 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .5 m
.40476 .49942 L
s
0 0 0 r
2.5 Mabswid
.40476 .49942 Mdot
.039 .916 .04 r
.5 Mabswid
.34128 .50286 m
.40476 .50336 L
s
0 0 0 r
2.5 Mabswid
.40476 .50336 Mdot
.039 .916 .04 r
.5 Mabswid
.34132 .50571 m
.40476 .50575 L
s
0 0 0 r
2.5 Mabswid
.40476 .50575 Mdot
.039 .916 .04 r
.5 Mabswid
.34138 .50857 m
.40476 .50727 L
s
0 0 0 r
2.5 Mabswid
.40476 .50727 Mdot
.039 .916 .04 r
.5 Mabswid
.34147 .51143 m
.40476 .51042 L
s
0 0 0 r
2.5 Mabswid
.40476 .51042 Mdot
.039 .916 .04 r
.5 Mabswid
.34158 .51429 m
.40476 .51272 L
s
0 0 0 r
2.5 Mabswid
.40476 .51272 Mdot
.039 .916 .04 r
.5 Mabswid
.34172 .51714 m
.40476 .51666 L
s
0 0 0 r
2.5 Mabswid
.40476 .51666 Mdot
.039 .916 .04 r
.5 Mabswid
.34188 .52 m
.40476 .51934 L
s
0 0 0 r
2.5 Mabswid
.40476 .51934 Mdot
.039 .916 .04 r
.5 Mabswid
.34206 .52286 m
.40476 .52091 L
s
0 0 0 r
2.5 Mabswid
.40476 .52091 Mdot
.039 .916 .04 r
.5 Mabswid
.34228 .52571 m
.40476 .52477 L
s
0 0 0 r
2.5 Mabswid
.40476 .52477 Mdot
.039 .916 .04 r
.5 Mabswid
.34251 .52857 m
.40476 .52631 L
s
0 0 0 r
2.5 Mabswid
.40476 .52631 Mdot
.039 .916 .04 r
.5 Mabswid
.34277 .53143 m
.40476 .52945 L
s
0 0 0 r
2.5 Mabswid
.40476 .52945 Mdot
.039 .916 .04 r
.5 Mabswid
.34306 .53429 m
.40476 .53171 L
s
0 0 0 r
2.5 Mabswid
.40476 .53171 Mdot
.039 .916 .04 r
.5 Mabswid
.34337 .53714 m
.40476 .53424 L
s
0 0 0 r
2.5 Mabswid
.40476 .53424 Mdot
.039 .916 .04 r
.5 Mabswid
.34371 .54 m
.40476 .53758 L
s
0 0 0 r
2.5 Mabswid
.40476 .53758 Mdot
.039 .916 .04 r
.5 Mabswid
.34407 .54286 m
.40476 .54078 L
s
0 0 0 r
2.5 Mabswid
.40476 .54078 Mdot
.039 .916 .04 r
.5 Mabswid
.34446 .54571 m
.40476 .54302 L
s
0 0 0 r
2.5 Mabswid
.40476 .54302 Mdot
.039 .916 .04 r
.5 Mabswid
.34487 .54857 m
.40476 .546 L
s
0 0 0 r
2.5 Mabswid
.40476 .546 Mdot
.039 .916 .04 r
.5 Mabswid
.34531 .55143 m
.40476 .54873 L
s
0 0 0 r
2.5 Mabswid
.40476 .54873 Mdot
.039 .916 .04 r
.5 Mabswid
.34577 .55429 m
.40476 .55073 L
s
0 0 0 r
2.5 Mabswid
.40476 .55073 Mdot
.039 .916 .04 r
.5 Mabswid
.34626 .55714 m
.40476 .55297 L
s
0 0 0 r
2.5 Mabswid
.40476 .55297 Mdot
.039 .916 .04 r
.5 Mabswid
.34678 .56 m
.40476 .55698 L
s
0 0 0 r
2.5 Mabswid
.40476 .55698 Mdot
.039 .916 .04 r
.5 Mabswid
.34732 .56286 m
.40476 .55847 L
s
0 0 0 r
2.5 Mabswid
.40476 .55847 Mdot
.039 .916 .04 r
.5 Mabswid
.34789 .56571 m
.40476 .56244 L
s
0 0 0 r
2.5 Mabswid
.40476 .56244 Mdot
.039 .916 .04 r
.5 Mabswid
.34849 .56857 m
.40476 .56508 L
s
0 0 0 r
2.5 Mabswid
.40476 .56508 Mdot
.039 .916 .04 r
.5 Mabswid
.34911 .57143 m
.40476 .56791 L
s
0 0 0 r
2.5 Mabswid
.40476 .56791 Mdot
.039 .916 .04 r
.5 Mabswid
.34976 .57429 m
.40476 .56971 L
s
0 0 0 r
2.5 Mabswid
.40476 .56971 Mdot
.039 .916 .04 r
.5 Mabswid
.35043 .57714 m
.40476 .57332 L
s
0 0 0 r
2.5 Mabswid
.40476 .57332 Mdot
.039 .916 .04 r
.5 Mabswid
.35113 .58 m
.40476 .57556 L
s
0 0 0 r
2.5 Mabswid
.40476 .57556 Mdot
.039 .916 .04 r
.5 Mabswid
.35186 .58286 m
.40476 .57874 L
s
0 0 0 r
2.5 Mabswid
.40476 .57874 Mdot
.039 .916 .04 r
.5 Mabswid
.35262 .58571 m
.40476 .5808 L
s
0 0 0 r
2.5 Mabswid
.40476 .5808 Mdot
.039 .916 .04 r
.5 Mabswid
.3534 .58857 m
.40476 .58311 L
s
0 0 0 r
2.5 Mabswid
.40476 .58311 Mdot
.039 .916 .04 r
.5 Mabswid
.35421 .59143 m
.40476 .58634 L
s
0 0 0 r
2.5 Mabswid
.40476 .58634 Mdot
.039 .916 .04 r
.5 Mabswid
.35505 .59429 m
.40476 .58979 L
s
0 0 0 r
2.5 Mabswid
.40476 .58979 Mdot
.039 .916 .04 r
.5 Mabswid
.35592 .59714 m
.40476 .59163 L
s
0 0 0 r
2.5 Mabswid
.40476 .59163 Mdot
.039 .916 .04 r
.5 Mabswid
.35682 .6 m
.40476 .59483 L
s
0 0 0 r
2.5 Mabswid
.40476 .59483 Mdot
.039 .916 .04 r
.5 Mabswid
.35774 .60286 m
.40476 .5972 L
s
0 0 0 r
2.5 Mabswid
.40476 .5972 Mdot
.039 .916 .04 r
.5 Mabswid
.3587 .60571 m
.40476 .60078 L
s
0 0 0 r
2.5 Mabswid
.40476 .60078 Mdot
.039 .916 .04 r
.5 Mabswid
.35968 .60857 m
.40476 .60335 L
s
0 0 0 r
2.5 Mabswid
.40476 .60335 Mdot
.039 .916 .04 r
.5 Mabswid
.36069 .61143 m
.40476 .60616 L
s
0 0 0 r
2.5 Mabswid
.40476 .60616 Mdot
.039 .916 .04 r
.5 Mabswid
.36173 .61429 m
.40476 .60894 L
s
0 0 0 r
2.5 Mabswid
.40476 .60894 Mdot
.039 .916 .04 r
.5 Mabswid
.36281 .61714 m
.40476 .61227 L
s
0 0 0 r
2.5 Mabswid
.40476 .61227 Mdot
.039 .916 .04 r
.5 Mabswid
.36391 .62 m
.40476 .61487 L
s
0 0 0 r
2.5 Mabswid
.40476 .61487 Mdot
.039 .916 .04 r
.5 Mabswid
.36504 .62286 m
.40476 .61717 L
s
0 0 0 r
2.5 Mabswid
.40476 .61717 Mdot
.039 .916 .04 r
.5 Mabswid
.36621 .62571 m
.40476 .62034 L
s
0 0 0 r
2.5 Mabswid
.40476 .62034 Mdot
.039 .916 .04 r
.5 Mabswid
.3674 .62857 m
.40476 .62276 L
s
0 0 0 r
2.5 Mabswid
.40476 .62276 Mdot
.039 .916 .04 r
.5 Mabswid
.36863 .63143 m
.40476 .6263 L
s
0 0 0 r
2.5 Mabswid
.40476 .6263 Mdot
.039 .916 .04 r
.5 Mabswid
.36989 .63429 m
.40476 .62881 L
s
0 0 0 r
2.5 Mabswid
.40476 .62881 Mdot
.039 .916 .04 r
.5 Mabswid
.37118 .63714 m
.40476 .63205 L
s
0 0 0 r
2.5 Mabswid
.40476 .63205 Mdot
.039 .916 .04 r
.5 Mabswid
.37251 .64 m
.40476 .6345 L
s
0 0 0 r
2.5 Mabswid
.40476 .6345 Mdot
.039 .916 .04 r
.5 Mabswid
.37387 .64286 m
.40476 .63775 L
s
0 0 0 r
2.5 Mabswid
.40476 .63775 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .36247 m
.97619 .52122 L
s
0 0 0 r
2.5 Mabswid
.97619 .52122 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .36536 m
.97619 .50163 L
s
0 0 0 r
2.5 Mabswid
.97619 .50163 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .36806 m
.97619 .51437 L
s
0 0 0 r
2.5 Mabswid
.97619 .51437 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .37095 m
.97619 .49325 L
s
0 0 0 r
2.5 Mabswid
.97619 .49325 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .3743 m
.97619 .52104 L
s
0 0 0 r
2.5 Mabswid
.97619 .52104 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .37706 m
.97619 .50833 L
s
0 0 0 r
2.5 Mabswid
.97619 .50833 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .37982 m
.97619 .5139 L
s
0 0 0 r
2.5 Mabswid
.97619 .5139 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .38204 m
.97619 .484 L
s
0 0 0 r
2.5 Mabswid
.97619 .484 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .385 m
.97619 .48777 L
s
0 0 0 r
2.5 Mabswid
.97619 .48777 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .388 m
.97619 .49701 L
s
0 0 0 r
2.5 Mabswid
.97619 .49701 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .39125 m
.97619 .50708 L
s
0 0 0 r
2.5 Mabswid
.97619 .50708 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .39423 m
.97619 .51373 L
s
0 0 0 r
2.5 Mabswid
.97619 .51373 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .39633 m
.97619 .4991 L
s
0 0 0 r
2.5 Mabswid
.97619 .4991 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .39978 m
.97619 .49509 L
s
0 0 0 r
2.5 Mabswid
.97619 .49509 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .40199 m
.97619 .49402 L
s
0 0 0 r
2.5 Mabswid
.97619 .49402 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .40487 m
.97619 .49429 L
s
0 0 0 r
2.5 Mabswid
.97619 .49429 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .40742 m
.97619 .47929 L
s
0 0 0 r
2.5 Mabswid
.97619 .47929 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .41111 m
.97619 .50734 L
s
0 0 0 r
2.5 Mabswid
.97619 .50734 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .41329 m
.97619 .49672 L
s
0 0 0 r
2.5 Mabswid
.97619 .49672 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .41632 m
.97619 .4927 L
s
0 0 0 r
2.5 Mabswid
.97619 .4927 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .41958 m
.97619 .50318 L
s
0 0 0 r
2.5 Mabswid
.97619 .50318 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .42119 m
.97619 .47953 L
s
0 0 0 r
2.5 Mabswid
.97619 .47953 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .42395 m
.97619 .49014 L
s
0 0 0 r
2.5 Mabswid
.97619 .49014 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .42722 m
.97619 .49752 L
s
0 0 0 r
2.5 Mabswid
.97619 .49752 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .43068 m
.97619 .50971 L
s
0 0 0 r
2.5 Mabswid
.97619 .50971 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .43235 m
.97619 .48235 L
s
0 0 0 r
2.5 Mabswid
.97619 .48235 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .43546 m
.97619 .50178 L
s
0 0 0 r
2.5 Mabswid
.97619 .50178 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .43881 m
.97619 .50714 L
s
0 0 0 r
2.5 Mabswid
.97619 .50714 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .44165 m
.97619 .5146 L
s
0 0 0 r
2.5 Mabswid
.97619 .5146 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .44347 m
.97619 .49845 L
s
0 0 0 r
2.5 Mabswid
.97619 .49845 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .44678 m
.97619 .51236 L
s
0 0 0 r
2.5 Mabswid
.97619 .51236 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .44961 m
.97619 .50137 L
s
0 0 0 r
2.5 Mabswid
.97619 .50137 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .45227 m
.97619 .50496 L
s
0 0 0 r
2.5 Mabswid
.97619 .50496 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .45387 m
.97619 .48022 L
s
0 0 0 r
2.5 Mabswid
.97619 .48022 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .45663 m
.97619 .48442 L
s
0 0 0 r
2.5 Mabswid
.97619 .48442 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .45927 m
.97619 .48811 L
s
0 0 0 r
2.5 Mabswid
.97619 .48811 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .46285 m
.97619 .50499 L
s
0 0 0 r
2.5 Mabswid
.97619 .50499 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .46508 m
.97619 .50671 L
s
0 0 0 r
2.5 Mabswid
.97619 .50671 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .46858 m
.97619 .51156 L
s
0 0 0 r
2.5 Mabswid
.97619 .51156 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .47111 m
.97619 .5149 L
s
0 0 0 r
2.5 Mabswid
.97619 .5149 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .47349 m
.97619 .50288 L
s
0 0 0 r
2.5 Mabswid
.97619 .50288 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .47611 m
.97619 .5 L
s
0 0 0 r
2.5 Mabswid
.97619 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .47882 m
.97619 .49242 L
s
0 0 0 r
2.5 Mabswid
.97619 .49242 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .48103 m
.97619 .49963 L
s
0 0 0 r
2.5 Mabswid
.97619 .49963 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .48434 m
.97619 .49995 L
s
0 0 0 r
2.5 Mabswid
.97619 .49995 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .48676 m
.97619 .49754 L
s
0 0 0 r
2.5 Mabswid
.97619 .49754 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .48946 m
.97619 .50027 L
s
0 0 0 r
2.5 Mabswid
.97619 .50027 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .49256 m
.97619 .50186 L
s
0 0 0 r
2.5 Mabswid
.97619 .50186 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .49506 m
.97619 .51119 L
s
0 0 0 r
2.5 Mabswid
.97619 .51119 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .49715 m
.97619 .49235 L
s
0 0 0 r
2.5 Mabswid
.97619 .49235 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .49942 m
.97619 .49677 L
s
0 0 0 r
2.5 Mabswid
.97619 .49677 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .50336 m
.97619 .51545 L
s
0 0 0 r
2.5 Mabswid
.97619 .51545 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .50575 m
.97619 .49678 L
s
0 0 0 r
2.5 Mabswid
.97619 .49678 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .50727 m
.97619 .49207 L
s
0 0 0 r
2.5 Mabswid
.97619 .49207 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .51042 m
.97619 .5052 L
s
0 0 0 r
2.5 Mabswid
.97619 .5052 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .51272 m
.97619 .49167 L
s
0 0 0 r
2.5 Mabswid
.97619 .49167 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .51666 m
.97619 .51248 L
s
0 0 0 r
2.5 Mabswid
.97619 .51248 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .51934 m
.97619 .51154 L
s
0 0 0 r
2.5 Mabswid
.97619 .51154 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .52091 m
.97619 .49825 L
s
0 0 0 r
2.5 Mabswid
.97619 .49825 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .52477 m
.97619 .50339 L
s
0 0 0 r
2.5 Mabswid
.97619 .50339 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .52631 m
.97619 .48511 L
s
0 0 0 r
2.5 Mabswid
.97619 .48511 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .52945 m
.97619 .50338 L
s
0 0 0 r
2.5 Mabswid
.97619 .50338 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .53171 m
.97619 .48674 L
s
0 0 0 r
2.5 Mabswid
.97619 .48674 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .53424 m
.97619 .48705 L
s
0 0 0 r
2.5 Mabswid
.97619 .48705 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .53758 m
.97619 .50328 L
s
0 0 0 r
2.5 Mabswid
.97619 .50328 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .54078 m
.97619 .50361 L
s
0 0 0 r
2.5 Mabswid
.97619 .50361 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .54302 m
.97619 .49465 L
s
0 0 0 r
2.5 Mabswid
.97619 .49465 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .546 m
.97619 .50874 L
s
0 0 0 r
2.5 Mabswid
.97619 .50874 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .54873 m
.97619 .50377 L
s
0 0 0 r
2.5 Mabswid
.97619 .50377 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .55073 m
.97619 .505 L
s
0 0 0 r
2.5 Mabswid
.97619 .505 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .55297 m
.97619 .49325 L
s
0 0 0 r
2.5 Mabswid
.97619 .49325 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .55698 m
.97619 .50752 L
s
0 0 0 r
2.5 Mabswid
.97619 .50752 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .55847 m
.97619 .49136 L
s
0 0 0 r
2.5 Mabswid
.97619 .49136 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .56244 m
.97619 .51362 L
s
0 0 0 r
2.5 Mabswid
.97619 .51362 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .56508 m
.97619 .51855 L
s
0 0 0 r
2.5 Mabswid
.97619 .51855 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .56791 m
.97619 .51382 L
s
0 0 0 r
2.5 Mabswid
.97619 .51382 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .56971 m
.97619 .49556 L
s
0 0 0 r
2.5 Mabswid
.97619 .49556 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .57332 m
.97619 .52119 L
s
0 0 0 r
2.5 Mabswid
.97619 .52119 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .57556 m
.97619 .51278 L
s
0 0 0 r
2.5 Mabswid
.97619 .51278 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .57874 m
.97619 .50064 L
s
0 0 0 r
2.5 Mabswid
.97619 .50064 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .5808 m
.97619 .50519 L
s
0 0 0 r
2.5 Mabswid
.97619 .50519 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .58311 m
.97619 .48727 L
s
0 0 0 r
2.5 Mabswid
.97619 .48727 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .58634 m
.97619 .49272 L
s
0 0 0 r
2.5 Mabswid
.97619 .49272 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .58979 m
.97619 .51989 L
s
0 0 0 r
2.5 Mabswid
.97619 .51989 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .59163 m
.97619 .49856 L
s
0 0 0 r
2.5 Mabswid
.97619 .49856 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .59483 m
.97619 .50691 L
s
0 0 0 r
2.5 Mabswid
.97619 .50691 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .5972 m
.97619 .48406 L
s
0 0 0 r
2.5 Mabswid
.97619 .48406 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .60078 m
.97619 .51157 L
s
0 0 0 r
2.5 Mabswid
.97619 .51157 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .60335 m
.97619 .49663 L
s
0 0 0 r
2.5 Mabswid
.97619 .49663 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .60616 m
.97619 .50459 L
s
0 0 0 r
2.5 Mabswid
.97619 .50459 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .60894 m
.97619 .4911 L
s
0 0 0 r
2.5 Mabswid
.97619 .4911 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .61227 m
.97619 .50395 L
s
0 0 0 r
2.5 Mabswid
.97619 .50395 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .61487 m
.97619 .49392 L
s
0 0 0 r
2.5 Mabswid
.97619 .49392 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .61717 m
.97619 .49862 L
s
0 0 0 r
2.5 Mabswid
.97619 .49862 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .62034 m
.97619 .49767 L
s
0 0 0 r
2.5 Mabswid
.97619 .49767 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .62276 m
.97619 .49476 L
s
0 0 0 r
2.5 Mabswid
.97619 .49476 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .6263 m
.97619 .50242 L
s
0 0 0 r
2.5 Mabswid
.97619 .50242 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .62881 m
.97619 .48483 L
s
0 0 0 r
2.5 Mabswid
.97619 .48483 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .63205 m
.97619 .50139 L
s
0 0 0 r
2.5 Mabswid
.97619 .50139 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .6345 m
.97619 .48029 L
s
0 0 0 r
2.5 Mabswid
.97619 .48029 Mdot
.039 .916 .04 r
.5 Mabswid
.40476 .63775 m
.97619 .48262 L
s
0 0 0 r
2.5 Mabswid
.97619 .48262 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3ooooo000001@000001`3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
I03oool800000:<0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0I03o
ool00`000000Ogmo07moO`0407moO`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0H`3oool900000:<0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0H`3oool2000000H0Ogmo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1R0?ooo`030000001oOgl0000000H0
Ogmo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`050?ooo`001P3ooomT00WZ2P040000
0009jPX02NX:00WZ2PH0Ogmo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`050?ooo`00
1P3ooomS00WZ2P0300000009jPX02NX:00L02NX:0P00002S0?ooo`030000003oool0oooo00D0oooo
00060?ooof<02NX:00<0000000WZ2P09jPX01`09jPX0100000002NX:00WZ2P09jPZQ0?ooo`030000
003oool0oooo00D0oooo00060?ooofL02NX:00<0000000WZ2P09jPX00`09jPX00`0000002NX:00WZ
2P0500WZ2Yd0oooo00<000000?ooo`3oool01@3oool000H0ooooHP09jPX00`0000002NX:00WZ2P07
00WZ2P0307moO`0000002NX:00/02NX:V03oool00`000000oooo0?ooo`050?ooo`001P3ooomR00WZ
2P0300000009jPX02NX:00P02NX:00<0000000WZ2P09jPX03P09jPZD0?ooo`030000003oool0oooo
00D0oooo00060?ooof402NX:00<0000000WZ2P09jPX02@09jPX00`0000002NX:00WZ2P0500WZ2P03
0?ooo`09jPX02NX:00X02NX:T03oool00`000000oooo0?ooo`050?ooo`001P3ooomQ00WZ2P030000
0009jPX02NX:00T02NX:00<0000000WZ2P09jPX02@09jPX20?ooo`/02NX:S03oool00`000000oooo
0?ooo`050?ooo`001P3ooomU00WZ2P0307moO`09jPX02NX:00D02NX:00<0000000WZ2P09jPX03@09
jPX20?ooo`/02NX:R03oool00`000000oooo0?ooo`050?ooo`001P3ooomP00WZ2P0300000009jPX0
2NX:00X02NX:00<0000000WZ2P09jPX04@09jPX30?ooo`/02NX:P`3oool00`000000oooo0?ooo`05
0?ooo`001P3ooomP00WZ2P0300000009jPX02NX:00X02NX:00D0000000WZ2P09jPX02NX:0?ooo`0B
00WZ2P@0oooo1P09jPX00`3oool02NX:00WZ2P0200WZ2Wl0oooo00<000000?ooo`3oool01@3oool0
00H0ooooG`09jPX00`0000002NX:00WZ2P0600WZ2P0307moO`09jPX02NX:00802NX:00<0000000WZ
2P09jPX01P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00T02NX:103oool600WZ
2P030?ooo`09jPX02NX:00802NX:N`3oool00`000000oooo0?ooo`050?ooo`001P3ooomO00WZ2P03
00000009jPX02NX:00/02NX:00<0000000WZ2P09jPX02`09jPX00`3oool02NX:00WZ2P0@00WZ2P80
oooo2`09jPYg0?ooo`030000003oool0oooo00D0oooo00060?oooel02NX:00<0000000WZ2P09jPX0
2`09jPX00`0000002NX:00WZ2P0@00WZ2P80oooo7@09jPYc0?ooo`030000003oool0oooo00D0oooo
00060?ooofd02NX:00<0000000WZ2P09jPX05@09jPX20?oooad02NX:KP3oool00`000000oooo0?oo
o`050?ooo`001P3ooomN00WZ2P0300000009jPX02NX:00`02NX:00<0000000WZ2P09jPX06P09jPX2
0?oooa`02NX:JP3oool00`000000oooo0?ooo`050?ooo`001P3ooomN00WZ2P0300000009jPX02NX:
00`02NX:00<0000000WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0D00WZ2P80oooo6`09jPYV0?oo
o`030000003oool0oooo00D0oooo00060?ooofd02NX:00<0000000WZ2P09jPX03P09jPX00`3oool0
2NX:00WZ2P0C00WZ2P<0oooo6@09jPYR0?ooo`030000003oool0oooo00D0oooo00060?ooofd02NX:
00<0000000WZ2P09jPX05009jPX20?oooa<02NX:0`3ooolH00WZ2Uh0oooo00<000000?ooo`3oool0
1@3oool000H0ooooG@09jPX00`0000002NX:00WZ2P0=00WZ2P0300000009jPX02NX:01T02NX:103o
oolA00WZ2P<0oooo6009jPYI0?ooo`030000003oool0oooo00D0oooo00060?oooed02NX:00<00000
00WZ2P09jPX03@09jPX00`0000002NX:00WZ2P0O00WZ2P@0oooo4009jPX20?oooaP02NX:E@3oool0
0`000000oooo0?ooo`050?ooo`001P3ooomM00WZ2P0300000009jPX02NX:00d02NX:00<0000000WZ
2P09jPX02`09jPX00`3oool02NX:00WZ2P0G00WZ2PD0oooo9`09jPYA0?ooo`030000003oool0oooo
00D0oooo00060?ooofd02NX:00<0000000WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P0700WZ2P03
0?ooo`09jPX02NX:00L02NX:0`3oool:00WZ2PD0oooo9`09jPY;0?ooo`030000003oool0oooo00D0
oooo00060?oooe`02NX:00<0000000WZ2P09jPX03P09jPX00`0000002NX:00WZ2P0A00WZ2P<0oooo
2009jPX00`3oool02NX:00WZ2P0700WZ2P80oooo3009jPX20?oooaT02NX:0P3oool;00WZ2TH0oooo
00<000000?ooo`3oool01@3oool000H0ooooG009jPX00`0000002NX:00WZ2P0>00WZ2P0300000009
jPX02NX:02@02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0R00WZ2P@0oooo2`09
jPY00?ooo`030000003oool0oooo00D0oooo00060?oooe`02NX:00<0000000WZ2P09jPX03P09jPX0
0`0000002NX:00WZ2P1?00WZ2P80oooo2009jPX30?ooo``02NX:>P3oool00`000000oooo0?ooo`05
0?ooo`001P3ooomL00WZ2P0300000009jPX02NX:00h02NX:00<0000000WZ2P09jPX00`09jPX00`3o
ool02NX:00WZ2P0=00WZ2P030?ooo`09jPX02NX:01002NX:0P3oool/00WZ2P030?ooo`09jPX02NX:
00X02NX:00<0oooo00WZ2P09jPX02@09jPXe0?ooo`030000003oool0oooo00D0oooo00060?ooofH0
2NX:00<0Ogmo00WZ2P09jPX01009jPX00`0000002NX:00WZ2P0<00WZ2P80oooo3009jPX20?oooa40
2NX:1`3ooolK00WZ2P80oooo8P09jPX_0?ooo`030000003oool0oooo00D0oooo00060?ooofd02NX:
00<0000000WZ2P09jPX05@09jPX40?ooo`X02NX:00<0oooo00WZ2P09jPX03P09jPX90?oooaP02NX:
00<0oooo00WZ2P09jPX03P09jPX20?oooa402NX::@3oool00`000000oooo0?ooo`050?ooo`001P3o
oomK00WZ2P0300000009jPX02NX:00l02NX:00<0000000WZ2P09jPX02@09jPX20?oooc802NX:203o
ooli00WZ2R@0oooo00<000000?ooo`3oool01@3oool000H0ooooF`09jPX00`0000002NX:00WZ2P0?
00WZ2P0300000009jPX02NX:00H02NX:0P3ooolm00WZ2PP0oooo=`09jPXN0?ooo`030000003oool0
oooo00D0oooo00060?oooe/02NX:00<0000000WZ2P09jPX03`09jPX00`0000002NX:00WZ2P0D00WZ
2PH0oooo=`09jPX30?ooob802NX:00<0oooo00WZ2P09jPX04@09jPXH0?ooo`030000003oool0oooo
00D0oooo00060?oooe/02NX:00<0000000WZ2P09jPX03`09jPX00`0000002NX:00WZ2P0Q00WZ2P`0
ooooDP09jPX00`3oool02NX:00WZ2P0=00WZ2Q<0oooo00<000000?ooo`3oool01@3oool000H0oooo
F`09jPX00`0000002NX:00WZ2P0?00WZ2P0300000009jPX02NX:02l02NX:203ooolV00WZ2PD0oooo
9`09jPX00`3oool02NX:00WZ2P0;00WZ2P/0oooo00<000000?ooo`3oool01@3oool000H0ooooF`09
jPX00`0000002NX:00WZ2P0?00WZ2P0300000009jPX02NX:03d02NX:0`3ooomO00WZ2P<0oooo00<0
00000?ooo`3oool01@3oool000H0ooooF`09jPX00`0000002NX:00WZ2P0?00WZ2P0300000009jPX0
2NX:08d02NX:00<0oooo00WZ2P09jPX04@09jPX2000000L0oooo00060?oooe/02NX:00<0000000WZ
2P09jPX03`09jPX00`0000002NX:00WZ2P0?00WZ2PD0ooooQ@09jPX20?ooo`H02NX:0P0000070?oo
o`001P3ooomK00WZ2P0300000009jPX02NX:00l02NX:00<0000000WZ2P09jPX0X@09jPX2000000L0
oooo00060?oooe/02NX:00<0000000WZ2P09jPX03`09jPX00`0000002NX:00WZ2P2Q00WZ2P800000
1`3oool000H0ooooK@09jPX00`0000002NX:00WZ2P2Q00WZ2P8000001`3oool000H0ooooK@09jPX0
0`0000002NX:00WZ2P2Q00WZ2P8000001`3oool000H0ooooK@09jPX00`0000002NX:00WZ2P2Q00WZ
2P8000001`3oool000H0ooooK@09jPX00`0000002NX:00WZ2P2Q00WZ2P8000001`3oool000H0oooo
K@09jPX00`0000002NX:00WZ2P0I00WZ2P030?ooo`09jPX02NX:08D02NX:0P0000070?ooo`001P3o
oomK00WZ2P0300000009jPX02NX:00l02NX:00<0000000WZ2P09jPX09`09jPXB0?ooofP02NX:0P00
00070?ooo`001P3ooomK00WZ2P0300000009jPX02NX:00l02NX:00<0000000WZ2P09jPX03009jPXE
0?oooh002NX:0P0000070?ooo`001P3ooomK00WZ2P0300000009jPX02NX:00l02NX:00<0000000WZ
2P09jPX0EP09jPX20?ooodT02NX:0P0000070?ooo`001P3ooomK00WZ2P0300000009jPX02NX:00l0
2NX:00<0000000WZ2P09jPX0>@09jPX50?oooeh02NX:00<0oooo00WZ2P09jPX00P09jPX2000000L0
oooo00060?oooe/02NX:00<0000000WZ2P09jPX03`09jPX00`0000002NX:00WZ2P0W00WZ2P`0oooo
G@09jPX20?ooo``02NX:0`3oool2000000L0oooo00060?oooe/02NX:00<0000000WZ2P09jPX03`09
jPX00`0000002NX:00WZ2P0K00WZ2P`0ooooG`09jPX00`3oool02NX:00WZ2P0=00WZ2P`0oooo00<0
00000?ooo`3oool01@3oool000H0ooooF`09jPX00`0000002NX:00WZ2P0?00WZ2P0300000009jPX0
2NX:01002NX:1`3ooolK00WZ2P030?ooo`09jPX02NX:02@02NX:00<0oooo00WZ2P09jPX0<@09jPXE
0?ooo`030000003oool0oooo00D0oooo00060?oooe/02NX:00<0000000WZ2P09jPX03`09jPX00`00
00002NX:00WZ2P0400WZ2P80oooo7@09jPX40?ooob`02NX:0P3ooolW00WZ2P030?ooo`09jPX02NX:
00H02NX:7@3oool00`000000oooo0?ooo`050?ooo`001P3ooomK00WZ2P0300000009jPX02NX:00l0
2NX:00<0000000WZ2P09jPX05009jPX30?ooobL02NX:0P3ooolm00WZ2RD0oooo00<000000?ooo`3o
ool01@3oool000H0ooooK@09jPX00`0000002NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:02/02NX:
1P3oooll00WZ2Rd0oooo00<000000?ooo`3oool01@3oool000H0ooooK@09jPX00`0000002NX:00WZ
2P0W00WZ2PX0oooo?009jPXe0?ooo`030000003oool0oooo00D0oooo00060?ooofD02NX:00<0Ogmo
00WZ2P09jPX01@09jPX00`0000002NX:00WZ2P0L00WZ2P/0oooo@@09jPXj0?ooo`030000003oool0
oooo00D0oooo00060?oooe`02NX:00<0000000WZ2P09jPX03P09jPX00`0000002NX:00WZ2P0D00WZ
2PL0oooo;009jPX20?oooa<02NX:0P3oool500WZ2Sl0oooo00<000000?ooo`3oool01@3oool000H0
ooooG009jPX00`0000002NX:00WZ2P0>00WZ2P0300000009jPX02NX:00/02NX:1@3ooolG00WZ2P<0
oooo5P09jPX30?oooa@02NX:0P3oool600WZ2T<0oooo00<000000?ooo`3oool01@3oool000H0oooo
G009jPX00`0000002NX:00WZ2P0>00WZ2P0300000009jPX02NX:00802NX:0P3ooolG00WZ2PT0oooo
5P09jPX20?oooaP02NX:00<0oooo00WZ2P09jPX01009jPY70?ooo`030000003oool0oooo00D0oooo
00060?oooe`02NX:00<0000000WZ2P09jPX03P09jPX00`0000002NX:00WZ2P0B00WZ2PL0oooo4`09
jPX00`3oool02NX:00WZ2P0500WZ2P80oooo8009jPY<0?ooo`030000003oool0oooo00D0oooo0006
0?ooofd02NX:00<0000000WZ2P09jPX02P09jPX40?oooaL02NX:0P3oool600WZ2P80oooo8`09jPY@
0?ooo`030000003oool0oooo00D0oooo00060?oooed02NX:00<0000000WZ2P09jPX03@09jPX00`00
00002NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:01<02NX:00<0oooo00WZ2P09jPX01009jPX20?oo
o`L02NX:00<0oooo00WZ2P09jPX08`09jPYD0?ooo`030000003oool0oooo00D0oooo00060?oooed0
2NX:00<0000000WZ2P09jPX03@09jPX00`0000002NX:00WZ2P0B00WZ2P030?ooo`09jPX02NX:00@0
2NX:00<0oooo00WZ2P09jPX0;P09jPYH0?ooo`030000003oool0oooo00D0oooo00060?oooed02NX:
00<0000000WZ2P09jPX03@09jPX00`0000002NX:00WZ2P0C00WZ2P030?ooo`09jPX02NX:00d02NX:
0`3oool800WZ2P030?ooo`09jPX02NX:01@02NX:G@3oool00`000000oooo0?ooo`050?ooo`001P3o
oom]00WZ2P0300000009jPX02NX:00d02NX:00<0oooo00WZ2P09jPX03009jPX40?ooo`P02NX:0`3o
ool500WZ2P030?ooo`09jPX02NX:00h02NX:H@3oool00`000000oooo0?ooo`050?ooo`001P3ooom]
00WZ2P0300000009jPX02NX:01D02NX:1@3oool900WZ2P<0oooo1@09jPX00`3oool02NX:00WZ2P0?
00WZ2VD0oooo00<000000?ooo`3oool01@3oool000H0ooooGP09jPX00`0000002NX:00WZ2P0<00WZ
2P0300000009jPX02NX:00l02NX:1@3oool900WZ2P<0oooo1P09jPX00`3oool02NX:00WZ2P0?00WZ
2VX0oooo00<000000?ooo`3oool01@3oool000H0ooooGP09jPX00`0000002NX:00WZ2P0<00WZ2P03
00000009jPX02NX:00X02NX:103oool;00WZ2P80oooo1P09jPX00`3oool02NX:00WZ2P0@00WZ2Vh0
oooo00<000000?ooo`3oool01@3oool000H0ooooK@09jPX00`0000002NX:00WZ2P0500WZ2P80oooo
3@09jPX20?ooo`H02NX:00<0oooo00WZ2P09jPX04@09jPYb0?ooo`030000003oool0oooo00D0oooo
00060?oooel02NX:00<0000000WZ2P09jPX02`09jPX0100000002NX:00WZ2P3oool>00WZ2P80oooo
1`09jPX00`3oool02NX:00WZ2P0A00WZ2WH0oooo00<000000?ooo`3oool01@3oool000H0ooooG`09
jPX00`0000002NX:00WZ2P0;00WZ2P0300000009jPX02NX:00X02NX:00<0oooo00WZ2P09jPX01P09
jPX00`3oool02NX:00WZ2P0B00WZ2WX0oooo00<000000?ooo`3oool01@3oool000H0ooooI`09jPX0
0`0000002NX:00WZ2P0300WZ2P0300000009jPX02NX:00D02NX:00<0oooo00WZ2P09jPX01P09jPX0
0`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01@09jPYn
0?ooo`030000003oool0oooo00D0oooo00060?ooof002NX:00<0000000WZ2P09jPX02P09jPX01000
00002NX:00WZ2P3ooolA00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09jPZ1
0?ooo`030000003oool0oooo00D0oooo00060?ooof002NX:00<0000000WZ2P09jPX02P09jPX00`00
00002NX:00WZ2P0D00WZ2P80oooo1`09jPZ50?ooo`030000003oool0oooo00D0oooo00060?ooof@0
2NX:00<0Ogmo00WZ2P09jPX01P09jPX00`0000002NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:00@0
2NX:00<0oooo00WZ2P09jPX01P09jPZ90?ooo`030000003oool0oooo00D0oooo00060?ooof402NX:
00<0000000WZ2P09jPX02@09jPX00`0000002NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:00L02NX:
S03oool00`000000oooo0?ooo`050?ooo`001P3ooomX00WZ2P0307moO`09jPX02NX:00802NX:00<0
000000WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0700WZ2Y00oooo00<000000?ooo`3oool01@3o
ool000H0ooooHP09jPX00`0000002NX:00WZ2P0800WZ2P0300000009jPX02NX:00h02NX:U03oool0
0`000000oooo0?ooo`050?ooo`001P3ooomR00WZ2P0300000009jPX02NX:00H02NX:00<0Ogmo00WZ
2P0000003@09jPZG0?ooo`030000003oool0oooo00D0oooo00060?ooofH02NX:00<0Ogmo00WZ2P09
jPX01009jPX00`0000002NX:00WZ2P0700WZ2Y/0oooo00<000000?ooo`3oool01@3oool000H0oooo
H`09jPX00`0000002NX:00WZ2P0700WZ2P0300000009jPX02NX:00<02NX:W`3oool00`000000oooo
0?ooo`050?ooo`001P3ooomY00WZ2P0507moO`09jPX02NX:00WZ2P0000000P09jPZR0?ooo`030000
003oool0oooo00D0oooo00060?ooof@02NX:00<0000000WZ2P09jPX00`09jPX407moO`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0H@3oool2
0000000307moO`000000Ogmo00D0Ogmo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`1R0?ooo`030000001oOgl0000000H0Ogmo00<000000?oo
o`3oool0X@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1S0?ooo`T0
0000X`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1S0?ooo`800000
1P1oOgl00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo06@0oooo2000002S0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo0P00
003o0?oooa40oooo00<000000?ooo`3oool01@3oool000H0ooooo`00000D000000L0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.75078, -78.7507, 0.548786, \
0.548786}},
  CellTags->{"Add Surface Roughness", "User-Defined Functions"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Optical Materials", "Subsection",
  CellTags->"Optical Materials"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.2121 0.0131063 -1.4027 0.986374 [
[.03254 -0.0125 -6 -9 ]
[.03254 -0.0125 6 0 ]
[.1636 -0.0125 -6 -9 ]
[.1636 -0.0125 6 0 ]
[.29466 -0.0125 -6 -9 ]
[.29466 -0.0125 6 0 ]
[.42573 -0.0125 -6 -9 ]
[.42573 -0.0125 6 0 ]
[.55679 -0.0125 -6 -9 ]
[.55679 -0.0125 6 0 ]
[.68785 -0.0125 -6 -9 ]
[.68785 -0.0125 6 0 ]
[.81891 -0.0125 -6 -9 ]
[.81891 -0.0125 6 0 ]
[.94998 -0.0125 -6 -9 ]
[.94998 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -90 -18 ]
[.5 -0.0125 90 -9 ]
[-0.0125 .07686 -18 -4.5 ]
[-0.0125 .07686 0 4.5 ]
[-0.0125 .17549 -18 -4.5 ]
[-0.0125 .17549 0 4.5 ]
[-0.0125 .27413 -18 -4.5 ]
[-0.0125 .27413 0 4.5 ]
[-0.0125 .37277 -18 -4.5 ]
[-0.0125 .37277 0 4.5 ]
[-0.0125 .47141 -18 -4.5 ]
[-0.0125 .47141 0 4.5 ]
[-0.0125 .57004 -12 -4.5 ]
[-0.0125 .57004 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -4.5 ]
[-0.01875 .30902 -18 4.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -246 0 ]
[.5 .63053 246 9 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03254 0 m
.03254 .00625 L
s
[(90)] .03254 -0.0125 0 1 Mshowa
.1636 0 m
.1636 .00625 L
s
[(80)] .1636 -0.0125 0 1 Mshowa
.29466 0 m
.29466 .00625 L
s
[(70)] .29466 -0.0125 0 1 Mshowa
.42573 0 m
.42573 .00625 L
s
[(60)] .42573 -0.0125 0 1 Mshowa
.55679 0 m
.55679 .00625 L
s
[(50)] .55679 -0.0125 0 1 Mshowa
.68785 0 m
.68785 .00625 L
s
[(40)] .68785 -0.0125 0 1 Mshowa
.81891 0 m
.81891 .00625 L
s
[(30)] .81891 -0.0125 0 1 Mshowa
.94998 0 m
.94998 .00625 L
s
[(20)] .94998 -0.0125 0 1 Mshowa
.125 Mabswid
.05875 0 m
.05875 .00375 L
s
.08496 0 m
.08496 .00375 L
s
.11118 0 m
.11118 .00375 L
s
.13739 0 m
.13739 .00375 L
s
.18981 0 m
.18981 .00375 L
s
.21603 0 m
.21603 .00375 L
s
.24224 0 m
.24224 .00375 L
s
.26845 0 m
.26845 .00375 L
s
.32088 0 m
.32088 .00375 L
s
.34709 0 m
.34709 .00375 L
s
.3733 0 m
.3733 .00375 L
s
.39951 0 m
.39951 .00375 L
s
.45194 0 m
.45194 .00375 L
s
.47815 0 m
.47815 .00375 L
s
.50436 0 m
.50436 .00375 L
s
.53058 0 m
.53058 .00375 L
s
.583 0 m
.583 .00375 L
s
.60921 0 m
.60921 .00375 L
s
.63543 0 m
.63543 .00375 L
s
.66164 0 m
.66164 .00375 L
s
.71406 0 m
.71406 .00375 L
s
.74028 0 m
.74028 .00375 L
s
.76649 0 m
.76649 .00375 L
s
.7927 0 m
.7927 .00375 L
s
.84513 0 m
.84513 .00375 L
s
.87134 0 m
.87134 .00375 L
s
.89755 0 m
.89755 .00375 L
s
.92377 0 m
.92377 .00375 L
s
.00632 0 m
.00632 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
[(Abbe V-number = \\(nd-1\\)/\\(nf-nc\\))] .5 -0.0125 0 -9 Mabsadd 0 1 Mshowa
0 .07686 m
.00625 .07686 L
s
[(1.5)] -0.0125 .07686 1 0 Mshowa
0 .17549 m
.00625 .17549 L
s
[(1.6)] -0.0125 .17549 1 0 Mshowa
0 .27413 m
.00625 .27413 L
s
[(1.7)] -0.0125 .27413 1 0 Mshowa
0 .37277 m
.00625 .37277 L
s
[(1.8)] -0.0125 .37277 1 0 Mshowa
0 .47141 m
.00625 .47141 L
s
[(1.9)] -0.0125 .47141 1 0 Mshowa
0 .57004 m
.00625 .57004 L
s
[(2.)] -0.0125 .57004 1 0 Mshowa
.125 Mabswid
0 .09659 m
.00375 .09659 L
s
0 .11631 m
.00375 .11631 L
s
0 .13604 m
.00375 .13604 L
s
0 .15577 m
.00375 .15577 L
s
0 .19522 m
.00375 .19522 L
s
0 .21495 m
.00375 .21495 L
s
0 .23468 m
.00375 .23468 L
s
0 .2544 m
.00375 .2544 L
s
0 .29386 m
.00375 .29386 L
s
0 .31359 m
.00375 .31359 L
s
0 .33331 m
.00375 .33331 L
s
0 .35304 m
.00375 .35304 L
s
0 .3925 m
.00375 .3925 L
s
0 .41222 m
.00375 .41222 L
s
0 .43195 m
.00375 .43195 L
s
0 .45168 m
.00375 .45168 L
s
0 .49113 m
.00375 .49113 L
s
0 .51086 m
.00375 .51086 L
s
0 .53059 m
.00375 .53059 L
s
0 .55032 m
.00375 .55032 L
s
0 .05713 m
.00375 .05713 L
s
0 .0374 m
.00375 .0374 L
s
0 .01768 m
.00375 .01768 L
s
0 .58977 m
.00375 .58977 L
s
0 .6095 m
.00375 .6095 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
[(nd)] -0.01875 .30902 -18 0 Mabsadd 1 0 Mshowa
.03254 .61178 m
.03254 .61803 L
s
.1636 .61178 m
.1636 .61803 L
s
.29466 .61178 m
.29466 .61803 L
s
.42573 .61178 m
.42573 .61803 L
s
.55679 .61178 m
.55679 .61803 L
s
.68785 .61178 m
.68785 .61803 L
s
.81891 .61178 m
.81891 .61803 L
s
.94998 .61178 m
.94998 .61803 L
s
.125 Mabswid
.05875 .61428 m
.05875 .61803 L
s
.08496 .61428 m
.08496 .61803 L
s
.11118 .61428 m
.11118 .61803 L
s
.13739 .61428 m
.13739 .61803 L
s
.18981 .61428 m
.18981 .61803 L
s
.21603 .61428 m
.21603 .61803 L
s
.24224 .61428 m
.24224 .61803 L
s
.26845 .61428 m
.26845 .61803 L
s
.32088 .61428 m
.32088 .61803 L
s
.34709 .61428 m
.34709 .61803 L
s
.3733 .61428 m
.3733 .61803 L
s
.39951 .61428 m
.39951 .61803 L
s
.45194 .61428 m
.45194 .61803 L
s
.47815 .61428 m
.47815 .61803 L
s
.50436 .61428 m
.50436 .61803 L
s
.53058 .61428 m
.53058 .61803 L
s
.583 .61428 m
.583 .61803 L
s
.60921 .61428 m
.60921 .61803 L
s
.63543 .61428 m
.63543 .61803 L
s
.66164 .61428 m
.66164 .61803 L
s
.71406 .61428 m
.71406 .61803 L
s
.74028 .61428 m
.74028 .61803 L
s
.76649 .61428 m
.76649 .61803 L
s
.7927 .61428 m
.7927 .61803 L
s
.84513 .61428 m
.84513 .61803 L
s
.87134 .61428 m
.87134 .61803 L
s
.89755 .61428 m
.89755 .61803 L
s
.92377 .61428 m
.92377 .61803 L
s
.00632 .61428 m
.00632 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07686 m
1 .07686 L
s
.99375 .17549 m
1 .17549 L
s
.99375 .27413 m
1 .27413 L
s
.99375 .37277 m
1 .37277 L
s
.99375 .47141 m
1 .47141 L
s
.99375 .57004 m
1 .57004 L
s
.125 Mabswid
.99625 .09659 m
1 .09659 L
s
.99625 .11631 m
1 .11631 L
s
.99625 .13604 m
1 .13604 L
s
.99625 .15577 m
1 .15577 L
s
.99625 .19522 m
1 .19522 L
s
.99625 .21495 m
1 .21495 L
s
.99625 .23468 m
1 .23468 L
s
.99625 .2544 m
1 .2544 L
s
.99625 .29386 m
1 .29386 L
s
.99625 .31359 m
1 .31359 L
s
.99625 .33331 m
1 .33331 L
s
.99625 .35304 m
1 .35304 L
s
.99625 .3925 m
1 .3925 L
s
.99625 .41222 m
1 .41222 L
s
.99625 .43195 m
1 .43195 L
s
.99625 .45168 m
1 .45168 L
s
.99625 .49113 m
1 .49113 L
s
.99625 .51086 m
1 .51086 L
s
.99625 .53059 m
1 .53059 L
s
.99625 .55032 m
1 .55032 L
s
.99625 .05713 m
1 .05713 L
s
.99625 .0374 m
1 .0374 L
s
.99625 .01768 m
1 .01768 L
s
.99625 .58977 m
1 .58977 L
s
.99625 .6095 m
1 .6095 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
[(Refractive index versus Abbe number for {f,d,c} = {0.4861, 0.5876, 0.6563} \
microns)] .5 .63053 0 -1 Mshowa
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09807 .06699 m
.39951 .06699 L
.49126 .07686 L
.68785 .14097 L
.75338 .19029 L
.88445 .34318 L
.97619 .57004 L
s
.1636 .11631 m
.49126 .11631 L
.55679 .12618 L
.62232 .1459 L
.68785 .17549 L
.75338 .22975 L
.87134 .37277 L
.94998 .57004 L
s
.22913 .20015 m
.39951 .20015 L
.49126 .22481 L
.55679 .23961 L
.74028 .31359 L
.81891 .31359 L
s
.49126 .17549 m
.55679 .17549 L
s
.55679 .37277 m
.87134 .37277 L
s
.32088 .06699 m
.49126 .17549 L
s
.78298 .22481 m
.94998 .22481 L
s
.39951 .01768 m
.39951 .20015 L
s
.49126 .01768 m
.49126 .22481 L
s
.55679 .09823 m
.55679 .57004 L
s
.62232 .1196 m
.62232 .1459 L
s
.64853 .15774 m
.64853 .2766 L
s
.68785 .14097 m
.68785 .17549 L
s
.75338 .19029 m
.75338 .22975 L
s
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(59)] .94533 .53472 0 0 Mshowa
P
.005 w
.94533 .52318 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(58)] .93029 .47723 0 0 Mshowa
P
.93029 .48877 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(L57)] .90263 .43033 0 0 Mshowa
P
.90263 .41879 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(57)] .89997 .40725 0 0 Mshowa
P
.89997 .41879 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(L6)] .87943 .38942 0 0 Mshowa
P
.87943 .37788 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(6)] .87893 .36633 0 0 Mshowa
P
.87893 .37788 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(11)] .87467 .36923 0 0 Mshowa
P
.87467 .35769 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(L56)] .87046 .34613 0 0 Mshowa
P
.87046 .35767 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(56A)] .87048 .36921 0 0 Mshowa
P
.87048 .35767 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(14)] .86458 .32356 0 0 Mshowa
P
.86458 .3351 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(55)] .85904 .34663 0 0 Mshowa
P
.85904 .33508 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(L4)] .85568 .31703 0 0 Mshowa
P
.85568 .32858 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(13)] .85052 .32588 0 0 Mshowa
P
.85052 .31434 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(4)] .85079 .31703 0 0 Mshowa
P
.85079 .32858 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(63)] .84903 .33341 0 0 Mshowa
P
.84903 .32187 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(54)] .84409 .30283 0 0 Mshowa
P
.84409 .31437 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .8427 .32513 0 0 Mshowa
P
.8427 .31358 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(10)] .83991 .29045 0 0 Mshowa
P
.83991 .30199 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(9)] .84013 .37941 0 0 Mshowa
P
.84013 .36787 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(53)] .83629 .2905 0 0 Mshowa
P
.83629 .30204 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(35)] .8314 .60332 0 0 Mshowa
P
.8314 .59178 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(18)] .82896 .2838 0 0 Mshowa
P
.82896 .29534 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .82546 .30279 0 0 Mshowa
P
.82546 .29125 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(15)] .81819 .26155 0 0 Mshowa
P
.81819 .27309 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(64A)] .81515 .29144 0 0 Mshowa
P
.81515 .2799 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(32)] .81388 .36467 0 0 Mshowa
P
.81388 .37621 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(6)] .80633 .20331 0 0 Mshowa
P
.80633 .19177 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(8)] .80367 .25167 0 0 Mshowa
P
.80367 .26321 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(11A)] .79677 .34182 0 0 Mshowa
P
.79677 .33028 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(5)] .79013 .23566 0 0 Mshowa
P
.79013 .2472 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(54)] .79092 .32144 0 0 Mshowa
P
.79092 .3099 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N9)] .79065 .41079 0 0 Mshowa
P
.79065 .42233 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(18A)] .7881 .49624 0 0 Mshowa
P
.7881 .4847 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(19)] .7797 .22984 0 0 Mshowa
P
.7797 .24138 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(9)] .77124 .24075 0 0 Mshowa
P
.77124 .22921 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .76866 .21099 0 0 Mshowa
P
.76866 .22253 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(12)] .76876 .23468 0 0 Mshowa
P
.76876 .22314 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(16)] .76602 .20943 0 0 Mshowa
P
.76602 .22097 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(33)] .7635 .39018 0 0 Mshowa
P
.7635 .37864 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZS8)] .75863 .28278 0 0 Mshowa
P
.75863 .29432 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N7)] .75422 .3345 0 0 Mshowa
P
.75422 .32296 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(36A)] .75252 .35838 0 0 Mshowa
P
.75252 .36992 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(6)] .7491 .2229 0 0 Mshowa
P
.7491 .21135 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N5)] .74683 .15759 0 0 Mshowa
P
.74683 .16913 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(7)] .74622 .21205 0 0 Mshowa
P
.74622 .20051 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .7444 .18948 0 0 Mshowa
P
.7444 .20102 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .74271 .25061 0 0 Mshowa
P
.74271 .23907 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(13)] .7399 .18602 0 0 Mshowa
P
.7399 .19756 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N11)] .73812 .20771 0 0 Mshowa
P
.73812 .19617 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .73567 .18372 0 0 Mshowa
P
.73567 .19526 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(4)] .73224 .2034 0 0 Mshowa
P
.73224 .19186 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(56)] .73084 .22032 0 0 Mshowa
P
.73084 .23186 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .72686 .19979 0 0 Mshowa
P
.72686 .18825 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(22A)] .7248 .34326 0 0 Mshowa
P
.7248 .3548 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZS7A)] .72226 .26657 0 0 Mshowa
P
.72226 .25503 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(14A)] .72142 .38315 0 0 Mshowa
P
.72142 .39469 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(15)] .71649 .19261 0 0 Mshowa
P
.71649 .18107 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(13)] .71642 .33707 0 0 Mshowa
P
.71642 .34861 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(5)] .71388 .19041 0 0 Mshowa
P
.71388 .17887 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(9)] .71322 .18412 0 0 Mshowa
P
.71322 .19566 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(51)] .71282 .30907 0 0 Mshowa
P
.71282 .29753 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N15)] .71332 .43816 0 0 Mshowa
P
.71332 .4497 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(14)] .71123 .18841 0 0 Mshowa
P
.71123 .17687 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(13)] .7068 .26023 0 0 Mshowa
P
.7068 .27177 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .70166 .21274 0 0 Mshowa
P
.70166 .2012 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(8)] .69882 .15952 0 0 Mshowa
P
.69882 .17106 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(10)] .69922 .23651 0 0 Mshowa
P
.69922 .22497 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(12)] .69854 .23298 0 0 Mshowa
P
.69854 .24452 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(64A)] .69613 .28962 0 0 Mshowa
P
.69613 .27807 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZSN5)] .69295 .21733 0 0 Mshowa
P
.69295 .22887 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .68007 .39221 0 0 Mshowa
P
.68007 .38067 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(5)] .67692 .14564 0 0 Mshowa
P
.67692 .15719 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(52)] .67483 .28746 0 0 Mshowa
P
.67483 .27591 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N31)] .67484 .44079 0 0 Mshowa
P
.67484 .45234 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(7)] .66854 .16238 0 0 Mshowa
P
.66854 .15084 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N8)] .66723 .2973 0 0 Mshowa
P
.66723 .30885 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(57)] .66315 .23781 0 0 Mshowa
P
.66315 .22626 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(6)] .66277 .23058 0 0 Mshowa
P
.66277 .24212 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .6592 .1354 0 0 Mshowa
P
.6592 .12386 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(8)] .63894 .12887 0 0 Mshowa
P
.63894 .14041 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(4)] .63659 .19258 0 0 Mshowa
P
.63659 .18104 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N10)] .63631 .34587 0 0 Mshowa
P
.63631 .35741 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZSN4)] .6318 .20025 0 0 Mshowa
P
.6318 .18871 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZS1)] .63122 .17687 0 0 Mshowa
P
.63122 .18841 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(50)] .62907 .26863 0 0 Mshowa
P
.62907 .25709 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .62623 .30599 0 0 Mshowa
P
.62623 .31753 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(51)] .62347 .23856 0 0 Mshowa
P
.62347 .22702 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(13)] .62306 .23193 0 0 Mshowa
P
.62306 .24347 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(7)] .61721 .13656 0 0 Mshowa
P
.61721 .12502 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .61274 .1128 0 0 Mshowa
P
.61274 .12434 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N30)] .60448 .38745 0 0 Mshowa
P
.60448 .3759 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .6033 .14686 0 0 Mshowa
P
.6033 .1584 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(52)] .60367 .19551 0 0 Mshowa
P
.60367 .18396 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZSN9)] .59762 .16253 0 0 Mshowa
P
.59762 .17407 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(8)] .59635 .21045 0 0 Mshowa
P
.59635 .19891 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N10)] .59494 .23303 0 0 Mshowa
P
.59494 .24457 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .59412 .12856 0 0 Mshowa
P
.59412 .11702 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N21)] .5902 .34969 0 0 Mshowa
P
.5902 .36123 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N24)] .58572 .34208 0 0 Mshowa
P
.58572 .33054 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(9)] .58381 .20664 0 0 Mshowa
P
.58381 .21818 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .58377 .30244 0 0 Mshowa
P
.58377 .2909 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(20)] .58063 .2453 0 0 Mshowa
P
.58063 .25684 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N6)] .57742 .17618 0 0 Mshowa
P
.57742 .16464 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZS6)] .57658 .15603 0 0 Mshowa
P
.57658 .16757 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N11)] .57774 .25285 0 0 Mshowa
P
.57774 .2413 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(6)] .57327 .0966 0 0 Mshowa
P
.57327 .10814 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N28)] .56271 .35782 0 0 Mshowa
P
.56271 .34627 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZN1)] .5618 .11577 0 0 Mshowa
P
.5618 .12731 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N23)] .56084 .27482 0 0 Mshowa
P
.56084 .26328 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N8)] .56005 .18143 0 0 Mshowa
P
.56005 .19297 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(10)] .55168 .3054 0 0 Mshowa
P
.55168 .29386 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(28)] .54696 .30627 0 0 Mshowa
P
.54696 .31781 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N5)] .54549 .24468 0 0 Mshowa
P
.54549 .23314 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .54186 .17859 0 0 Mshowa
P
.54186 .19013 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(50)] .53909 .17612 0 0 Mshowa
P
.53909 .16457 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(9)] .5375 .08841 0 0 Mshowa
P
.5375 .09995 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZN2)] .53574 .11744 0 0 Mshowa
P
.53574 .10589 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(16A)] .53374 .29563 0 0 Mshowa
P
.53374 .30717 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(6)] .52823 .10558 0 0 Mshowa
P
.52823 .09404 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(33)] .52521 .31583 0 0 Mshowa
P
.52521 .32737 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(50)] .52287 .20474 0 0 Mshowa
P
.52287 .1932 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .51572 .18595 0 0 Mshowa
P
.51572 .19749 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N13)] .51343 .27926 0 0 Mshowa
P
.51343 .26772 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(5)] .50951 .11206 0 0 Mshowa
P
.50951 .1236 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(4)] .50847 .16688 0 0 Mshowa
P
.50847 .15534 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(51)] .50948 .16751 0 0 Mshowa
P
.50948 .17905 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .5058 .204 0 0 Mshowa
P
.5058 .19246 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(8)] .50686 .27541 0 0 Mshowa
P
.50686 .28696 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZSN2)] .50259 .14596 0 0 Mshowa
P
.50259 .13442 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .49545 .07966 0 0 Mshowa
P
.49545 .0912 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(9)] .49537 .2768 0 0 Mshowa
P
.49537 .26525 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(L12)] .49254 .24079 0 0 Mshowa
P
.49254 .25233 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(4A)] .48969 .20444 0 0 Mshowa
P
.48969 .1929 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N12)] .48894 .24079 0 0 Mshowa
P
.48894 .25233 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N14)] .48618 .28251 0 0 Mshowa
P
.48618 .27097 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(18A)] .486 .20197 0 0 Mshowa
P
.486 .21351 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(8)] .47953 .19805 0 0 Mshowa
P
.47953 .18651 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N22)] .47987 .21439 0 0 Mshowa
P
.47987 .22593 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(4)] .47674 .15629 0 0 Mshowa
P
.47674 .14475 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(10)] .47309 .06667 0 0 Mshowa
P
.47309 .07821 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(6)] .47324 .2006 0 0 Mshowa
P
.47324 .18906 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(31)] .47294 .25937 0 0 Mshowa
P
.47294 .27091 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .46993 .19431 0 0 Mshowa
P
.46993 .18277 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .46912 .17406 0 0 Mshowa
P
.46912 .1856 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(10)] .46661 .20952 0 0 Mshowa
P
.46661 .19798 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(11)] .46192 .22146 0 0 Mshowa
P
.46192 .233 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(4)] .46012 .10709 0 0 Mshowa
P
.46012 .09555 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(23)] .46031 .23183 0 0 Mshowa
P
.46031 .24337 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .45815 .15991 0 0 Mshowa
P
.45815 .14837 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(Z1)] .4525 .09801 0 0 Mshowa
P
.4525 .10955 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(50)] .45237 .15521 0 0 Mshowa
P
.45237 .14367 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N6)] .45274 .20587 0 0 Mshowa
P
.45274 .21741 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(15)] .45146 .20971 0 0 Mshowa
P
.45146 .19817 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(13)] .44831 .15587 0 0 Mshowa
P
.44831 .16741 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(N7)] .44546 .23793 0 0 Mshowa
P
.44546 .22639 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(5)] .44374 .12125 0 0 Mshowa
P
.44374 .13279 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(4)] .444 .19958 0 0 Mshowa
P
.444 .18804 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .44017 .17264 0 0 Mshowa
P
.44017 .18418 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .43945 .10638 0 0 Mshowa
P
.43945 .09484 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(5)] .43282 .0875 0 0 Mshowa
P
.43282 .09904 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(12)] .43327 .1704 0 0 Mshowa
P
.43327 .15885 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(7)] .43313 .17114 0 0 Mshowa
P
.43313 .18268 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .42986 .12781 0 0 Mshowa
P
.42986 .11627 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(L21)] .42932 .20388 0 0 Mshowa
P
.42932 .21542 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(55)] .42449 .20717 0 0 Mshowa
P
.42449 .19563 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(21)] .42471 .20389 0 0 Mshowa
P
.42471 .21544 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(50)] .42369 .11066 0 0 Mshowa
P
.42369 .09912 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(BaLN3)] .42264 .08355 0 0 Mshowa
P
.42264 .09509 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(16)] .4218 .20717 0 0 Mshowa
P
.4218 .19562 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(51)] .42197 .18457 0 0 Mshowa
P
.42197 .19611 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(7)] .42072 .09937 0 0 Mshowa
P
.42072 .08783 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(U50)] .42103 .08758 0 0 Mshowa
P
.42103 .09912 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(14)] .41823 .1901 0 0 Mshowa
P
.41823 .17856 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(11)] .41558 .12828 0 0 Mshowa
P
.41558 .13983 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ZN7)] .41048 .09675 0 0 Mshowa
P
.41048 .08521 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(5)] .40945 .15323 0 0 Mshowa
P
.40945 .16477 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(11)] .4072 .08853 0 0 Mshowa
P
.4072 .07698 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(6)] .39787 .09602 0 0 Mshowa
P
.39787 .10756 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .38565 .15619 0 0 Mshowa
P
.38565 .14465 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .38065 .07527 0 0 Mshowa
P
.38065 .08681 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .38076 .14001 0 0 Mshowa
P
.38076 .12846 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(53A)] .38045 .18382 0 0 Mshowa
P
.38045 .19536 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(8)] .37776 .10827 0 0 Mshowa
P
.37776 .09673 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(7)] .37145 .08189 0 0 Mshowa
P
.37145 .09343 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(U7)] .36984 .10497 0 0 Mshowa
P
.36984 .09343 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(54)] .36578 .15013 0 0 Mshowa
P
.36578 .16167 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .36496 .11347 0 0 Mshowa
P
.36496 .10193 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .3597 .06365 0 0 Mshowa
P
.3597 .07519 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .35983 .10636 0 0 Mshowa
P
.35983 .09482 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(52)] .35517 .16701 0 0 Mshowa
P
.35517 .17855 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(3)] .35047 .05338 0 0 Mshowa
P
.35047 .04184 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .33536 .06904 0 0 Mshowa
P
.33536 .08059 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(10)] .33493 .08625 0 0 Mshowa
P
.33493 .07471 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(50)] .33063 .12206 0 0 Mshowa
P
.33063 .1336 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(50)] .2988 .10866 0 0 Mshowa
P
.2988 .09712 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(5)] .28972 .05298 0 0 Mshowa
P
.28972 .06452 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ULTRAN30)] .23943 .13604 0 0 Mshowa
P
.23943 .1245 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(51A)] .20365 .09348 0 0 Mshowa
P
.20365 .10502 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(52)] .14041 .07464 0 0 Mshowa
P
.14041 .0631 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(ULTRAN20)] .10541 .05206 0 0 Mshowa
P
.10541 .0636 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(51)] .10549 .07514 0 0 Mshowa
P
.10549 .0636 Mdot
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(54)] .02381 .02626 0 0 Mshowa
P
.02381 .01472 Mdot
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(LaSF)] .85168 .45661 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(LaSF)] .62232 .42209 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(LaF)] .60921 .33331 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(LaF)] .77304 .34811 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(LaK)] .49126 .33331 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(LaK)] .39951 .24454 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(SF)] .93884 .50889 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(SF)] .89362 .39743 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(SF)] .79926 .2692 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(SK)] .43176 .17056 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(SSK)] .52402 .21298 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(BaSF)] .72874 .27906 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(BaF)] .6197 .21396 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(BaLF)] .52796 .14294 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(BaK)] .46505 .12618 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(BK)] .38641 .07686 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(PK)] .24224 .09659 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(PSK)] .29466 .1459 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(FK)] .17671 .04727 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(TiK)] .44539 .04727 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(TiSF)] .83857 .23961 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(TiF)] .77304 .19029 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(TiF)] .59611 .09165 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(LF)] .65378 .1459 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(LLF)] .59349 .12519 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(KF)] .5121 .103 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(K)] .44827 .08573 0 0 Mshowa
P
p
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12 scalefont setfont
[(F)] .70489 .16563 0 0 Mshowa
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{777, 480},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<90001h2000`400?l00000o`00003oo`3ooonS
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0?l0oooo6@3oool00?l0ooooXP3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo003o0?oood00oooo0P0000000`3oool000000000000500000080oooo100000030?ooo`<0
00002P3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo0000000000000P3oool200000008
0?ooo`00000000000?ooo`000000oooo0000003oool4000000<0oooo0`0000020?ooo`<000005P3o
ool00`000000oooo0?ooo`020?ooo`<0000000@0oooo000000000000oooo100000080?ooo`<00000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool300000003
0?ooo`000000000000D000001`3oool3000000040?ooo`00000000000?ooo`<000001@3oool00`00
0000oooo0?ooo`3o0?oooaL0oooo003o0?oood00oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool000000P3oool02P000000oooo0?ooo`000000oooo
0000003oool000000?ooo`0000020?ooo`060000003oool0oooo0000003oool000001P3oool00`00
0000oooo0?ooo`080?ooo`D00000203oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo5`3oool00?l0
oooo@03oool500000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000
oooo00D000002@3oool010000000oooo0?ooo`3oool500000080oooo00@000000?ooo`3oool00000
0P3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`050000003o
ool0oooo0000003oool01@0000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
0`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool01@0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3o
ool500000080oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`030000003oool0oooo0?l0
oooo5`3oool00?l0oooo@@3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000002@3oool010000000oooo0?ooo`0000020?ooo`0:0000003oool0oooo0000003oool0
00000?ooo`000000oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000
003oool0oooo008000002@3oool5000000P0oooo00<000000?ooo`3oool00`3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0203oool01P000000oooo0?ooo`000000oooo000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooaL0oooo003o0?oood40oooo
00<000000?ooo`0000000`3oool3000000<0oooo0`0000030?ooo`<000002@3oool00`000000oooo
000000080?ooo`@000000P3oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000003o
ool00P3oool3000000<0oooo0`0000020?ooo`80000000<0oooo000000000000503oool00`000000
oooo0?ooo`020?ooo`@000000`3oool3000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool4000000<0oooo100000070?oo
o`@000000`3oool3000000D0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00o`3ooom20?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0000001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`00o`3ooom10?ooo`8000000`3oool2000000@0oooo0P00000@0?ooo`D000006@3oool2000002D0
oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000001@0
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo303oool00?l0ooooo`3o
oooo0?ooo``0oooo001;0?ooo`8000001@3oool2000005@0oooo0`0000040?ooo`800000E03oool0
0`000000oooo0?ooo`030?ooo`800000D`3oool3000000@0oooo0P00001C0?ooo`<00000103oool2
000005@0oooo0`0000030?ooo`800000D`3oool3000000@0oooo0P00001B0?ooo`D000000`3oool2
00000300oooo001=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1@
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00001C0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000D@3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool00000D@3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool00000E03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0C`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000DP3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002l0oooo001>0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0D03oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool00000E03oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0C`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
E@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04l0oooo1@0000020?ooo`04
0000003oool0oooo000005D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000;`3oool004/0oooo10000002
0?ooo`040000003oool0oooo000005<0oooo0`0000030?ooo`040000003oool0oooo000005@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04l0oooo100000030?ooo`04
0000003oool0oooo000005D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1?
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000D`3oool2000000<0oooo
00@000000?ooo`3oool00000E03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0;@3oool004X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000580oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000005D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool00000D@3oool4000000<0oooo00@000000?ooo`3oool00000DP3oool0
0`000000oooo000000030?ooo`040000003oool0oooo000005D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`1?0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`00000_0?ooo`00BP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool00000DP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
D@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000DP3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000540oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00001C0?ooo`8000000`3oool010000000oooo0?ooo`00001A0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00001A0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000_0?ooo`00B`3oool3000000@0oooo0P00001D
0?ooo`<00000103oool200000580oooo1@0000030?ooo`800000E03oool2000000@0oooo0P00001B
0?ooo`D000000`3oool2000005D0oooo00<000000?ooo`3oool00P3oool2000005<0oooo0`000004
0?ooo`800000D`3oool3000000@0oooo0P00000`0?ooo`00o`3ooooo0?ooool0oooo303oool00?l0
ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3oool<0?ooo`00o`3ooooo0?ooool0oooo303o
ool00?l0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3oool<0?ooo`00o`3ooooo0?ooool0
oooo303oool00?l0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3oool<0?ooo`00>P3ooooo
00000?l00000`@00000@0?ooo`00>P3oool01@000000oooo0?ooo`3oool000000140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool01@000000oooo0?ooo`3oool0
00000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool01@00
0000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>
0?ooo`00>P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`00
>P3oool00`000000oooo0?ooo`3o0?ooool0oooo_@3oool00`000000oooo0?ooo`0>0?ooo`00>P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo_@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo_@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo_@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000
oooo0?ooo`0<0?ooo`<00000o`3ooooo0?ooojh0oooo00<000000?ooo`3oool03P3oool003X0oooo
00<000000?ooo`3oool0303oool300000?l0ooooo`3ooon^0?ooo`030000003oool0oooo00h0oooo
000j0?ooo`030000003oool0oooo00`0oooo0`00003o0?ooool0oooo[P3oool00`000000oooo0?oo
o`0>0?ooo`00>P3oool300000?l0oooo5P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0?l0ooooH@3oool300000100oooo000j0?ooo`030000003oool0oooo0?l0oooo5P3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0>0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`030000003o
ool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooH`3o
ool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`0000000`00003o0?ooo`D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?oo
o`3oool0203oool3000000<0oooo00<000000?ooo`000000o`3oool50?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool200000?l0oooo1@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0>0?ooo`00
>P3oool00`000000oooo0?ooo`080?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0
3P3oool003X0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0
oooo0?l0oooo5P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooH`3oool0
0`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool03P3oool003X0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`<00000o`3ooolF0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`<00000403oool003X0oooo00<0
00000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3o
oomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?80oooo0`00000P
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0
oooo00h0oooo000j0?ooo`030000003oool0oooo0?80oooo0`00000P0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`03
0000003oool0oooo0?80oooo0`00000P0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0103oool01P000000oooo0?ooo`3oool0^[Zj024Q8IH0oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool0oooo0;Zj
^P0Q8B4I0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0>0?ooo`00>P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool0oooo
024Q8@2j^[ZF0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`060000003oool0oooo0?ooo`0Q8B40^[Zj6@3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<0
00000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo07MgM`1VIVH0U`3oool00`000000oooo0?ooo`0H0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`1gMgL0IVIV01X0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo03@0oooo
0P0000020?ooo`D0000000D0oooo00000000000000000?ooo`0200000080oooo0P0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`0000000`0000020?ooo`8000006@3oool00`000000
oooo0?ooo`040?ooo`050000002HV9P0gMgM010@403^k^h0U`3oool00`000000oooo0?ooo`0H0?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000V9RH0=gMg@0@4100k^k^01X0oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0
oooo03<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`090000
003oool0oooo0?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000001P0oooo1P0000001@3oool00000
024Q8@0@4100ZJVY04X0oooo0P00000X0?ooo`8000008P3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool0100000008B4Q010@402YZJTK0?ooo`030000003oool0
oooo0?l0ooooH`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`0c0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool200000080oooo100000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00@000000>k^kP0Q8B40
c<c<B@3oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo00000240oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo00@000000>k^kP0Q8B40c<c<
6`3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool03P3oool003X0oooo00<0
00000?ooo`3oool0<`3oool010000000oooo0?ooo`0000020?ooo`0?0000003oool0oooo0?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo00H000000?ooo`00
000000000?ooo`0000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0k^k^038b<P3<c<`0B`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0603oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3^k^h0<S8b0<c<c00J0?ooo`030000003oool0oooo0?l0
ooooH`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`0c0?ooo`040000
003oool0oooo00000080oooo00l000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00@0oooo00H000000?ooo`3oool0gMgM010@403MgMe70?ooo`<00000:@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool01P000000oooo0?oo
o`3MgMd0410@0=gMgAT0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00h0
oooo000j0?ooo`<00000<`3oool2000000030?ooo`000000000000<000000P3oool8000000<0oooo
0P0000020?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`8000006@3oool600000003
0?ooo`000000oooo0080oooo00<0c<c<038b<P3^k^h0AP3oool00`000000oooo0?ooo`0W0?ooo`04
0000003oool0oooo00000240oooo00<000000?ooo`3oool05@3oool800000080oooo00L000000?oo
o`3oool0oooo0<c<c00b<S80k^k^01P0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`<00000403o
ool003X0oooo00<000000?ooo`3oool0aP3oool4000002L0oooo0P00000R0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0?l0ooooH`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3h0?ooo`80
00006`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000
oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`150?ooo`<000005P3oool3000009H0oooo
00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0
ooooH`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`150?ooo`<00000
5P3oool3000006H0oooo0`00000`0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
;@3oool300000080oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo
0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`150?ooo`<000005P3oool3000006H0oooo0`00
000_0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0480oooof@00000[0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooof<0oooo
00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo0P00000K0?ooo`030000003oool0oooo00<0oooo2@00
000R0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0h@3o
ool2000000D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`T000006@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooomS0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01D0oooo2P00
000>0?ooo`8000000`3oool2000000X0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003o
ool0oooo00h0oooo000j0?ooo`030000003oool0oooo04<0oooo0P0000030?ooo`<00000403oool2
00000080oooo100000210?ooo`8000000P3oool00`000000oooo0?ooo`0L0?ooo`<000002`3oool0
0`000000oooo0?ooo`0O0?ooo`T000005P3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<00000
0?ooo`3oool03P3oool00200oooo0`0000040?ooo`030000003oool0oooo0080oooo0`00000;0?oo
o`030000003oool0oooo0480oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0P`3oool4000000h0oooo0`00
000:0?ooo`D0000000D0A4A40>k^kP3oool0oooo000000030?ooo`040;Zj^P0Q8B40oooo000002X0
oooo2@00000=0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0>0?ooo`00
8@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`150?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0
000008D0oooo0`00000>0?ooo`<000002P3oool01`000000oooo0?ooo`000000k^k^07MgM`0b<S80
0P3oool020000000oooo0?ooo`3oool08B4Q0;Zj^P3oool00000<`3oool9000000@0oooo00<00000
0?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool500000400oooo0`0000040?ooo`030000003oool0oooo
00h0oooo0`0000050?ooo`030000003oool0oooo0880oooo1000000=0?ooo`<000002P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0MgMg06IVIP3oool0oooo
000000040?ooo`<00000=@3oool700000?l0ooooG`3oool500000100oooo000Q0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000008P0oooo00<000000?ooo`3oool05`3oool01`000000oooo0?ooo`000000k^k^08N7
Q`0@41000P3oool01@000000V9RH0=gMg@0@4100k^k^0080oooo00<000000?ooo`3oool00P3oool3
000002/0oooo0`00000;0?ooo`030000003oool0oooo00<00000o`3ooomP0?ooo`030000003oool0
oooo00h0oooo000Q0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`030000003oool0oooo
0480oooo100000020?ooo`800000403oool400000080oooo0P0000250?ooo`<000000P3oool20000
0180oooo00<000000?ooo`3oool00P3oool6000000070;Zj^P3oool0oooo0000000Q8B40410@0:VY
Z@030?ooo`030000003oool0oooo0080oooo0`00000[0?ooo`<000002`3oool010000000oooo0?oo
o`0000020?ooo`<00000o`3ooomM0?ooo`030000003oool0oooo00h0oooo000P0?ooo`8000002@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>L0oooo0`0000040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0k^k^07MgM`0b
<S800P3oool010000000k^k^024Q8@3<c<`30?ooo`040000003oool0oooo0?ooo`<000000`3oool3
000000030?ooo`000000000000@000000P3oool00`000000oooo0?ooo`02000001P0oooo0`00000;
0?ooo`030000003oool0000000H0oooo0`00003o0?oooeX0oooo00<000000?ooo`3oool03P3oool0
0240oooo00<000000?ooo`3oool01`3oool5000000X0oooo00<000000?ooo`3oool0i`3oool30000
00D0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`0000001@3oool020000000oooo0?ooo`00
0000oooo0>k^kP0b<S80c<c<0P3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool300000?l0ooooE`3o
ool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3T0?ooo`<000000P3oool2
000000H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
V9RH0000003oool0oooo000000020?ooo`050=gMg@0@4100gMgM0?ooo`000000103oool00`000000
oooo00000003000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo000000000004
0?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0;Zj^P0Q8B4K0?ooo`<00000
303oool300000?l0ooooE03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`3U0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool2000000/0oooo
00@000000?ooo`3oool000000P3oool60000000409RHV03oool0oooo000000<0oooo00@0c<c<038b
<P3^k^h00000103oool700000080oooo0P0000030?ooo`80000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0?ooo`0Q8B40^[Zj6`3oool00`000000oooo
0?ooo`0?0?ooo`<000002P3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0
3P3oool003X0oooo00<000000?ooo`3oool0i@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo0P0000090?ooo`@00000103oool3000000/0oooo00<000000?ooo`000000
0`0000001`3oool00000000000000000oooo0000003oool010000000103oool000000000003oool2
000000050?ooo`000000oooo0?ooo`000000103oool01@000000oooo0?ooo`1gMgL0IVIV01`0oooo
00<000000?ooo`3oool04P3oool3000000P0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0>D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo0`00000;0?ooo`030000
003oool0oooo00@0000000D0oooo0000003oool0oooo000000020?ooo`<0000000@0oooo00000000
0000oooo0P000000103oool000000000000000050?ooo`050000002HV9P0gMgM010@403^k^h0703o
ool00`000000oooo0?ooo`0E0?ooo`<00000103oool300000?l0ooooA03oool00`000000oooo0?oo
o`0>0?ooo`00>P3oool00`000000oooo0?ooo`3U0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool02@3oool2000000h0oooo0`00000;0?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool000000?ooo`04000000040?ooo`000000oooo0?ooo`<00000203oool01000
00008B4Q010@402YZJTM0?ooo`030000003oool0oooo01P0oooo100000020?ooo`030000003oool0
oooo0240oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0oooo5`3o
ool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`250?ooo`8000000`3oool3
000000050?ooo`000000oooo0?ooo`000000DP3oool2000000<0oooo0P00000>0?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo0000
00@0oooo00@000000?ooo`3oool000002P3oool010000000k^k^024Q8@3<c<`M0?ooo`030000003o
ool00000008000006@3oool4000002<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`240?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1V0?ooo`8000000`3oool400000180oooo00@000000?ooo`3oool00000103oool20000
00030?ooo`000000000000@000000P3oool6000000L0oooo00D000000?ooo`3^k^h0<S8b0<c<c00L
0?ooo`030000003oool00000008000006P3oool500000240oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool0
0`000000oooo0?ooo`270?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000h0oooo00<0
00000?ooo`3oool01@3oool01P000000oooo0?ooo`3oool0^[Zj024Q8DX0oooo0`000000103oool0
00000?ooo`3oool400000100oooo1`0000000`3oool000000000000200000080oooo00<000000?oo
o`3oool00`0000090?ooo`<000000P3oool01P000000oooo0?ooo`3MgMd0410@0=gMgA/0oooo00<0
00000?ooo`0000000P00000D0?ooo`<00000203oool300000140oooo0P00000;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0
3P3oool003X0oooo00<000000?ooo`3oool0Q03oool3000000@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool0
oooo024Q8@2j^[Y:0?ooo`<000000P3oool6000000l0oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool3000000T0oooo0`000002
0?ooo`D0000000<0<S8b0>k^kP0000001@00000D0?ooo`030000003oool0oooo01H0oooo0`00000;
0?ooo`<000003@3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool600000?l0oooo503oool00`000000oooo0?ooo`0>0?ooo`00>P3oool3000008@0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`1gMgL0IVIV0200oooo0`00000X0?ooo`<0
0000103oool2000000@0oooo0`00000:0?ooo`060000003oool0oooo0000003oool000000`3oool0
10000000oooo0000000000030?ooo`D000002@3oool3000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo00000002000001@0oooo00<000000?ooo`3oool05P3oool3000000h0oooo
0`00000:0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0?l0oooo5@3oool300000100oooo000j0?ooo`030000003oool0oooo08@0
oooo100000020?ooo`8000000`3oool2000000l0oooo00<000000?ooo`3oool01@3oool01@000000
V9RH0=gMg@0@4100k^k^0200oooo0`00000a0?ooo`040000003oool0oooo0?ooo`<000002P3oool4
00000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`H00000103oool3
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000001@0oooo00<00000
0?ooo`3oool0:P3oool4000000H0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool03P3oool003X0oooo00<00000
0?ooo`3oool0X03oool400000008010@403<c<`0oooo0?ooo`0000008B4Q010@402YZJTQ0?ooo`<0
0000<P3oool2000000040?ooo`0000000000000000/0oooo00@000000?ooo`00000000000P3oool0
0`000000oooo000000020?ooo`030000003oool000000080oooo1@0000040?ooo`<000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool3
000000`0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0X03oool01P000000oooo0?ooo`3oool0QhN7010@4080oooo00@0
00000>k^kP0Q8B40c<c<D03oool3000000D0oooo00<000000?ooo`3oool03@3oool6000000060?oo
o`000000oooo0?ooo`000000oooo200000040?ooo`<000001`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3o
ool0^[Zj024Q8@80oooo00<000000?ooo`3oool0303oool3000000`0oooo00<000000?ooo`3oool0
0`3oool300000080oooo00<000000?ooo`3oool01P3oool800000080oooo1P00003o0?oooa@0oooo
00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`020?ooo`080000003oool0oooo0000003oool0k^k^038b<P3<c<a?0?ooo`<000000`3oool00`00
0000oooo0?ooo`02000000h0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000@
0?ooo`@000000P3oool2000001P0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`3o
ool08B4Q0;Zj^P80oooo00<000000?ooo`3oool0303oool3000000`0oooo00<000000?ooo`3oool0
1P3oool300000?l0oooo;03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`2:0?ooo`<000004`3oool01P000000oooo0?ooo`3oool0V9RH010@4080oooo00H000000?ooo`3o
ool0gMgM010@403MgMe90?ooo`@0000000<0oooo0000000000000P0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`@000002P3oool2
000002@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`1gMgL0IVIV00<0oooo00<0
00000?ooo`3oool01@3oool2000001@0oooo00<000000?ooo`3oool02@3oool300000?l0oooo:@3o
ool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`2:0?ooo`<000004`3oool4
00000005010@403<c<`0oooo0?ooo`0000000`3oool00`3<c<`0<S8b0>k^kP190?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000
000000002`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`050000002HV9P0gMgM010@403^k^h00`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo0`00000=0?ooo`030000
003oool0oooo00`0oooo0`00003o0?ooobH0oooo00<000000?ooo`3oool03P3oool003X0oooo00<0
00000?ooo`3oool0RP3oool3000003h0oooo0P0000030?ooo`8000009`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000080?oo
o`<00000703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool01@3oool0100000008B4Q010@402YZJT40?ooo`H0000000D0oooo0000003oool0oooo0000
00030?ooo`<000003@3oool00`000000oooo0?ooo`0?0?ooo`<00000o`3ooolS0?ooo`030000003o
ool0oooo00h0oooo000j0?ooo`030000003oool0oooo0<X0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`<00000303oool2000000<0
oooo0P0000080?ooo`030000003oool0oooo00T0oooo1000000E0?ooo`030000003oool0oooo00D0
oooo00@000000>k^kP0Q8B40c<c<103oool00`000000oooo0?ooo`040?ooo`<00000103oool30000
00d0oooo00<000000?ooo`3oool01`3oool3000000P0oooo0`00003o0?ooob00oooo00<000000?oo
o`3oool03P3oool003X0oooo00<000000?ooo`3oool0c@3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0280oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`0000000000
00H000001P3oool2000000@0oooo0`00000;0?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo0`0000020?ooo`030000
003oool0000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0>k^kP02000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo
0`00000;0?ooo`<00000o`3ooolM0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003o
ool0oooo0<X0oooo0`0000020?ooo`040000003oool0oooo000002D0oooo0P0000020?ooo`800000
1P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo000000020?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`<0
00000`3oool2000001D0oooo00<000000?ooo`3oool01@3oool01P000000oooo0000003MgMd0410@
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00L0oooo0`00000>0?ooo`<00000203oool300000?l0oooo3`3oool00`000000oooo0?ooo`0>
0?ooo`00>P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000:03oool010000000oooo0?ooo`0000060?ooo`8000002@3oool2000000<0oooo00<0
00000?ooo`3oool02@3oool300000080oooo00@000000?ooo`3oool000003`3oool3000000@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`080000003oool0oooo0?ooo`3<
c<`000000>k^kP3oool6000001P0oooo00<000000?ooo`3oool06`3oool3000000H0oooo00<00000
0?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0<X0oooo100000020?ooo`800000;03oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000/0?ooo`030000003o
ool0oooo00L0oooo0`00000M0?ooo`H000000P3oool00`000000oooo0?ooo`03000001L0oooo0`00
00030?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo01<0oooo0`00000;0?ooo`@000000P3oool5
000002X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`@0000000H0oooo
0000003oool0oooo0000003oool4000000@0oooo00<000000?ooo`3oool00`0000020?ooo`050000
003oool0oooo0?ooo`0000006`3oool400000?l0oooo403oool00`000000oooo0?ooo`0>0?ooo`00
>P3oool300000700oooojP0000060?ooo`@000002P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`02000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool03P3oool3000000/0oooo0`00003o0?ooo``0oooo0`00000@
0?ooo`00>P3oool00`000000oooo0?ooo`3l0?ooo`8000005`3oool300000140oooo0`00000Z0?oo
o`040000003oool0oooo0?ooo`L000003P3oool01P000000oooo0?ooo`3oool000000?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`<000002P3oool200000080oooo0`00003o0?ooo`/0oooo
00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0h@3oool2000000<0oooo0P00
000]0?ooo`040000003oool0oooo000001X0oooo0P00000Q0?ooo`030000003oool0oooo00P0oooo
1P0000090?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<000000P3oool01@000000oooo0?ooo`3oool000000100
oooo0`00000A0?ooo`@00000o`3oool70?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000
003oool0oooo0>00oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
02X0oooo00@000000?ooo`3oool0oooo0P00000G0?ooo`040000003oool0oooo00000200oooo00<0
00000?ooo`3oool03P3oool800000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo1P0000020?ooo`030000003oool0oooo008000009@3o
ool00`000000oooo0?ooo`0300000?l0oooo103oool00`000000oooo0?ooo`0>0?ooo`00>P3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00P0oooo0`00000:0?ooo`L0000000@0oooo0000003oool0oooo0P0000090?ooo`030000003o
ool0oooo00d0oooo1P0000000`3oool0000000000004000000030?ooo`000000oooo00h0oooo00<0
00000?ooo`3oool00`3oool300000?l0oooo0@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool0
0`000000oooo0?ooo`2T0?ooo`<00000>@3oool300000080oooo00@000000?ooo`3oool00000;03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo0`0000040?ooo`D0000000@0
A4A40>k^kP3oool0V9RH0P0000001@2HV9P0<S8b0000003oool0000000<0oooo00<0^[Zj024Q8@3o
ool01`3oool00`000000oooo0?ooo`080?ooo`<000004@3oool6000000T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool600000080oooo00<000000?ooo`3oool01P3oool3000000d0oooo0`00003]0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0:@0oooo0`00000i0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`050?ooo`<0
00000P3oool3000000<0oooo100000060?ooo`030000003oool0oooo00@0oooo00d000000?ooo`3o
ool0oooo0>k^kP1gMgL0<S8b0?ooo`000000V9RH0>k^kP1EEED000000080oooo00H000000?ooo`3o
ool0oooo024Q8@2j^[X80?ooo`030000003oool0oooo00P0oooo0`00000G0?ooo`L000000P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`H000000P3oool00`000000oooo0?ooo`090?ooo`<000002P3oool3
00000>d0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0Y03oool30000
03T0oooo100000020?ooo`800000;@3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`@000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool000000>k^kP80oooo00@000000?ooo`3oool000000P3o
ool00`1gMgL0IVIV0?ooo`080?ooo`030000003oool0oooo02T0oooo1`00000;0?ooo`030000003o
ool0oooo00@0oooo1@0000020?ooo`030000003oool0oooo00D0oooo1P0000020?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`<000001`3oool300000>d0oooo00<000000?ooo`3oool03P3o
ool003X0oooo00<000000?ooo`3oool0o`3oool80?ooo`<000002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0<0?ooo`0=0000003oool0
oooo0?ooo`3^k^h0QhN7010@403oool0V9RH0000000b<S80QhN7000000020?ooo`050000002HV9P0
gMgM010@403^k^h02@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0000000<000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo1P00000:0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000001@3oool300000?@0oooo00<000000?ooo`3oool0
3P3oool003X0oooo00<000000?ooo`3oool0o`3oool80?ooo`<000002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`H0000000L0^[Zj0?ooo`3oool0k^k^0;Zj^P2HV9P000000080oooo00@00000024Q8@0@
4100ZJVY2P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool000000080000000@0oooo0000
0000000000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo
0`00003a0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo203o
ool3000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool010000000oooo0?ooo`00000=0?ooo`0=0000003oool0oooo0?ooo`3^k^h0MgMg038b<P3oool0
000009RHV03oool0V9RH000000020?ooo`040000003^k^h08B4Q0<c<c0X0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`060?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo0P00000<0?ooo`<00000kP3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000
oooo0?ooo`3T0?ooo`<00000;P3oool00`000000oooo0?ooo`050?ooo`8000000`3oool200000080
oooo00<000000?ooo`3oool00P0000080?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0V9RH00<0000000P0V9RH0?ooo`3oool000000?ooo`3^k^h0<S8b0<c<c0T0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`@000001P3oool200000080oooo00@0
00000?ooo`3oool000003`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000/0
oooo0P000000103oool0000000000000003[0?ooo`030000003oool0oooo00h0oooo000j0?ooo`03
0000003oool0oooo0980oooo0P0000020?ooo`D0000000D0oooo00000000000000000?ooo`020000
0080oooo0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000030?oo
o`800000;@3oool3000002h0oooo00<000000?ooo`3oool03`3oool2000000X0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<0V9RH0000003oool01`3oool01P000000oooo0?ooo`3MgMd0
410@0=gMg@P0oooo00<000000?ooo`3oool0103oool3000002@0oooo00<000000?ooo`3oool03@3o
ool3000000@0oooo00@000000?ooo`00000000000`3oool6000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`8000002`3oool010000000oooo0?ooo`0000030?ooo`<0
0000j03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`2A0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo02X0oooo0`00000^0?ooo`030000
003oool0oooo0140oooo0P0000080?ooo`<000000`3oool60000000309RHV03oool0oooo00H0oooo
00L000000?ooo`3oool0oooo0<c<c00b<S80k^k^00L0oooo00<000000?ooo`3oool0103oool30000
02@0oooo00<000000?ooo`3oool0403oool3000001<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo0`00003U0?ooo`030000003oool0oooo
00h0oooo000j0?ooo`<00000T@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`@0000000<0oooo0000003oool00P000004
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool3000002@0oooo00<00000
0?ooo`3oool04`3oool400000100oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003o
ool0oooo00P0oooo0`00003P0?ooo`<00000403oool003X0oooo00<000000?ooo`3oool0T@3oool0
10000000oooo0?ooo`0000020?ooo`0?0000003oool0oooo0?ooo`000000oooo0000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00H000000?ooo`00000000000?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0C@3oool2000000`0oooo00<00000
0?ooo`3oool0503oool2000002P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G
0?ooo`<000003@3oool01@000000oooo0?ooo`3oool0000001H0oooo00@000000?ooo`3oool00000
303oool300000=l0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0T@3o
ool010000000oooo0?ooo`0000020?ooo`0?0000003oool0oooo0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000
oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0C03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0J0?ooo`<00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo0`00000;0?ooo`800000403oool3
00000=`0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0T@3oool20000
00030?ooo`000000000000<000000P3oool8000000<0oooo0P0000020?ooo`040000003oool0oooo
00000080oooo0P0000030?ooo`800000DP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo0`00000=0?ooo`8000009@3oool00`000000oooo0?ooo`090?ooo`D0000000@0A4A4
0>k^kP3oool0V9RH0P000000102HV9P0<S8b0000003oool6000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool07@3oool4000000@0oooo100000020?ooo`030000003oool0oooo00L0oooo
0`00000P0?ooo`<00000f@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`<000003`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00d000000?ooo`3oool0oooo
0>k^kP1gMgL0<S8b0?ooo`000000V9RH0>k^kP1EEED000000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo0`0000070?ooo`030000003o
ool0oooo00L0oooo0`00000Q0?ooo`030000003oool000000=P0oooo00<000000?ooo`3oool03P3o
ool003X0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`050?ooo`0309RHV0000000
000000<0000000@0V9RH0?ooo`3oool000000`3oool00`2j^[X08B4Q0?ooo`0^0?ooo`030000003o
ool0oooo00@00000203oool00`000000oooo0?ooo`0J0?ooo`8000001@3oool3000000h0oooo0`00
00070?ooo`@0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`06000000050?oo
o`000000oooo0000003^k^h00P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0903oool3000000@0oooo00<000000?ooo`3oool03@3oool60000
00030?ooo`000000oooo00`0oooo0P0000070?ooo`040000003oool0oooo00000=L0oooo00<00000
0?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`050?oo
o`030000002HV9P0oooo0080oooo00D0V9RH0000003oool0oooo000000030?ooo`03024Q8@2j^[X0
oooo02l0oooo0P000000103oool000000000000000080?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00P3oool3000000h0oooo0`0000070?ooo`060000003oool000000000003oool0
00000P3oool00`000000oooo000000020?ooo`80000000`0oooo0000003oool0k^k^08N7Q`0@4100
oooo09RHV0000000<S8b08N7Q`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0L0?ooo`8000002@3oool3000000030?ooo`000000oooo00h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
00H0oooo00@000000?ooo`3oool0oooo0P00003E0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00<0MgMg06IVIP3oool0<`3oool3000000P0oooo00<00000
0?ooo`3oool07@3oool200000080oooo0`00000>0?ooo`<00000203oool2000000D0oooo00@00000
0?ooo`000000oooo200000001`2j^[X0oooo0?ooo`3^k^h0^[Zj09RHV00000000P3oool00`000000
oooo0?ooo`040?ooo`H000001P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0000
00/0oooo0`00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0dP3oool00`00
0000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00X0
oooo00T0MgMg038b<P3oool0oooo0000002HV9P0gMgM010@403^k^h0903oool2000000D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`800000103oool3000001H0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000000000000`3oool02@000000MgMg
038b<P3oool0000009RHV03oool0V9RH000000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo0P00000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool3000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0<00oooo100000002`0@4100c<c<0?ooo`3oool0k^k^05EEE@0b<S80410@
0000001EEED0gMgM0080oooo00@00000024Q8@0@4100ZJVY903oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`3o
ool3000001@0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`030000003oool000000080
oooo0`0000020?ooo`050000003oool000000?ooo`2HV9P00`000000102HV9P0oooo0?ooo`000006
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?
0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`H000001`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo0P00003A0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0<00oooo00H000000?ooo`3oool0oooo08N7Q`0@41020?ooo`04038b<P1g
MgL0^[Zj0=gMg@D0oooo00@000000>k^kP0Q8B40c<c<9`3oool00`000000oooo00000003000001<0
oooo00<000000?ooo`3oool00`3oool2000001d0oooo0P000000103oool0000000000000000D0?oo
o`@000000P3oool3000000040?ooo`000000oooo0?ooo`80000000H0oooo000000000000oooo09RH
V00000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0K0?ooo`040000003oool0oooo00000180oooo0`0000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool300000080oooo100000060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo
0?ooo`300?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool020000000
oooo0?ooo`000000oooo0>k^kP0b<S80c<c<8`3oool3000000<0oooo00<000000?ooo`0000004`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001T0oooo0P0000030?ooo`800000
603oool00`000000oooo0?ooo`090?ooo`H0000000<0V9RH0?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`H000001P3oool00`000000oooo0?ooo`0L0?ooo`8000005P3oool2000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<00000303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool03P3oool003X0oooo00<0
00000?ooo`3oool0`03oool01P000000oooo0?ooo`3oool0V9RH010@4080oooo00<0000009RHV03o
ool00P3oool01@2HV9P000000?ooo`3oool000000080oooo00<0gMgM010@403MgMd08P3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool4000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0D0?ooo`<000000P3oool3000000030?ooo`000000000000d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo10000000103o
ool000000000000000030?ooo`8000009P3oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`<00000303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0`03oool40000
0005010@403<c<`0oooo0?ooo`2HV9P01@000000102HV9P0oooo0?ooo`0000030?ooo`030<c<c00b
<S80k^k^0240oooo100000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`<00000603oool00`000000oooo0?ooo`02000000040?ooo`00
0000oooo0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
0`00000P0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool09@3oool2000000030?ooo`000000oooo
00D0oooo1P00000A0?ooo`030000003oool0oooo00X0oooo0P00000F0?ooo`040000003oool0oooo
00000080oooo0P00002^0?ooo`030000003oool0oooo00h0oooo000j0?ooo`<00000o`3oool<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?oo
o`@000000P3oool01@000000oooo0?ooo`000000oooo008000001`3oool4000000T0oooo00<00000
0?ooo`3oool0203oool300000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool09`3oool2000001@0oooo0`000006
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo01<0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0:T0oooo0`00000@0?ooo`00>P3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`@000003P3oool3000000H0oooo0P0000030?ooo`80000000@0oooo0000000000000000
0P3oool2000000H0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`080?ooo`<00000
803oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000`0
oooo0`00000M0?ooo`<000004@3oool3000000H0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo0180oooo00@000000?ooo`0000000000103oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0oooo2P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo0`000006
0?ooo`D0000000<0oooo0000000000000P0000050?ooo`030000003oool0oooo00@0oooo0P000009
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00@000000?ooo`3oool000003@3oool3000001h0oooo00@000000?ooo`00
000000002@3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000P0oooo0P00000B0?ooo`80000000<0oooo0000003oool00`00002^
0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?`0oooo0`00000;0?oo
o`8000002@3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool2000000<0oooo0P0000030?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`030?ooo`@000000P3oool3000000<0oooo1@000000103o
ool000000000000000020?ooo`030000003oool000000080000000<0oooo0000003oool06`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`8000002`3oool00`000000oooo0?ooo`0?0?ooo`060000003oool0oooo0000003oool0
0000/03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3l0?ooo`<00000
5P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000K
0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool000000?ooo`0400000:d0oooo00<000000?ooo`3oool03P3oool003X0oooo00<0
00000?ooo`3oool0o03oool3000001H0oooo00<000000?ooo`3oool00`3oool300000200oooo00<0
00000?ooo`3oool01`3oool2000000`0oooo00<000000?ooo`3oool07@3oool3000000/0oooo00<0
00000?ooo`3oool02P3oool3000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0000
003oool200000080oooo0`00000J0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0
203oool200000<@0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0lP3o
ool200000080oooo1000000K0?ooo`030000003oool0oooo00<0oooo0`00000O0?ooo`8000002`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?oo
o`03000000l0oooo0`00000;0?ooo`030000003oool0oooo00X0oooo0`0000050?ooo`040000003o
ool0oooo0?ooo`8000000P3oool2000000040?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`070?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`310?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?40oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo0`00000H0?ooo`<0
00004P3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`3oool03P3oool3000000/0oooo00<000000?ooo`3oool02P3oool3000000<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo1000000<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?@0oooo00D000000?oo
o`3oool0oooo0000000L0?ooo`030000003oool0oooo00d0oooo00<0V9RH00000000000010000000
0`3oool0000000000002000000030?ooo`2j^[X08B4Q0080oooo0`00000D0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool400000080oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0:0?ooo`<000000`3oool400000080oooo0`0000001@3oool000000?ooo`3o
ool000000080oooo0P00000K0?ooo`030000003oool0oooo00`0oooo0P00000;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool2000000d0oooo0`00002`0?ooo`030000003o
ool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?40oooo0`0000050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000V9RH0?ooo`020?ooo`<0000000<0oooo
0000003oool00P3oool0100Q8B40^[Zj0?ooo`3oool3000001D0oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo0`0000001@3oool000000?ooo`3oool0000001h0oooo00<000000?ooo`3oool0
2P3oool300000300oooo00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool6000000/0oooo00<000000?ooo`3oool02P3oool300000;00oooo00<000000?ooo`3oool0
3P3oool003X0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`<00000
00<0oooo0000000000000P0000000`1VIVH0oooo0?ooo`0K0?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
103oool400000140oooo00<000000?ooo`3oool02@3oool300000;00oooo00<000000?ooo`3oool0
3P3oool00200oooo0`0000040?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`030000003o
ool0oooo0?40oooo100000020?ooo`800000703oool00`000000oooo0?ooo`0B0?ooo`030000000b
<S80oooo00@0000000<0410@0000003oool04@3oool3000000X0oooo00D000000?ooo`3oool0oooo
000000070?ooo`D0000000<0oooo0000000000007P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0180oooo0`0000040?ooo`030000003oool0oooo00@0oooo1000000B0?ooo`800000
_03oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0
3@3oool0103^k^h0EEEE038b<P0@4102000000080=gMg@3oool000000000000Q8B4000000:VYZ@00
000C0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`0L0?ooo`8000000`3o
ool2000000T0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`800000
2P3oool300000280oooo00<000000?ooo`3oool05@3oool200000080oooo00<000000?ooo`3oool0
103oool4000001@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0>0?ooo`008@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool03@3oool0100b<S80MgMg0;Zj^P3MgMd300000080
oooo0P0000000`0Q8B4000000?ooo`0C0?ooo`030000003oool0oooo00`0oooo0P00000L0?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00L0oooo
0`00000?0?ooo`@0000000@0oooo00000000000000000`3oool3000000D0oooo00<000000?ooo`3o
ool05`3oool3000000T0oooo1P00000@0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool03P3oool00240oooo00<000000?ooo`3oool01`3oool4000000/0oooo1@00003o0?oooa@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`D0000000<0k^k^038b<P000000
4`3oool00`000000oooo0?ooo`0=0?ooobl00000203oool01P000000oooo000000000000oooo0000
0080oooo00<000000?ooo`3oool01`3oool3000000l0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0I0?ooo`800000
3@3oool3000000l0oooo0P00002d0?ooo`D00000403oool00240oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?D0oooo0`00000M0?ooo`030000003o
ool0oooo00T0oooo0`0000000`3oool0000009RHV0030?ooo`0609RHV0000000oooo0?ooo`000000
oooo0P0000000`0@4100gMgM0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool3000000l0oooo0`000000103oool000000000003oool2000000P0oooo00<000000?oo
o`3oool01P3oool2000000030?ooo`000000oooo00<000007@3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00X0oooo1@00000?0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool03P3oool0
0200oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0m@3oool30000
01d0oooo00<000000?ooo`3oool02@3oool3000000030?ooo`2HV9P0000000@0000000@0V9RH0?oo
o`3oool000000`3oool00`3<c<`0<S8b0>k^kP0@0?ooo`8000003`3oool00`000000oooo0?ooo`08
0?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000D0oooo00@0
00000?ooo`3oool000000P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0M0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool500000100oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`090?ooo`80
00002`3oool00`000000oooo0?ooo`3e0?ooo`<000002@3oool2000000<0oooo0P0000020?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool02@3oool300000380oooo00<000000?oo
o`3oool0203oool3000000l0oooo100000020?ooo`8000001P3oool01P000000oooo0?ooo`000000
oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000703oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P000006
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool5000000T0oooo10000002
0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?oo
o`3oool0o`3oool10?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000<0oooo0`00
00030?ooo`<000005`3oool3000000d0oooo00<000000?ooo`3oool07P3oool010000000oooo0?oo
o`0000060?ooo`060000003oool000000000003oool000000P3oool00`000000oooo0?ooo`0U0?oo
o`@000000P3oool3000000040?ooo`0000000000000000H0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<000002P3oool00`000000oooo0?ooo`03
0?ooo`800000/`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
o`@0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003000000L0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`<000004P3oool3000000d0oooo00<000000?ooo`3oool0303oool4000000l0oooo0P000007
0?ooo`80000000@0oooo0000003oool0oooo0P00000K0?ooo`<00000503oool3000000H0oooo00<0
00000?ooo`3oool07`3oool2000000T0oooo00<000000?ooo`0000000P00000;0?ooo`<000000P3o
ool300000;80oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`<00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000020?ooo`<00000
4@3oool4000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0H0?ooo`<000007@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`040000003oool0oooo
00000080oooo0P00002a0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0oooo0@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003o
ool0oooo00L0oooo0`00000A0?ooo`<00000103oool3000000L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo00000080oooo0P00000K0?ooo`<00000
7@3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000
oooo0000000:0?ooo`040000003oool0oooo000000<0oooo0`0000000`3oool000000000002_0?oo
o`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo0@3oool400000080
oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`070?ooo`<00000103oool2000000/0
oooo0`00000?0?ooo`H0000000@0oooo00000000000000001`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool3000000X0oooo00<000000?oo
o`3oool08`3oool010000000oooo0?ooo`3oool2000000050?ooo`00000000000?ooo`0000001@3o
ool3000000<0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0VP3oool00`000000oooo
0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0203o
ool400000080oooo0P00000;0?ooo`<000004P3oool3000000040?ooo`0000000000000000L0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000?0?ooo`<000002@3oool00`000000
oooo0?ooo`0`0?ooo`<000002P3oool00`000000oooo0?ooo`0T0?ooo`80000000<0oooo0000003o
ool01@0000050?ooo`<000001@3oool01@000000oooo0?ooo`000000oooo00800000103oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo5P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@00000303oool300000180oooo0`00000;0?oo
o`030000003oool0oooo00d0oooo0P00000@0?ooo`<000002@3oool00`000000oooo0?ooo`0`0?oo
o`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo0P0000000`3o
ool0000000000005000000<0oooo0`0000000`3oool0000000000003000000<0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0140oooo0`0000260?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0oooo5P3oool00`000000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`000000oooo0000
000M0?ooo`@00000303oool3000000P0oooo0`0000090?ooo`<000002P3oool3000000T0oooo1000
000e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0000
000400000080oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0A0?ooo`<00000QP3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?oooaH0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`8000007P3o
ool00`000000oooo0?ooo`0<0?ooo`<00000203oool3000000T0oooo0`00000F0?ooo`@000006@3o
ool200000080oooo1000000A0?ooo`@000001P3oool00`000000oooo0?ooo`0V0?ooo`D000000P3o
ool010000000oooo0?ooo`0000060?ooo`<000001@3oool2000000H0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000000P3oool6000000h0oooo0`0000260?ooo`030000003oool0oooo00h0
oooo000j0?ooo`030000003oool0oooo0?l0oooo203oool3000000/0oooo00<000000?ooo`3oool0
1`3oool2000000<0oooo1@00000M0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`<00000
203oool3000000T0oooo0`00000F0?ooo`@00000603oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0Y0?ooo`L0
00002@3oool5000000T0oooo00<000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool300000?l0
oooo203oool3000000/0oooo00<000000?ooo`3oool0303oool5000001h0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool30000
01/0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000001@0oooo0P000006
0?ooo`030000003oool0oooo02X0oooo1000000;0?ooo`H00000203oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`2H0?ooo`<00000
403oool003X0oooo00<000000?ooo`3oool0o`3oool80?ooo`<000002`3oool00`000000oooo0?oo
o`0<0?ooo`D00000303oool010000000oooo0?ooo`3oool3000000L0oooo0`0000001P3oool00000
000000000000oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?oo
o`<000006`3oool00`000000oooo0?ooo`0H0?ooo`@000001@3oool00`000000oooo0?ooo`040?oo
o`@0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`02000000<0oooo00@00000
0?ooo`3oool00000:`3oool800000080oooo0P0000040?ooo`H00000203oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2J0?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?oo
o`0M0?ooo`040000003oool0oooo0?ooo`<000001`3oool500000080oooo00<000000?ooo`000000
0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo00`0oooo0`00000K0?ooo`030000
003oool0oooo01P0oooo0`0000030?ooo`040000003oool0oooo000000H0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000_0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
1P3oool300000080oooo0`0000030?ooo`030000003oool0oooo0080oooo2@0000020?ooo`H00000
U`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`2N0?ooogX000006P3o
ool4000000<0oooo0`0000070?ooo`<0000000@0oooo0000003oool0oooo0P0000001@3oool00000
0000003oool000000080oooo00H000000?ooo`00000000000?ooo`00000[0?ooo`030000003oool0
oooo01P0oooo1@0000020?ooo`800000203oool00`000000oooo0?ooo`040?ooo`040000003oool0
00000?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo0280oooo0`00
00090?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`@00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0P0000270?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo6@3oool4000000H0oooo2P00
00020?ooo`<000000P3oool00`000000oooo0000000A0?ooo`<000000P3oool200000080oooo00D0
00000?ooo`3oool000000?ooo`04000000H0oooo0`0000060?ooo`8000000`3oool2000001D0oooo
00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`3oool200000080oooo0P0000001`3oool0
00000?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0R0?ooo`<000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool4
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
oooo000008H0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooolM
0?ooo`@000000`3oool200000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`<000000P3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool3000000050?ooo`00000000000?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02P0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0280oooo
0`00000;0?ooo`<000000P3oool5000000H0oooo0`0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000260?ooo`030000003oool0oooo00h0
oooo000j0?ooo`030000003oool0oooo0?l0oooo8@3oool5000000030?ooo`000000000000<00000
103oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000<0oooo00000000
00000P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool400000080
oooo0`0000001@3oool000000?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000=03oool4
000000050?ooo`00000000000000003oool00`0000020?ooo`<00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo0`0000270?ooo`030000003oool0oooo00h0oooo000j
0?ooo`030000003oool0oooo0?l0oooo8`3oool:000000<0oooo00<000000?ooo`3oool0103oool0
1P000000oooo000000000000oooo00000080oooo00<000000?ooo`3oool02`3oool2000000<0oooo
0`0000000`3oool0000000000002000000L0oooo00<000000?ooo`3oool0103oool300000080oooo
00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo000000020?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool300000004
0?ooo`0000000000000001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0>0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00D000000?ooo`00000000000?ooo`050000
00<0oooo00<000000?ooo`3oool0103oool4000000040?ooo`0000000000000000<0oooo0`000002
0?ooo`8000002P3oool2000000050?ooo`00000000000?ooo`0000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000503oool00`000000oooo
0?ooo`0>0?ooo`<000001P3oool2000002@0oooo00<000000?ooo`3oool0=03oool2000000040?oo
o`000000000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0G0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0
o`3ooolS0?ooo`h000001P3oool2000000040?ooo`00000000000?ooo`800000103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000070?oo
o`8000001P3oool400000080oooo0P00000E0?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo03D0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000@00000X03oool00`000000oooo0?oo
o`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`@000000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`2HV9P00000000000030000000409RHV03oool0oooo09RHV0D0000000@0V9RH0?ooo`3o
ool000000`3oool00`2j^[X08B4Q0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo0240oooo0`00
000A0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080000000<0
oooo0000003oool0103oool00`000000oooo0?ooo`0400000:00oooo00<000000?ooo`3oool03P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`D0000000<0oooo0000000000000P000008
0?ooo`D000000P3oool3000000D0oooo00<000000?ooo`3oool00P000000103oool000000000003o
ool4000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`080?ooo`030000002H
V9P0oooo0080oooo00H0V9RH0000003oool0oooo0000002HV9P30?ooo`0509RHV0000000oooo0?oo
o`0000000`3oool00`0Q8B40^[Zj0?ooo`0:0?ooo`030000003oool0oooo00h0oooo0P0000070?oo
o`8000001P3oool50000000404A4A03^k^h0oooo09RHV080000000D0V9RH038b<P000000oooo0000
000>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0403oool010000000oooo0?oo
o`0000020?ooo`8000000`3oool6000000030?ooo`000000oooo00@0oooo00L000000?ooo`3oool0
oooo0000003oool000000:00oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooolh0?ooo`@000001`3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080
oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool0
0`1gMgL0IVIV0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001@3o
ool03@000000oooo0?ooo`3oool0k^k^07MgM`0b<S80oooo0000002HV9P0k^k^05EEE@0000000P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`060?ooo`@0000000<0oooo0000003oool00`3oool2000000@0oooo00<0
00000?ooo`000000W`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool300000?l0oooo9`3oool6
000000X0oooo0P0000020?ooo`@000000`3oool2000000<0oooo100000030?ooo`040000003oool0
oooo0?ooo`<000000P3oool00`000000oooo0?ooo`0=0?ooo`0307MgM`0b<S80oooo00H0oooo00T0
MgMg038b<P3oool0oooo0000002HV9P0gMgM010@403^k^h0303oool00`000000oooo0?ooo`0G0?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`040000003oool000000>k^kP80oooo00@00000
0?ooo`3oool000003P3oool00`000000oooo0?ooo`0C0?ooo`@0000000@0oooo0000000000000000
0P3oool01@000000oooo0?ooo`000000oooo00<000005@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo09X0oooo0`00000@0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
obL0oooo1P00000>0?ooo`<0000000<0oooo0000000000000P0000040?ooo`80000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0203oool01`3^
k^h0EEEE038b<P0@4100000005EEE@3MgMd00P3oool01`3^k^h0EEEE038b<P0@4100000005EEE@3M
gMd00P3oool0100000008B4Q010@402YZJT=0?ooo`030000003oool0oooo01l0oooo00d000000?oo
o`3oool0oooo0>k^kP27QhL0410@0?ooo`2HV9P00000038b<P27QhL000000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool04`3o
ool2000000<0oooo100000030?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`H000003P3oool3000000D0oooo1@0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`00000:0?ooo`04038b<P1gMgL0^[Zj0=gMg@D0oooo
00@0<S8b07MgM`2j^[X0gMgM1@3oool010000000k^k^024Q8@3<c<`=0?ooo`030000003oool0oooo
00l0oooo0`00000=0?ooo`H0000000L0^[Zj0?ooo`3oool0k^k^0;Zj^P2HV9P000000080oooo1P00
00090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool010000000oooo0000
003oool400000080oooo00<000000?ooo`3oool02`3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2J0?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo>`3oool600000080oooo0`00
00000`3oool000000000000200000080oooo0P0000030?ooo`8000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool020000000oooo
0?ooo`000000oooo0>k^kP0b<S80c<c<303oool00`000000oooo0?ooo`0?0?ooo`<000003@3oool0
3@000000oooo0?ooo`3oool0k^k^07MgM`0b<S80oooo0000002HV9P0oooo09RHV00000000P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`80000000<0oooo0000003oool00`00000=0?ooo`060000003oool0oooo0000003oool0
00000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0
oooo?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`0000090?ooo`03
0000003oool0oooo00P0oooo00<0000009RHV03oool00P3oool01P2HV9P000000?ooo`3oool00000
09RHV0<0oooo00D0V9RH0000003oool0oooo000000020?ooo`030=gMg@0@4100gMgM00/0oooo00<0
00000?ooo`3oool03`3oool3000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo09RH
V0030000000409RHV03oool0oooo000000h0oooo00<000000?ooo`3oool04`3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000B0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`@000001@3oool00`000000oooo0?ooo`080?oo
o`0309RHV0000000000000<0000000@0V9RH0?ooo`3oool0V9RH1@000000102HV9P0oooo0?ooo`00
00030?ooo`030<c<c00b<S80k^k^00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`020?ooo`0309RHV0000000oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0C0?ooo`@000000P3oool3000000060?ooo`000000oooo0?ooo`000000oooo1000000<0?ooo`<0
00000P3oool3000000H0oooo00<000000?ooo`0000000P3oool00`000000oooo000000070?ooo`D0
00001@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000
003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
100000000`3oool000000?ooo`0/0?ooo`030000003oool0oooo01l0oooo1P0000000`2HV9P0oooo
0?ooo`060?ooo`H000002@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool200000080oooo00<000000?ooo`0000001`3oool5000000H0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooocl0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`<000001@3o
ool4000002/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0P0?ooo`<000003`3o
ool4000000<0oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool01`3o
ool3000000L0ooooM`00000R0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0
oooo0?l0oooo=@3oool3000000H0oooo0P0000030?ooo`8000002@3oool3000000T0oooo1000000W
0?ooo`030000003oool0oooo02/0oooo0`00000?0?ooo`030000003oool0oooo00H0oooo0`00000G
0?ooo`<00000803oool200000080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo=@3oool30000
01H0oooo0`00000=0?ooo`@000008`3oool00`000000oooo0?ooo`0[0?ooo`<000003`3oool00`00
0000oooo0?ooo`060?ooo`<000004P3oool300000080oooo0`00000Q0?ooo`80000000<0oooo0000
003oool03@3oool300000080oooo00<000000?ooo`000000UP3oool00`000000oooo0?ooo`0>0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?ooocD0oooo0`0000040?ooo`@000000P3oool2000001h0
oooo1@00000N0?ooo`030000003oool0oooo02P0oooo1`00000>0?ooo`030000003oool0oooo00D0
oooo1000000B0?ooo`<00000:03oool2000000X0oooo0`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000U@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooocd0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0200
oooo1000000J0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000000P3oool30000
0080oooo0P00000<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000180oooo1@0000000`3oool000000000
000200000280oooo00<000000?ooo`3oool0203oool300000080oooo00@000000?ooo`3oool0oooo
1000002E0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo?P3o
ool00`000000oooo0?ooo`04000002H0oooo1000000=0?ooo`<000001P3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`050?ooo`<000005P3oool01@000000oooo0?ooo`3oool0000001<0oooo0`00000>0?oo
o`030000003oool0oooo00@0oooo0`0000000`3oool0000000000002000000050?ooo`000000oooo
0?ooo`0000000P3oool00`000000oooo0000002D0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0?l0oooo?`3oool00`000000oooo00000002000002/0oooo100000090?oo
o`<000001P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool00000000000<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`<000003`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool00000000009<0oooo00<000000?ooo`3oool03P3oool003X0oooo0`00003o0?oooc`0
oooo00D000000?ooo`3oool000000?ooo`04000002h0oooo100000050?ooo`<000001P3oool00`00
0000oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo0P000000103oool000000?ooo`00000C0?ooo`<00000
0P3oool300000140oooo0`00000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0000000000030?ooo`80000000D0oooo0000003oool0oooo0000002@0?oo
o`<00000403oool003X0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P00000c0?ooo`D000002@3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000d0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`800000T@3oool00`000000oooo0?ooo`0>0?ooo`00
>P3oool00`000000oooo0?ooo`3o0?oooc80oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`110?ooo`@000001@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0000
0080oooo0P0000030?ooo`8000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000180oooo0P00
00020?ooo`@000009P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
0000203oool300000080oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool00000
0080oooo00<0V9RH0000000000000`000000102HV9P0oooo0?ooo`00001Y0?ooo`030000003oool0
oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo<P3oool010000000oooo000000000003
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`0000003@00000R0?ooo`@0000000<0oooo
0000003oool0:`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00`3o
ool3000000@0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo01L0oooo0`00000;0?ooo`040000003oool0000000000080oooo0`0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<0000009RHV03oool00P3oool01@2HV9P000000?ooo`3oool0000006T0oooo00<00000
0?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo00000080oooo0P000000
1P3oool000000?ooo`000000oooo000002P0oooo0`00000;0?ooo`<000006P3oool3000000@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01L0oooo0`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo100000020?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000J@3oool00`000000oooo0?oo
o`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo1P000000202HV9P000000000002H
V9P0<S8b0000003oool000000`3oool00`2j^[X08B4Q0?ooo`0A0?ooo`060000003oool0oooo0000
003oool000000P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool00000000000<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0000000K0?ooo`040000003oool0oooo00000080oooo
0P0000050?ooo`030000003oool0000000800000203oool3000001X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo2@00000A0?ooo`800000
0`3oool2000001X0oooo0`00000<0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
2P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000001`3oool01@1gMgL0
<S8b0?ooo`3oool0000006T0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`030000003oool0oooo00<0oooo00D0000009RHV03^k^h0EEEE000000020?oo
o`060000003oool0oooo0?ooo`0Q8B40^[Zj4P3oool01@000000oooo0?ooo`000000oooo00@00000
1@3oool3000000/0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000006P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool400000080oooo0P0000060?oo
o`<000003@3oool8000000h0oooo00<000000?ooo`3oool01P3oool3000001H0oooo0`00000/0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0`00000;0?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`070>k^kP1EEED0<S8b010@4000
0000EEEE0=gMg@020?ooo`H00000I03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool00`3oool01@000000k^k^0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0MgMg06IVIP0Q0?ooo`<000002`3oool010000000oooo0?ooo`00
00030?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`0I0?ooo`040000
003oool00000000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<0
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool30000
0100oooo0`00000@0?ooo`030000003oool0oooo00H0oooo0`00000F0?ooo`<00000;@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool000000080oooo00@0<S8b07MgM`2j^[X0gMgM1@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo3@3oool0
0`000000oooo0?ooo`030?ooo`0509RHV0000000<S8b08N7Q`0000000P3oool01@000000V9RH0=gM
g@0@4100k^k^0240oooo0`00000;0?ooo`030000003oool000000080000000<0oooo000000000000
0P0000000`3oool0000000000002000001/0oooo0P0000000`3oool000000?ooo`03000000D0oooo
00<000000?ooo`3oool01`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`<00000403oool300000100oooo00<000000?ooo`3oool07`3oool3000002h0
oooo00@000000?ooo`0000000000303oool3000000D0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
001Y0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo3@3oool0
0`000000oooo0?ooo`040?ooo`040>k^kP2j^[X0V9RH00000080oooo00@00000024Q8@0@4100ZJVY
FP3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`3oool02@3oool40000
00050?ooo`000000oooo0?ooo`000000:`3oool00`000000oooo0?ooo`0m0?ooo`@00000403oool0
0`000000oooo0?ooo`0<0?ooo`<000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<0000009RHV03oool00P3oool01@2HV9P000000?ooo`3oool0000006T0oooo00<0
00000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0
oooo00<0oooo00D0000009RHV03oool0V9RH000000020?ooo`040000003^k^h08B4Q0<c<c5X0oooo
00D000000?ooo`3oool000000?ooo`04000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0300000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0303oool3000000H0oooo0P00000<0?ooo`P0
00000P3oool00`2HV9P00000000000030000000309RHV03oool0oooo00H00000I03oool00`000000
oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0
0`3oool01@2HV9P00000000000000000V9RH0080oooo00D000000?ooo`3^k^h0<S8b0<c<c01V0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`000000
000000800000:`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04`3oool010000000oooo0000000000280?ooo`030000003oool0oooo00h0oooo000j
0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0:0?ooo`060000003oool0
oooo0=gMg@0@4100gMgM=03oool6000002/0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`00000Z0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo0000
08P0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3oool=0?ooo`03
0000003oool0oooo00X0oooo00L000000?ooo`3oool0oooo0<c<c00b<S80k^k^03<0oooo1P00000[
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<000009`3oool00`000000oooo0?ooo`0m0?ooo`040000003o
ool0oooo000001<0oooo00<000000?ooo`3oool04P3oool2000000030?ooo`000000oooo08H0oooo
00<000000?ooo`3oool03P3oool003X0oooo0`00003o0?oooe@0oooo1P00000[0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000002D0oooo00<000000?ooo`3oool0<03oool3000000/0oooo0P00
000E0?ooo`030000003oool0oooo0100oooo00H000000?ooo`3oool000000?ooo`0000240?ooo`<0
0000403oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000`3oool4000000030?ooo`000000oooo00H0oooo0`00000D0?ooo`<0
00002`3oool00`000000oooo0?ooo`0`0?ooo`<000008`3oool00`000000oooo0?ooo`0@0?ooo`80
00000`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000
003oool0oooo0?l0ooooAP3oool2000000<0oooo0`00000g0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000P3oool7000000X0oooo0P00000B0?ooo`<000002`3oool00`000000
oooo0?ooo`0R0?ooo`<000000P3oool2000000L0oooo0`00000S0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooodD0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00`0oooo0`00000>0?ooo`800000403oool3000000/0oooo00<000000?ooo`3o
ool08`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0000000200000080oooo0P00001l0?ooo`030000003oool0oooo
00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooB03oool01@000000oooo0?ooo`3oool00000
03P0oooo00<000000?ooo`3oool07`3oool3000001/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000007/0oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0R0?ooo`8000006@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?oo
o`8000001@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00h0oooo000j0?ooo`03
0000003oool0oooo0?l0ooooA@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`0000000P00000R0?ooo`<000005P3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0<
0?ooo`<000001P3oool00`000000oooo0?ooo`03000007`0oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooom60?ooo`8000000`3oool2000000`0oooo0`00000Y0?oo
o`030000003oool00000008000009@3oool2000001@0oooo00<000000?ooo`3oool08P3oool20000
00<0oooo10000000103oool000000000000000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo0`0000060?ooo`80000000<0
oooo0000003oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?oooeT0oooo0`00000Y0?ooo`030000003oool00000008000009`3oool5000000<0oooo0P00000:
0?ooo`030000003oool0oooo02L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`0;0?oo
o`<000001@3oool2000000030?ooo`000000000000<00000N`3oool00`000000oooo0?ooo`0>0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?oooeT0oooo0`0000090?ooo`<000007@3oool00`000000
oooo0?ooo`0[0?ooo`@0000000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo1000000R
0?ooo`050000003oool0oooo0?ooo`2HV9P01@000000102HV9P0oooo0?ooo`00000;0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3o
oomU0?ooo`<000007@3oool00`000000oooo0?ooo`0^0?ooo`<000000P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`000000V9RH
00<0oooo00D0V9RH0000003oool0oooo0000000;0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool03P3oool00200oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooodT0oooo0`0000060?ooo`<00000403oool30000
01d0oooo00<000000?ooo`3oool0:`3oool300000080oooo100000090?ooo`030000003oool0oooo
02L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0000000D0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00h0oooo
000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooodT0oooo0`0000060?ooo`<00000:`3oool01@000000oooo0?ooo`000000oooo00@00000
0P3oool2000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000L0oooo
00<000000?ooo`3oool09@3oool600000080oooo0`0000000`3oool000000000000200000080oooo
0P00000V0?ooo`030000003oool0oooo00<0oooo00D0MgMg038b<P3oool0oooo000000090?ooo`<0
000000<0oooo0000003oool0N`3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom90?ooo`<00000
1P3oool3000000/0oooo0P00000N0?ooo`050000003oool0oooo0000003oool00P0000030?ooo`04
0000003oool0oooo000002D0oooo100000020?ooo`8000000`3oool2000000D0oooo00<000000?oo
o`3oool09@3oool3000003L0oooo00P000000>k^kP1EEED0<S8b010@40000000EEEE0=gMg@80oooo
1P0000040?ooo`<000000P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00h0oooo
000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool500000?l0ooooEP3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000001d0oooo00P000000?ooo`000000
00000?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0<03oool300000080oooo00<00000
0?ooo`3oool03`3oool3000001<0oooo0`00000h0?ooo`040000001gMgL0^[Zj0=gMg@D0oooo00<0
00000?ooo`3oool01`3oool3000000<0oooo00<000000?ooo`3oool0M03oool500000100oooo000Q
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?oooeT0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000M0?ooo`80000000@0
oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000003H0oooo0`00000A0?ooo`<0
00005@3oool50000000404A4A03^k^h0oooo09RHV080000000D0V9RH038b<P000000oooo09RHV005
0000000409RHV03oool0oooo00000200oooo0P0000040?ooo`040000003oool0oooo00000100oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0>0?ooo`00803oool2000000T0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0ooooF03oool3000000@0oooo
100000020?ooo`<000000P3oool2000001@0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0=@3oool3000000l0oooo0`00000<0?oo
o`<000001P3oool03@000000oooo0?ooo`3oool0k^k^07MgM`0b<S80oooo0000002HV9P0k^k^05EE
E@0000000P3oool00`000000V9RH0?ooo`020?ooo`0509RHV0000000oooo0?ooo`000000803oool0
0`000000V9RH000000020?ooo`0509RHV0000000oooo0?ooo`0000004@3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo00L0oooo1@00000:
0?ooo`030000003oool0oooo0?l0ooooE`3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0000003oool00`0000030?ooo`800000>`3oool2000001`0oooo0`0000060?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`000000k^k^0P3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo00000200oooo00<0V9RH0000000000000`0000000`2HV9P0oooo
0?ooo`0600000080oooo0`0000070?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
3P3oool003X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`040000003oool0oooo00000080oooo
0`0000020?ooo`040000003oool00000000000@0oooo100000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`120?ooo`<000006@3oool3000000H0
oooo00d000000?ooo`3oool0oooo0>k^kP27QhL0410@0?ooo`2HV9P00000038b<P27QhL0000000L0
oooo00D0MgMg038b<P3oool0oooo000000030?ooo`@0000000@0oooo00000000000000000`3oool2
000001@0oooo00<000000?ooo`3oool02P3oool3000000P0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oood`0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04D0oooo0P00000P0?ooo`H0000000L0^[Zj0?ooo`3oool0k^k^0;Zj^P2HV9P000000080oooo
00L0k^k^05EEE@0b<S80410@0000001EEED0gMgM0080oooo1P000000103oool000000?ooo`000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:
0?ooo`<00000103oool300000080oooo0P00001e0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0?l0ooooC03oool010000000oooo0000000000030?ooo`030000003oool0
oooo00@000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`170?ooo`<000007@3oool03@000000oooo
0?ooo`3oool0k^k^07MgM`0b<S80oooo0000002HV9P0oooo09RHV00000000P3oool0100b<S80MgMg
0;Zj^P3MgMd50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo000000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool01@000000
oooo0?ooo`000000oooo00800000M03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?oood`0oooo0P0000000`3oool000000?ooo`020?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`8000006@3o
ool00`000000oooo0?ooo`1:0?ooo`@000000P3oool4000001<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo09RHV0030000000409RHV03oool0oooo000000D0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P00000F0?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooC03oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`<000008@3oool00`000000oooo0?ooo`1;
0?ooo`@000000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0V9RH
0000003oool01`3oool00`000000V9RH0?ooo`020?ooo`0509RHV0000000oooo0?ooo`0000000`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`1b0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0
ooooC03oool010000000oooo0?ooo`0000020?ooo`8000001@3oool00`000000oooo0?ooo`050?oo
o`<000008@3oool00`000000oooo0?ooo`1>0?ooo`<0000000<0oooo0000003oool0103oool20000
00D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060000000309RHV03oool0oooo
00H0oooo00<0V9RH0000000000000`0000000`2HV9P0oooo0?ooo`0800000080oooo0`0000020?oo
o`800000603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0000000<0oooo0000
00000000K@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooof40
oooo0`00000Q0?ooo`030000003oool0oooo04/0oooo0`0000030?ooo`<000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`02000000D0oooo00<000000?ooo`0000000P3oool200000080oooo100000001@3o
ool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0>
0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool03`3oool30000
03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000060?ooo`000000oooo
0?ooo`000000oooo100000000`3oool0000000000002000004@0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo100000030?ooo`060000003o
ool000000000003oool000000P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00h0
oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`0?0?ooo`<00000
>@3oool400000080oooo0P0000030?ooo`@000000`3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`3oool0@`3oool200000080oooo00<000000?ooo`0000000`0000000`3oool0
00000000000800000080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooKP3oool300000080
oooo0P0000020?ooo`040000003oool0oooo000000D0oooo0`0000020?ooo`030000003oool0oooo
00l0oooo0`0000160?ooo`<000000`3oool2000000050?ooo`000000oooo0?ooo`0000009@3oool3
000001h0oooo0`0000030?ooo`050000003oool000000?ooo`0000000P3oool5000000@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00h0oooo
000j0?ooo`<00000o`3ooom_0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo0?ooo`160?ooo`040000
003oool0oooo00000080oooo0P00000;0?ooo`030000003oool000000080000000@0oooo0000003o
ool0oooo0P00000V0?ooo`<000007`3oool00`000000oooo0?ooo`030?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`T0000000<0oooo000000000000J`3oool300000100oooo000j0?oo
o`030000003oool0oooo0?l0ooooK`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000<000001@3oool300000080oooo00<000000?ooo`3oool0AP3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool03@3oool2000002X0oooo0`00000P0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`<00000203oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooK`3o
ool00`000000oooo0?ooo`0300000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`160?ooo`060000003oool000000000003oool000000P3oool00`000000oooo0?ooo`0?0?oo
o`8000001`3oool300000480oooo00<000000?ooo`3oool02P3oool3000000P0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooofl0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0AP3oool2000000040?ooo`000000oooo0?ooo`800000503oool3000000@0oooo0`00
00120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooofh0oooo0P0000040?ooo`040000003oool0
oooo0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`800000=P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool0503oool200000080oooo0`0000130?ooo`03
0000003oool0oooo00H0oooo0`0000080?ooo`8000000`3oool00`000000oooo0000001Y0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo000003D0oooo00@000000?ooo`3oool000000P3oool20000
01T0oooo0`0000160?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool60000
00<0oooo0P00001Y0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0
ooooO@3oool300000080oooo0P0000000`3oool000000?ooo`0A0?ooo`030000003oool0oooo01P0
oooo1000000k0?ooo`800000A@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo1P0000000`3oool0000000000002000006T0oooo00<000000?ooo`3oool03P3oool003X0oooo
00<000000?ooo`3oool0o`3ooomi0?ooo`@0000000<0oooo0000000000000P0000020?ooo`800000
4@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03d0oooo0`0000130?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool600000080oooo00@000000?ooo`000000
0000J03oool00`000000oooo0?ooo`0>0?ooo`003P3oool3000000040?ooo`00000000000?ooo`@0
00008@3oool00`000000oooo0?ooo`3o0?ooog<0oooo0`0000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`02000000l0oooo00@000000?ooo`3oool00000703oool0
0`000000oooo0?ooo`0o0?ooo`800000@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo06H0oooo00<00000
0?ooo`3oool03P3oool000l0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0o`3ooomc0?ooo`<000001@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00800000403oool2000001h0oooo00<000000?ooo`3oool0
=P3oool2000000<0oooo0`0000020?ooo`<00000?`3oool00`000000oooo0?ooo`020?ooo`800000
203oool4000000@0oooo00<000000?ooo`000000I`3oool00`000000oooo0?ooo`0>0?ooo`003`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`3o0?ooog<0oooo0`0000060?ooo`030000003oool0000000<000000P3oool2000002d0
oooo00@000000?ooo`3oool000006P3oool3000001X0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`800000:P3oool300000140oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00h0oooo000?0?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooN@3o
ool00`000000oooo0?ooo`0300000080oooo0`0000000`3oool000000?ooo`0]0?ooo`8000006`3o
ool3000001d0oooo00D000000?ooo`3oool0oooo000000080?ooo`<000009`3oool300000180oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00h0oooo
000>0?ooo`@000000`3oool300000280oooo00<000000?ooo`3oool0o`3ooomj0?ooo`8000000`3o
ool2000000@0oooo00<000000?ooo`3oool0B@3oool3000001X0oooo0`0000040?ooo`030000003o
ool0oooo00T0oooo0P00000U0?ooo`<000004`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool03P3oool001L0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`3o0?ooof/0oooo0P0000030?ooo`8000004`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool3000003T0oooo00<00000
0?ooo`3oool02`3oool300000080oooo0`0000030?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool03P3oool001H0oooo0P00000R0?ooo`<00000o`3ooomZ0?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06H0oooo1000
00020?ooo`800000403ooolh00000080oooo00<000000?ooo`3oool02P3oool4000000030?ooo`00
0000000000<000000P3oool2000005l0oooo0`00000@0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?ooofd0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool02P3oool4000000060?ooo`00000000000000003oool00000
0`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003o
ool0oooo0?l0ooooK03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`00
00050?ooo`030000003oool0oooo02d0oooo0`0000290?ooo`030000003oool0oooo00X0oooo1`00
00020?ooo`@00000H@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?ooofX0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00P0oooo
0`0000050?ooo`030000003oool0oooo02d0oooo0`00001^0?ooo`8000001@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00d0oooo0`0000030?ooo`040000003oool0000000000600
oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`800000
0`3oool2000000/0oooo0`0000050?ooo`030000003oool0oooo02d0oooo0`00001]0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`80
0000103oool2000000030?ooo`000000oooo05h0oooo00<000000?ooo`3oool03P3oool003X0oooo
00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0:00oooo00<000000?ooo`000000
0`00000F0?ooo`030000003oool0oooo00X0oooo100000040?ooo`<0000000D0oooo0000003oool0
oooo0000001K0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo
Q@3oool00`000000oooo0?ooo`260?ooo`<00000503oool3000000<0oooo00<000000?ooo`000000
5`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000001@0000040?ooo`070000
003oool0oooo0?ooo`000000oooo0000001K0?ooo`030000003oool0oooo00h0oooo000j0?ooo`03
0000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`260?ooo`<00000503oool00`000000
oooo0?ooo`040?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000
003oool0100000020?ooo`050000003oool0oooo0?ooo`0000000P3oool4000005/0oooo00<00000
0?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo
08H0oooo0`00000D0?ooo`@00000103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`000000F`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ofd0oooo0`00000E0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000005/0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooom]0?oo
o`<000005@3oool00`000000oooo0?ooo`300?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`000000oooo0`0000000`3oool0000000000003000000D0oooo0P00001J0?ooo`030000003o
ool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooK@3oool3000001D0oooo00<00000
0?ooo`3oool0403oool300000940oooo0`00000J0?ooo`030000003oool0oooo0080000000@0oooo
000000000000oooo1`0000090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`H0000000P0V9RH000000000000V9RH038b
<P000000oooo000000<0oooo00<0^[Zj024Q8@3oool0903oool00`000000oooo0?ooo`0@0?ooo`<0
00001P3oool60000000809RHV0000000000009RHV00b<S8000000?ooo`00001L0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0603oool3000001/0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`<0000000@0oooo00000000000000002P3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000
oooo0?ooo`030?ooo`050000002HV9P0k^k^05EEE@0000000P3oool01P000000oooo0?ooo`3oool0
8B4Q0;Zj^RD0oooo00<000000?ooo`3oool0403oool3000000H0oooo00<000000?ooo`3oool00`3o
ool01@000000V9RH0>k^kP1EEED000000080oooo00<000000?ooo`3oool0FP3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo01P0oooo0`00000K0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool03P3oool003X0oooo0`00003o0?ooodd0oooo00<000000?ooo`3o
ool00`3oool01@000000k^k^0?ooo`3oool000000080oooo00D000000?ooo`3oool0MgMg06IVIP0V
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool01@000000k^k^0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0@03oool300000080oooo0P00000C0?ooo`040000003o
ool00000000000<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`000000103oool000000000000000060?ooo`03
0000003oool0oooo0580oooo0`00000@0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooodd0oooo
00<000000?ooo`3oool00`3oool01@2HV9P00000038b<P27QhL000000080oooo00D0000009RHV03M
gMd0410@0>k^kP0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool01@2H
V9P00000038b<P27QhL000000080oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0100oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo03L0oooo100000040?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00001P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000
003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`040?ooo`040>k^kP2j^[X0V9RH00000080
oooo00@00000024Q8@0@4100ZJVY9`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo00@0k^k^0;Zj^P2HV9P000000P3oool6000003h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`0g0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`<0000000@0oooo00000000
000000001`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00h0oooo000j0?ooo`03
0000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`030?ooo`050000002HV9P0oooo09RH
V00000000P3oool010000000k^k^024Q8@3<c<`W0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00`3oool01@000000V9RH0?ooo`2HV9P000000080oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool00000
0?ooo`04000003X0oooo0P0000030?ooo`8000004P3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?oo
o`030?ooo`0509RHV000000000000000002HV9P00P3oool01@000000oooo0>k^kP0b<S80c<c<02H0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`000000oooo00@00000103oool00`00
0000oooo000000050?ooo`0509RHV000000000000000002HV9P00P3oool00`000000oooo0?ooo`11
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;03oool300000080oooo0`00
00001@3oool000000?ooo`3oool0000001X0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooC@3o
ool00`000000oooo0?ooo`0:0?ooo`060000003oool0oooo0=gMg@0@4100gMgM9@3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0000000<0?ooo`030000003oool0oooo0400oooo0P0000000`3oool00000000000020000
00030?ooo`00000000000080000000D0oooo0000003oool0oooo0000000V0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool02P3oool01`000000oooo0?ooo`3o
ool0c<c<038b<P3^k^h0903oool00`000000oooo0?ooo`0:0?ooo`040000003oool00000000000<0
oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`0;0?ooo`H0000000D0oooo0000003o
ool0oooo000000020?ooo`<000000P3oool2000003<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@00000703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?oo
o`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`030?ooo`060000003oool0oooo
0000003oool000005@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
00009P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool06`3oool010000000oooo0?ooo`3oool2000000<0oooo1@0000000`3oool0000000000003
0?ooo`800000103oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`03000000L0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000005@3oool010000000oooo
0000000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0403oool60000
000809RHV0000000000009RHV00b<S8000000?ooo`0000060?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool000000080
oooo00@000000?ooo`000000oooo0P0000000`3oool00000000000020?ooo`030000003oool00000
0080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`03000000L0oooo00@000000?oo
o`3oool000000P3oool6000000030?ooo`0000000000008000004P3oool2000000030?ooo`000000
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0_0?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool01@000000V9RH0>k^kP1EEED000000080oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0P0000030?ooo`800000803oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`03000000X0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02l0oooo0`0000030?ooo`800000
0`3oool2000001<0oooo00<000000?ooo`3oool00`3oool01@000000k^k^0?ooo`3oool000000080
oooo00<000000?ooo`3oool0;`3oool400000080oooo0`0000030?ooo`<000000P3oool3000000D0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool03@3oool010000000oooo0000000000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000020?oo
o`8000000`3oool200000380oooo0`00000M0?ooo`030000003oool0oooo00<0oooo00D0V9RH0000
000b<S80QhN7000000020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool00`3oool01@00
0000oooo0?ooo`3oool000000580oooo0`00000M0?ooo`030000003oool0oooo00@0oooo00@0k^k^
0;Zj^P2HV9P000000P3oool6000002d0oooo100000000`3oool000000000000200000080oooo1000
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0>0?ooo`00>P3oool300000?l0ooooQ@3oool00`000000oooo0?ooo`0=0?ooo`060000003oool0
oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool000000780oooo00<000000?ooo`3o
ool00`3oool01@000000V9RH0?ooo`2HV9P000000080oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo04X0oooo0`00000@0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?oo
o`8000000`3oool2000005P0oooo0`00000G0?ooo`030000003oool0oooo00<0oooo00D0V9RH0000
00000000000009RHV0020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0ooooPP3oool01@000000oooo0?ooo`000000oooo00@000000P3oool2000006/0oooo0`00000;
0?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooh80oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0:P3oool3000003/0oooo
0`00000:0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00X0oooo1P00000a0?ooo`030000003oool0oooo00D0oooo1P0000080?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooon20?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0Z0?ooo`<00000B`3oool00`000000oooo000000020?ooo`030000003oool0
000000<00000A03oool00`000000oooo0?ooo`040?ooo`H000002@3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooPP3oool20000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P00000<0?ooo`<000007P3oool30000
04X0oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo000004D0oooo00<00000
0?ooo`3oool00`3oool6000000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>
0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooh80oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool02@3oool3000006T0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon20?ooo`040000003oool0oooo00000080
oooo0P0000030?ooo`800000303oool3000006X0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`8000008P3oool200000080oooo1000000N0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0
oooo00<000000?ooo`3oool0[@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3o
ool0/03oool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`<000003@3oool2000000030?ooo`000000oooo
00<0000000<0oooo0000000000000`0000080?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0:d0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00/0oooo0`00000<
0?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000000000800000
2P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000P0?ooo`<00000103o
ool00`000000oooo0?ooo`020?ooo`<000002`3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<0
00000?ooo`3oool0Q@3oool3000002H0oooo0P0000030?ooo`8000003P3oool3000000l0oooo00<0
00000?ooo`0000000`0000000`3oool0000000000002000000X0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0Q@3o
ool3000004X0oooo0`0000020?ooo`<000000P3oool010000000oooo00000000000;0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo1@00003o0?oooh<0oooogP0000000`3oool00000
0?ooo`02000000/0oooo00<000000?ooo`3oool0@P3oool500000100oooo000Q0?ooo`030000003o
ool0oooo00P0oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?oo
o`3B0?ooo`@000000P3oool300000080oooo0P00000<0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo01d0oooo0`00
002@0?ooo`<00000:03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool03P3oool00200oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool07@3oool300000900oooo0`00
000@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`00000;0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0203oool3
000000/0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo01d0oooo0`00001]
0?ooo`<00000803oool300000140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`03
000000`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`00
0000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0DP3oool3000003P0oooo0`00000c0?oo
o`<000005P3oool00`000000oooo00000002000000`0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3o
ool0DP3oool3000001D0oooo0`0000040?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool0503oool300000380oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooon50?ooo`030000003oool0oooo0580oooo0`00000F0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo0000
01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo00@0000000<0oooo0000000000000P00001<0?ooo`800000603oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03P3oool003X0oooo
00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0
00000P3oool2000000<0oooo0P0000170?ooo`090000003oool0oooo0?ooo`000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`030000003oool0oooo01L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`800000
00D0oooo0000003oool0oooo0000001T0?ooo`D0000000<0oooo000000000000303oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo
Q@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool00000000000@0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`130?ooo`8000001@3oool00`000000oooo0?ooo`02000001@0
oooo0P0000030?ooo`800000B`3oool00`000000oooo0000000200000080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000
003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`0G0?ooo`80000000<0oooo0000003oool0
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02/0oooo0P00000e0?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo
01L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0:P3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`04000000d0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool300000?l0ooooQ@3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`800000<03oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool01P000000oooo
0?ooo`000000oooo000000l0oooo00<000000?ooo`3oool0?P3oool300000100oooo000j0?ooo`03
0000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01T0
oooo0`00000G0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`17
0?ooo`<000000P3oool00`000000oooo0000000>0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo
0540oooo00@000000?ooo`3oool000006P3oool3000001P0oooo0P0000030?ooo`800000C`3oool0
10000000oooo0?ooo`2HV9P50000000409RHV03oool0oooo000000D0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<0
00000?ooo`3oool0DP3oool2000001/0oooo0`00001_0?ooo`040000003oool0000009RHV0<0oooo
00D0V9RH0000003oool0oooo000000050?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool0103oool01@1gMgL0<S8b0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0hP3oool020000000k^k^05EEE@0b<S80410@0000
001EEED0gMgM0P3oool6000000030?ooo`000000oooo03l0oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0>80oooo00D00000038b
<P1gMgL0^[Zj0=gMg@050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ohD0oooo00<000000?ooo`3oool0h`3oool00`000000V9RH0?ooo`020?ooo`0309RHV00000000000
008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0><0
oooo1`0000020?ooo`H000000`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0
oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`2L0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`2L0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?oo
o`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo09`0
oooo00@000000?ooo`00000000000P3oool3000003l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0>0?ooo`00>P3oool300000?l0ooooQ@3oool00`000000oooo0?ooo`2L0?oo
o`80000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0
oooo0?ooo`@0000000<0oooo0000000000000P0000040?ooo`030000003oool0oooo03T0oooo0`00
000@0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0W03oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03P3oool003X0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo09`0oooo00@000000?ooo`3oool00000
0P3oool200000480oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?oo
o`3V0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0iP3oool0
0`000000oooo0?ooo`040?ooo`D000001P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`0N0?oo
o`H0000000P0V9RH000000000000V9RH038b<P000000oooo09RHV0D0000000@0V9RH0?ooo`3oool0
0000/P3oool00`000000oooo0?ooo`030?ooo`D000001P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00D0000009RHV03^k^h0EEEE000000020?ooo`03
0000002HV9P0oooo0080oooo00D0V9RH0000003oool0oooo0000001[0?ooo`<00000A03oool00`00
0000oooo0?ooo`030?ooo`D000001`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00<0oooo00D000000>k^kP3oool0oooo000000020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000J`3oool3000004D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00D0V9RH0000
000b<S80QhN7000000070?ooo`0507MgM`0b<S80oooo0?ooo`000000J`3oool3000004D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00h0oooo000j
0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00@0oooo00@0k^k^0;Zj^P2HV9P000000P3oool01`3^k^h0EEEE038b<P0@4100000005EEE@3M
gMd00P3oool600000:h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00D0000009RHV03oool0V9RH000000020?ooo`04
038b<P1gMgL0^[Zj0=gMg@D0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooon50?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool01@2HV9P0
0000000000000000V9RH0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00002d
0?ooo`D0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000V9RH0?ooo`020?oo
o`0509RHV0000000oooo0?ooo`000000]@3oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00h0oooo000j
0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00X0oooo00<0V9RH0000000000000`0000000`2HV9P0oooo0?ooo`0600000;00oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0>0?ooo`00>P3oool300000?l0ooooQ@3oool00`000000oooo0?ooo`3Z
0?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03<0oooo0`00000@0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<00000
0?ooo`3oool0jP3oool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool003X0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3oool000000P3o
ool300000080oooo0P00001i0?ooo`<000000P3oool4000000030?ooo`0000000000008000001P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0
oooo0?l0ooooQ@3oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooohD0oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`0000020?ooo`800000
0`3oool3000000d0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`180?ooo`060000003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0
000000h0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<00000O03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo04P0oooo00@000000?oo
o`0000000000103oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`00001o0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo
00<000000?ooo`3oool0B03oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`@0
0000O03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo04P0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000V@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo04P0oooo00@000000?oo
o`3oool000000P3oool2000000<0oooo0P00002I0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ohD0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`1Z0?ooo`<00000PP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003o
ool0oooo04l0oooo0`00000H0?ooo`<00000P`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool03P3oool003X0oooo0`00003o0?ooohD0oooo00<00000
0?ooo`3oool0C`3oool3000001P0oooo0`0000230?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0;@3oool300000100oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`00
0000oooo0?ooo`1?0?ooo`<00000K@3oool60000000809RHV0000000000009RHV00b<S8000000?oo
o`2HV9P50000000409RHV03oool0oooo000001X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo
Q@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00<0oooo00D0000009RHV03^k^h0
EEEE000000020?ooo`030000002HV9P0oooo0080oooo00D0V9RH0000003oool0oooo0000000K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`030?ooo`050000003^k^h0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo00<0oooo00D0V9RH0000000b<S80QhN700000007
0?ooo`0507MgM`0b<S80oooo0?ooo`000000703oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0103oool0103^k^h0^[Zj09RHV000
00020?ooo`070>k^kP1EEED0<S8b010@40000000EEEE0=gMg@020?ooo`H000005`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool003X0oooo
00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0
0`3oool01@000000V9RH0?ooo`2HV9P000000080oooo00@0<S8b07MgM`2j^[X0gMgM1@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`030?ooo`0509RHV000000000000000002HV9P00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00X0oooo00<0000009RH
V03oool00P3oool01@2HV9P000000?ooo`3oool0000001d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00X0oooo00<0V9RH0000
000000000`0000000`2HV9P0oooo0?ooo`06000001T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0
ooooQ@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`00803oool3000000@0oooo00<000000?ooo`3oool0
0P3oool2000000`0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo
000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooohD0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3e
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>
0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`@000002P3oool500000?l0ooooP`3oool00`00
0000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool50000
0100oooo000Q0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`00803oool2000000T0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`00
0000oooo0?ooo`3f0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo00P0
oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3g0?ooo`03
0000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0
oooo000002X0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool01`3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool03P3oool003X0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0103oool3
000000<0oooo0P0000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ohD0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`030?ooo`@000000P3oool20000
00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0WP3oool3000005P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000
003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`2N0?ooo`<00000F03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool003X0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo09h0oooo0`00001H0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`05
0?ooo`<000001`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
00D0oooo0`0000070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool003X0
oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3o
ool0103oool3000000P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`00
>P3oool300000?l0ooooQ@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool08P3oool300000100oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3o
ool00`000000oooo0?ooo`2I0?ooo`<000000P3oool200000080oooo00@000000?ooo`3oool00000
E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo09X0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo
000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`2J0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000`00001F0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooohD0oooo00<000000?ooo`3oool0VP3oool010000000oooo0?ooo`3oool200000080oooo
00@000000?ooo`3oool00000E`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000
003oool0oooo09X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`2I0?ooo`8000000`3oool2000000<0oooo0P00001H0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooohD0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3o
ool0o`3oool010000000oooo0?ooo`2HV9P50000000409RHV03oool0oooo000000D0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ohD0oooo00<000000?ooo`3oool0o`3oool01@000000oooo0?ooo`000000V9RH00<0oooo00D0V9RH
0000003oool0oooo000000060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?l0oooo0@3oool0
0`000000oooo000000050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0>0?ooo`00>P3oool300000?l0ooooQ@3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool0103oool01@1gMgL0<S8b0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0703oool300000100oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00P000000>k^kP1EEED0<S8b010@40000000EEEE0=gMg@80
oooo1P0000020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool003X0oooo
00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?l0oooo0P3oool01@000000<S8b
07MgM`2j^[X0gMgM00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`3o0?ooo`80oooo0P0000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo
00<000000?ooo`3oool0o`3oool30?ooo`030000002HV9P0oooo0080oooo00D0V9RH0000003oool0
oooo000000080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool003X0oooo
00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?l0oooo0`3oool60000000309RH
V03oool0oooo00H00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo
000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo000j
0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo000j0?oo
o`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?oo
o`3oool01`3oool3000000H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0o`3oool50?ooo`03
0000003oool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00h0oooo000j0?ooo`<00000o`3ooon50?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo0`00000@0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0o`3oool70?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0?l0oooo
203oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo
Q@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`03000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`00>P3o
ool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003o
ool00000008000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003o
ool0oooo0?l0oooo2@3oool2000000@0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo1@0000020?ooo`8000002P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o
0?ooo`/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o0?oo
o``0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00h0oooo000j0?ooo`<00000o`3ooon50?ooo`030000003oool0oooo0?l0oooo303oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0`00000@0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooohD0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?ooohD0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ohD0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`009@3oool5000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`009P3oool010000000oooo0?oo
o`00000@0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o0?oooa40oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003o
ool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool002P0oooo00<000000?ooo`3oool03`3oool500000?l0ooooP`3oool0
0`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`09
0?ooo`D00000403oool002D0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo0?l0ooooo`3ooonm0?ooo`030000003oool0oooo00h0oooo000U0?ooo`050000003oool0oooo
0?ooo`000000403oool00`000000oooo0?ooo`3o0?ooool0oooo_@3oool00`000000oooo0?ooo`0>
0?ooo`009P3oool300000140oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?oo
o`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3o
ool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool0
3P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3oool003X0
oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3oool003X0oooo
00<000000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3oool003X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3oool003X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?oo
o`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3oool003X0oooo0`00003o0?ooool0
oooo^`3oool300000100oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom60?ooo`<00000
M03oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooAP3o
ool3000007@0oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodH0oooo0`00001d0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo
0?l0ooooo`3ooonm0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0
ooooo`3ooonm0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0oooo
o`3ooonm0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3o
oom30?ooo`8000000`3oool2000007<0oooo00<000000?ooo`3oool03P3oool003X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood80oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodD0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo00h0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0
oooo00<00000L`3oool00`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo@P3oool01P000000oooo0?ooo`000000oooo000007D0oooo00<000000?ooo`3oool03P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo0P0000020?ooo`@00000LP3oool0
0`000000oooo0?ooo`0>0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo_@3oool00`00
0000oooo0?ooo`0>0?ooo`00>P3oool300000?l0ooooo`3ooonk0?ooo`<00000403oool003X0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool03P3oool003X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool003X0oooo00D00000
0?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool003X0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool003X0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool003X0ooooo`00003o00000<400000403oool0
0?l0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3oool<0?ooo`00o`3ooooo0?ooool0oooo
303oool00?l0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3oool<0?ooo`00o`3ooooo0?oo
ool0oooo303oool00?l0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3oool<0?ooo`00o`3o
oonG0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0[03oool00?l0ooooUP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:/0oooo002S0?ooo`<000000P3oool00`00
0000oooo0000000200000080oooo1@000000103oool000000000000000040?ooo`@000000P3oool3
000000@0oooo0P0000020?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`<00000203oool5
000000050?ooo`00000000000000003oool00P0000000`3oool000000000000200000080oooo0`00
00020?ooo`80000000<0oooo0000000000002@3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool3000000<0oooo100000040?ooo`80000000<0oooo0000000000000`0000080?ooo`80000000<0
oooo0000000000001@0000020?ooo`@000000`3oool3000000P0oooo0`0000000`3oool000000000
00020?ooo`80000000P0oooo000000000000oooo0000003oool000000?ooo`@000000`3oool30000
0080oooo0`0000090?ooo`D000000P3oool300000080oooo0`00000;0?ooo`040000003oool0oooo
0?ooo`D00000103oool010000000oooo0?ooo`3oool4000000@0oooo00@000000?ooo`3oool0oooo
0`0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool300000080oooo0`0000030?ooo`<000000`3oool3000000D0oooo
00<000000?ooo`3oool0203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
0`0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool3000000<0oooo
0`0000040?ooo`030000003oool0oooo00L0oooo00H000000?ooo`000000oooo0000003oool50000
0080oooo0`0000020?ooo`<00000103oool300000080oooo0`0000000`3oool00000000000040000
07`0oooo002T0?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo
0000003oool000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000X0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool00000
0?ooo`00000<0?ooo`040000003oool0oooo00000080oooo00X000000?ooo`3oool000000?ooo`00
0000oooo0000003oool000000P3oool01P000000oooo0?ooo`000000oooo000000H0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool50000
00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000100oooo
00@000000?ooo`3oool000001`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000
003oool0oooo000000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0N@3oool00:@0oooo00<000000?ooo`0000000P3oool5
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`D000002@3oool00`000000oooo0?ooo`020?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`05000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo000000020?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`<00000203oool500000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`000000oooo00D00000203oool010000000oooo0?ooo`00
00020?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo00D00000
0?ooo`3oool000000?ooo`0500000080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000007
0?ooo`D0000000<0oooo0000003oool00P3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`000000403oool010000000oooo0?ooo`00000;0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo0`00001l0?ooo`00Y03oool300000080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool000002@3oool00`000000oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3o
ool0103oool01P000000oooo0?ooo`000000oooo000000`0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00X000000?ooo`3oool000000?ooo`00
0000oooo0000003oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool00P00000;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`02000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0
oooo1@0000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`0000030?ooo`<000000P3oool4000000@0oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?oo
o`04000000l0oooo00@000000?ooo`3oool000001`3oool4000000H0oooo00<000000?ooo`000000
0`0000040?ooo`800000103oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000007l0oooo
002T0?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`@0000000@0oooo000000000000
oooo0P0000020?ooo`800000103oool300000080oooo100000020?ooo`<000000`3oool200000003
0?ooo`00000000000080oooo0`0000080?ooo`<000000`3oool4000000<0oooo0`0000030?ooo`<0
00000P3oool2000000030?ooo`000000000000L0oooo0P0000000`3oool00000000000020?ooo`<0
00000P3oool2000000030?ooo`00000000000080oooo10000000103oool000000000003oool20000
0080oooo100000080?ooo`030000003oool0000000<0oooo0`0000030?ooo`<000000`3oool30000
00P0oooo100000020?ooo`80000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`02
0?ooo`<000000`3oool300000080oooo0P0000000`3oool00000000000080?ooo`@000000P3oool3
00000080oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo0080oooo10000008
0?ooo`<000002@3oool3000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000000P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0000
00L0oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000000B
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool400000080oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000T0oooo0P000000103oool00000
0?ooo`3oool3000000@0oooo0`0000020?ooo`80000000<0oooo0000000000000P3oool300000080
oooo100000030?ooo`@00000N`3oool00:@0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`800000403oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00@000000?ooo`3oool000004@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2[0?ooo`00X`3oool4000000/0oooo0P00000D
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`800000?`3oool2000000<0oooo0P0000040?ooo`8000008P3oool2000001T0oooo0P00000F
0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`8000003`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`<00000103o
ool2000000@0oooo00<000000?ooo`3oool03`3oool2000000P0oooo1@0000020?ooo`<000000P3o
ool5000000<0oooo0P00000@0?ooo`8000002P3oool200000080oooo1@0000030?ooo`8000000`3o
ool3000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2I0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 776}, {479, 0}} -> {-98.7855, 1.38344, 0.108547, \
0.0014423}},
  CellTags->"Optical Materials"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lenticular Arrays", "Subsection",
  CellTags->"Lenticular Arrays"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0865801 0.5 0.0865801 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.03463 .0671 m
.03463 .0671 L
.04545 .0671 L
.04545 .0671 L
.03463 .0671 L
F
.04545 .0671 m
.04545 .0671 L
.05628 .0671 L
.05628 .0671 L
.04545 .0671 L
F
.05628 .0671 m
.05628 .0671 L
.0671 .0671 L
.0671 .0671 L
.05628 .0671 L
F
.0671 .0671 m
.0671 .0671 L
.07792 .0671 L
.07792 .0671 L
.0671 .0671 L
F
.07792 .0671 m
.07792 .0671 L
.08874 .0671 L
.08874 .0671 L
.07792 .0671 L
F
.08874 .0671 m
.08874 .0671 L
.09957 .0671 L
.09957 .0671 L
.08874 .0671 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.03463 .0671 m
.04545 .0671 L
.05628 .0671 L
.0671 .0671 L
.07792 .0671 L
.08874 .0671 L
.09957 .0671 L
.09957 .0671 L
.08874 .0671 L
.07792 .0671 L
.0671 .0671 L
.05628 .0671 L
.04545 .0671 L
.03463 .0671 L
.03463 .0671 L
s
.5 g
.0671 .03463 m
.0671 .03463 L
.0671 .04545 L
.0671 .04545 L
.0671 .03463 L
F
.0671 .04545 m
.0671 .04545 L
.0671 .05628 L
.0671 .05628 L
.0671 .04545 L
F
.0671 .05628 m
.0671 .05628 L
.0671 .0671 L
.0671 .0671 L
.0671 .05628 L
F
.0671 .0671 m
.0671 .0671 L
.0671 .07792 L
.0671 .07792 L
.0671 .0671 L
F
.0671 .07792 m
.0671 .07792 L
.0671 .08874 L
.0671 .08874 L
.0671 .07792 L
F
.0671 .08874 m
.0671 .08874 L
.0671 .09957 L
.0671 .09957 L
.0671 .08874 L
F
0 g
.0671 .03463 m
.0671 .04545 L
.0671 .05628 L
.0671 .0671 L
.0671 .07792 L
.0671 .08874 L
.0671 .09957 L
.0671 .09957 L
.0671 .08874 L
.0671 .07792 L
.0671 .0671 L
.0671 .05628 L
.0671 .04545 L
.0671 .03463 L
.0671 .03463 L
s
.5 g
.09006 .04414 m
.09522 .05087 L
.10216 .03204 L
.09006 .04414 L
F
.10496 .04716 m
.10216 .03204 L
.09522 .05087 L
.10496 .04716 L
F
.09522 .05087 m
.09846 .0587 L
.10496 .04716 L
.09522 .05087 L
F
.10498 .0598 m
.10496 .04716 L
.09846 .0587 L
.10498 .0598 L
F
.09846 .0587 m
.09957 .0671 L
.10498 .0598 L
.09846 .0587 L
F
.10498 .0671 m
.10498 .0598 L
.09957 .0671 L
.10498 .0671 L
F
.09957 .0671 m
.09846 .0755 L
.10498 .0671 L
.09957 .0671 L
F
.10498 .0744 m
.10498 .0671 L
.09846 .0755 L
.10498 .0744 L
F
.09846 .0755 m
.09522 .08333 L
.10498 .0744 L
.09846 .0755 L
F
.10496 .08703 m
.10498 .0744 L
.09522 .08333 L
.10496 .08703 L
F
.09522 .08333 m
.09006 .09006 L
.10496 .08703 L
.09522 .08333 L
F
.10216 .10216 m
.10496 .08703 L
.09006 .09006 L
.10216 .10216 L
F
.09006 .09006 m
.08333 .09522 L
.10216 .10216 L
.09006 .09006 L
F
.08703 .10496 m
.10216 .10216 L
.08333 .09522 L
.08703 .10496 L
F
.08333 .09522 m
.0755 .09846 L
.08703 .10496 L
.08333 .09522 L
F
.0744 .10498 m
.08703 .10496 L
.0755 .09846 L
.0744 .10498 L
F
.0755 .09846 m
.0671 .09957 L
.0744 .10498 L
.0755 .09846 L
F
.06711 .10498 m
.0744 .10498 L
.0671 .09957 L
.06711 .10498 L
F
.0671 .09957 m
.0587 .09846 L
.06711 .10498 L
.0671 .09957 L
F
.0598 .10498 m
.06711 .10498 L
.0587 .09846 L
.0598 .10498 L
F
.0587 .09846 m
.05087 .09522 L
.0598 .10498 L
.0587 .09846 L
F
.04716 .10496 m
.0598 .10498 L
.05087 .09522 L
.04716 .10496 L
F
.05087 .09522 m
.04414 .09006 L
.04716 .10496 L
.05087 .09522 L
F
.03204 .10216 m
.04716 .10496 L
.04414 .09006 L
.03204 .10216 L
F
.04414 .09006 m
.03898 .08333 L
.03204 .10216 L
.04414 .09006 L
F
.02923 .08703 m
.03204 .10216 L
.03898 .08333 L
.02923 .08703 L
F
.03898 .08333 m
.03574 .0755 L
.02923 .08703 L
.03898 .08333 L
F
.02922 .0744 m
.02923 .08703 L
.03574 .0755 L
.02922 .0744 L
F
.03574 .0755 m
.03463 .0671 L
.02922 .0744 L
.03574 .0755 L
F
.02922 .06711 m
.02922 .0744 L
.03463 .0671 L
.02922 .06711 L
F
.03463 .0671 m
.03574 .0587 L
.02922 .06711 L
.03463 .0671 L
F
.02922 .0598 m
.02922 .06711 L
.03574 .0587 L
.02922 .0598 L
F
.03574 .0587 m
.03898 .05087 L
.02922 .0598 L
.03574 .0587 L
F
.02923 .04716 m
.02922 .0598 L
.03898 .05087 L
.02923 .04716 L
F
.03898 .05087 m
.04414 .04414 L
.02923 .04716 L
.03898 .05087 L
F
.03204 .03204 m
.02923 .04716 L
.04414 .04414 L
.03204 .03204 L
F
.04414 .04414 m
.05087 .03898 L
.03204 .03204 L
.04414 .04414 L
F
.04716 .02923 m
.03204 .03204 L
.05087 .03898 L
.04716 .02923 L
F
.05087 .03898 m
.0587 .03574 L
.04716 .02923 L
.05087 .03898 L
F
.0598 .02922 m
.04716 .02923 L
.0587 .03574 L
.0598 .02922 L
F
.0587 .03574 m
.0671 .03463 L
.0598 .02922 L
.0587 .03574 L
F
.06711 .02922 m
.0598 .02922 L
.0671 .03463 L
.06711 .02922 L
F
.0671 .03463 m
.0755 .03574 L
.06711 .02922 L
.0671 .03463 L
F
.0744 .02922 m
.06711 .02922 L
.0755 .03574 L
.0744 .02922 L
F
.0755 .03574 m
.08333 .03898 L
.0744 .02922 L
.0755 .03574 L
F
.08703 .02923 m
.0744 .02922 L
.08333 .03898 L
.08703 .02923 L
F
.08333 .03898 m
.09006 .04414 L
.08703 .02923 L
.08333 .03898 L
F
.10216 .03204 m
.08703 .02923 L
.09006 .04414 L
.10216 .03204 L
F
.09006 .04414 m
.09006 .04414 L
.10216 .03204 L
.09006 .04414 L
F
.10216 .03204 m
.10216 .03204 L
.09006 .04414 L
.10216 .03204 L
F
.10216 .03204 m
.10496 .04716 L
.11039 .02381 L
.10216 .03204 L
F
.11039 .03613 m
.11039 .02381 L
.10496 .04716 L
.11039 .03613 L
F
.10496 .04716 m
.10498 .0598 L
.11039 .03613 L
.10496 .04716 L
F
.11039 .04927 m
.11039 .03613 L
.10498 .0598 L
.11039 .04927 L
F
.10498 .0598 m
.10498 .0671 L
.11039 .04927 L
.10498 .0598 L
F
.11039 .0671 m
.11039 .04927 L
.10498 .0671 L
.11039 .0671 L
F
.10498 .0671 m
.10498 .0744 L
.11039 .0671 L
.10498 .0671 L
F
.11039 .08493 m
.11039 .0671 L
.10498 .0744 L
.11039 .08493 L
F
.10498 .0744 m
.10496 .08703 L
.11039 .08493 L
.10498 .0744 L
F
.11039 .09807 m
.11039 .08493 L
.10496 .08703 L
.11039 .09807 L
F
.10496 .08703 m
.10216 .10216 L
.11039 .09807 L
.10496 .08703 L
F
.11039 .11039 m
.11039 .09807 L
.10216 .10216 L
.11039 .11039 L
F
.10216 .10216 m
.08703 .10496 L
.11039 .11039 L
.10216 .10216 L
F
.09807 .11039 m
.11039 .11039 L
.08703 .10496 L
.09807 .11039 L
F
.08703 .10496 m
.0744 .10498 L
.09807 .11039 L
.08703 .10496 L
F
.08493 .11039 m
.09807 .11039 L
.0744 .10498 L
.08493 .11039 L
F
.0744 .10498 m
.06711 .10498 L
.08493 .11039 L
.0744 .10498 L
F
.07385 .11039 m
.08493 .11039 L
.06711 .10498 L
.07385 .11039 L
F
.06711 .10498 m
.0598 .10498 L
.07385 .11039 L
.06711 .10498 L
F
.04927 .11039 m
.07385 .11039 L
.0598 .10498 L
.04927 .11039 L
F
.0598 .10498 m
.04716 .10496 L
.04927 .11039 L
.0598 .10498 L
F
.03613 .11039 m
.04927 .11039 L
.04716 .10496 L
.03613 .11039 L
F
.04716 .10496 m
.03204 .10216 L
.03613 .11039 L
.04716 .10496 L
F
.02381 .11039 m
.03613 .11039 L
.03204 .10216 L
.02381 .11039 L
F
.03204 .10216 m
.02923 .08703 L
.02381 .11039 L
.03204 .10216 L
F
.02381 .09807 m
.02381 .11039 L
.02923 .08703 L
.02381 .09807 L
F
.02923 .08703 m
.02922 .0744 L
.02381 .09807 L
.02923 .08703 L
F
.02381 .08493 m
.02381 .09807 L
.02922 .0744 L
.02381 .08493 L
F
.02922 .0744 m
.02922 .06711 L
.02381 .08493 L
.02922 .0744 L
F
.02381 .07408 m
.02381 .08493 L
.02922 .06711 L
.02381 .07408 L
F
.02922 .06711 m
.02922 .0598 L
.02381 .07408 L
.02922 .06711 L
F
.02381 .04927 m
.02381 .07408 L
.02922 .0598 L
.02381 .04927 L
F
.02922 .0598 m
.02923 .04716 L
.02381 .04927 L
.02922 .0598 L
F
.02381 .03613 m
.02381 .04927 L
.02923 .04716 L
.02381 .03613 L
F
.02923 .04716 m
.03204 .03204 L
.02381 .03613 L
.02923 .04716 L
F
.02381 .02381 m
.02381 .03613 L
.03204 .03204 L
.02381 .02381 L
F
.03204 .03204 m
.04716 .02923 L
.02381 .02381 L
.03204 .03204 L
F
.03613 .02381 m
.02381 .02381 L
.04716 .02923 L
.03613 .02381 L
F
.04716 .02923 m
.0598 .02922 L
.03613 .02381 L
.04716 .02923 L
F
.04927 .02381 m
.03613 .02381 L
.0598 .02922 L
.04927 .02381 L
F
.0598 .02922 m
.06711 .02922 L
.04927 .02381 L
.0598 .02922 L
F
.07423 .02381 m
.04927 .02381 L
.06711 .02922 L
.07423 .02381 L
F
.06711 .02922 m
.0744 .02922 L
.07423 .02381 L
.06711 .02922 L
F
.08493 .02381 m
.07423 .02381 L
.0744 .02922 L
.08493 .02381 L
F
.0744 .02922 m
.08703 .02923 L
.08493 .02381 L
.0744 .02922 L
F
.09807 .02381 m
.08493 .02381 L
.08703 .02923 L
.09807 .02381 L
F
.08703 .02923 m
.10216 .03204 L
.09807 .02381 L
.08703 .02923 L
F
.11039 .02381 m
.09807 .02381 L
.10216 .03204 L
.11039 .02381 L
F
.10216 .03204 m
.10216 .03204 L
.11039 .02381 L
.10216 .03204 L
F
.11039 .02381 m
.11039 .02381 L
.10216 .03204 L
.11039 .02381 L
F
0 g
.09957 .0671 m
.09846 .0755 L
.09522 .08333 L
.09006 .09006 L
.08333 .09522 L
.0755 .09846 L
.0671 .09957 L
.0587 .09846 L
.05087 .09522 L
.04414 .09006 L
.03898 .08333 L
.03574 .0755 L
.03463 .0671 L
.03574 .0587 L
.03898 .05087 L
.04414 .04414 L
.05087 .03898 L
.0587 .03574 L
.0671 .03463 L
.0755 .03574 L
.08333 .03898 L
.09006 .04414 L
.09522 .05087 L
.09846 .0587 L
.09957 .0671 L
s
.11039 .11039 m
.09596 .11039 L
.08153 .11039 L
.0671 .11039 L
.05267 .11039 L
.03824 .11039 L
.02381 .11039 L
.02381 .11039 L
.02381 .09596 L
.02381 .08153 L
.02381 .0671 L
.02381 .05267 L
.02381 .03824 L
.02381 .02381 L
.02381 .02381 L
.03824 .02381 L
.05267 .02381 L
.0671 .02381 L
.08153 .02381 L
.09596 .02381 L
.11039 .02381 L
.11039 .02381 L
.11039 .03824 L
.11039 .05267 L
.11039 .0671 L
.11039 .08153 L
.11039 .09596 L
.11039 .11039 L
s
.09957 .0671 m
.09957 .0671 L
.09846 .0755 L
.09846 .0755 L
.09957 .0671 L
s
.09846 .0755 m
.09846 .0755 L
.09522 .08333 L
.09522 .08333 L
.09846 .0755 L
s
.09522 .08333 m
.09522 .08333 L
.09006 .09006 L
.09006 .09006 L
.09522 .08333 L
s
.09006 .09006 m
.09006 .09006 L
.08333 .09522 L
.08333 .09522 L
.09006 .09006 L
s
.08333 .09522 m
.08333 .09522 L
.0755 .09846 L
.0755 .09846 L
.08333 .09522 L
s
.0755 .09846 m
.0755 .09846 L
.0671 .09957 L
.0671 .09957 L
.0755 .09846 L
s
.0671 .09957 m
.0671 .09957 L
.0587 .09846 L
.0587 .09846 L
.0671 .09957 L
s
.0587 .09846 m
.0587 .09846 L
.05087 .09522 L
.05087 .09522 L
.0587 .09846 L
s
.05087 .09522 m
.05087 .09522 L
.04414 .09006 L
.04414 .09006 L
.05087 .09522 L
s
.04414 .09006 m
.04414 .09006 L
.03898 .08333 L
.03898 .08333 L
.04414 .09006 L
s
.03898 .08333 m
.03898 .08333 L
.03574 .0755 L
.03574 .0755 L
.03898 .08333 L
s
.03574 .0755 m
.03574 .0755 L
.03463 .0671 L
.03463 .0671 L
.03574 .0755 L
s
.03463 .0671 m
.03463 .0671 L
.03574 .0587 L
.03574 .0587 L
.03463 .0671 L
s
.03574 .0587 m
.03574 .0587 L
.03898 .05087 L
.03898 .05087 L
.03574 .0587 L
s
.03898 .05087 m
.03898 .05087 L
.04414 .04414 L
.04414 .04414 L
.03898 .05087 L
s
.04414 .04414 m
.04414 .04414 L
.05087 .03898 L
.05087 .03898 L
.04414 .04414 L
s
.05087 .03898 m
.05087 .03898 L
.0587 .03574 L
.0587 .03574 L
.05087 .03898 L
s
.0587 .03574 m
.0587 .03574 L
.0671 .03463 L
.0671 .03463 L
.0587 .03574 L
s
.0671 .03463 m
.0671 .03463 L
.0755 .03574 L
.0755 .03574 L
.0671 .03463 L
s
.0755 .03574 m
.0755 .03574 L
.08333 .03898 L
.08333 .03898 L
.0755 .03574 L
s
.08333 .03898 m
.08333 .03898 L
.09006 .04414 L
.09006 .04414 L
.08333 .03898 L
s
.09006 .04414 m
.09006 .04414 L
.09522 .05087 L
.09522 .05087 L
.09006 .04414 L
s
.09522 .05087 m
.09522 .05087 L
.09846 .0587 L
.09846 .0587 L
.09522 .05087 L
s
.09846 .0587 m
.09846 .0587 L
.09957 .0671 L
.09957 .0671 L
.09846 .0587 L
s
.5 g
.03463 .15368 m
.03463 .15368 L
.04545 .15368 L
.04545 .15368 L
.03463 .15368 L
F
.04545 .15368 m
.04545 .15368 L
.05628 .15368 L
.05628 .15368 L
.04545 .15368 L
F
.05628 .15368 m
.05628 .15368 L
.0671 .15368 L
.0671 .15368 L
.05628 .15368 L
F
.0671 .15368 m
.0671 .15368 L
.07792 .15368 L
.07792 .15368 L
.0671 .15368 L
F
.07792 .15368 m
.07792 .15368 L
.08874 .15368 L
.08874 .15368 L
.07792 .15368 L
F
.08874 .15368 m
.08874 .15368 L
.09957 .15368 L
.09957 .15368 L
.08874 .15368 L
F
0 g
.03463 .15368 m
.04545 .15368 L
.05628 .15368 L
.0671 .15368 L
.07792 .15368 L
.08874 .15368 L
.09957 .15368 L
.09957 .15368 L
.08874 .15368 L
.07792 .15368 L
.0671 .15368 L
.05628 .15368 L
.04545 .15368 L
.03463 .15368 L
.03463 .15368 L
s
.5 g
.0671 .12121 m
.0671 .12121 L
.0671 .13203 L
.0671 .13203 L
.0671 .12121 L
F
.0671 .13203 m
.0671 .13203 L
.0671 .14286 L
.0671 .14286 L
.0671 .13203 L
F
.0671 .14286 m
.0671 .14286 L
.0671 .15368 L
.0671 .15368 L
.0671 .14286 L
F
.0671 .15368 m
.0671 .15368 L
.0671 .1645 L
.0671 .1645 L
.0671 .15368 L
F
.0671 .1645 m
.0671 .1645 L
.0671 .17532 L
.0671 .17532 L
.0671 .1645 L
F
.0671 .17532 m
.0671 .17532 L
.0671 .18615 L
.0671 .18615 L
.0671 .17532 L
F
0 g
.0671 .12121 m
.0671 .13203 L
.0671 .14286 L
.0671 .15368 L
.0671 .1645 L
.0671 .17532 L
.0671 .18615 L
.0671 .18615 L
.0671 .17532 L
.0671 .1645 L
.0671 .15368 L
.0671 .14286 L
.0671 .13203 L
.0671 .12121 L
.0671 .12121 L
s
.5 g
.09006 .13072 m
.09522 .13745 L
.10216 .11862 L
.09006 .13072 L
F
.10496 .13374 m
.10216 .11862 L
.09522 .13745 L
.10496 .13374 L
F
.09522 .13745 m
.09846 .14528 L
.10496 .13374 L
.09522 .13745 L
F
.10498 .14638 m
.10496 .13374 L
.09846 .14528 L
.10498 .14638 L
F
.09846 .14528 m
.09957 .15368 L
.10498 .14638 L
.09846 .14528 L
F
.10498 .15368 m
.10498 .14638 L
.09957 .15368 L
.10498 .15368 L
F
.09957 .15368 m
.09846 .16208 L
.10498 .15368 L
.09957 .15368 L
F
.10498 .16098 m
.10498 .15368 L
.09846 .16208 L
.10498 .16098 L
F
.09846 .16208 m
.09522 .16991 L
.10498 .16098 L
.09846 .16208 L
F
.10496 .17361 m
.10498 .16098 L
.09522 .16991 L
.10496 .17361 L
F
.09522 .16991 m
.09006 .17664 L
.10496 .17361 L
.09522 .16991 L
F
.10216 .18874 m
.10496 .17361 L
.09006 .17664 L
.10216 .18874 L
F
.09006 .17664 m
.08333 .1818 L
.10216 .18874 L
.09006 .17664 L
F
.08703 .19155 m
.10216 .18874 L
.08333 .1818 L
.08703 .19155 L
F
.08333 .1818 m
.0755 .18504 L
.08703 .19155 L
.08333 .1818 L
F
.0744 .19156 m
.08703 .19155 L
.0755 .18504 L
.0744 .19156 L
F
.0755 .18504 m
.0671 .18615 L
.0744 .19156 L
.0755 .18504 L
F
.06711 .19156 m
.0744 .19156 L
.0671 .18615 L
.06711 .19156 L
F
.0671 .18615 m
.0587 .18504 L
.06711 .19156 L
.0671 .18615 L
F
.0598 .19156 m
.06711 .19156 L
.0587 .18504 L
.0598 .19156 L
F
.0587 .18504 m
.05087 .1818 L
.0598 .19156 L
.0587 .18504 L
F
.04716 .19155 m
.0598 .19156 L
.05087 .1818 L
.04716 .19155 L
F
.05087 .1818 m
.04414 .17664 L
.04716 .19155 L
.05087 .1818 L
F
.03204 .18874 m
.04716 .19155 L
.04414 .17664 L
.03204 .18874 L
F
.04414 .17664 m
.03898 .16991 L
.03204 .18874 L
.04414 .17664 L
F
.02923 .17361 m
.03204 .18874 L
.03898 .16991 L
.02923 .17361 L
F
.03898 .16991 m
.03574 .16208 L
.02923 .17361 L
.03898 .16991 L
F
.02922 .16098 m
.02923 .17361 L
.03574 .16208 L
.02922 .16098 L
F
.03574 .16208 m
.03463 .15368 L
.02922 .16098 L
.03574 .16208 L
F
.02922 .15369 m
.02922 .16098 L
.03463 .15368 L
.02922 .15369 L
F
.03463 .15368 m
.03574 .14528 L
.02922 .15369 L
.03463 .15368 L
F
.02922 .14638 m
.02922 .15369 L
.03574 .14528 L
.02922 .14638 L
F
.03574 .14528 m
.03898 .13745 L
.02922 .14638 L
.03574 .14528 L
F
.02923 .13374 m
.02922 .14638 L
.03898 .13745 L
.02923 .13374 L
F
.03898 .13745 m
.04414 .13072 L
.02923 .13374 L
.03898 .13745 L
F
.03204 .11862 m
.02923 .13374 L
.04414 .13072 L
.03204 .11862 L
F
.04414 .13072 m
.05087 .12556 L
.03204 .11862 L
.04414 .13072 L
F
.04716 .11581 m
.03204 .11862 L
.05087 .12556 L
.04716 .11581 L
F
.05087 .12556 m
.0587 .12232 L
.04716 .11581 L
.05087 .12556 L
F
.0598 .1158 m
.04716 .11581 L
.0587 .12232 L
.0598 .1158 L
F
.0587 .12232 m
.0671 .12121 L
.0598 .1158 L
.0587 .12232 L
F
.06711 .1158 m
.0598 .1158 L
.0671 .12121 L
.06711 .1158 L
F
.0671 .12121 m
.0755 .12232 L
.06711 .1158 L
.0671 .12121 L
F
.0744 .1158 m
.06711 .1158 L
.0755 .12232 L
.0744 .1158 L
F
.0755 .12232 m
.08333 .12556 L
.0744 .1158 L
.0755 .12232 L
F
.08703 .11581 m
.0744 .1158 L
.08333 .12556 L
.08703 .11581 L
F
.08333 .12556 m
.09006 .13072 L
.08703 .11581 L
.08333 .12556 L
F
.10216 .11862 m
.08703 .11581 L
.09006 .13072 L
.10216 .11862 L
F
.09006 .13072 m
.09006 .13072 L
.10216 .11862 L
.09006 .13072 L
F
.10216 .11862 m
.10216 .11862 L
.09006 .13072 L
.10216 .11862 L
F
.10216 .11862 m
.10496 .13374 L
.11039 .11039 L
.10216 .11862 L
F
.11039 .12271 m
.11039 .11039 L
.10496 .13374 L
.11039 .12271 L
F
.10496 .13374 m
.10498 .14638 L
.11039 .12271 L
.10496 .13374 L
F
.11039 .13585 m
.11039 .12271 L
.10498 .14638 L
.11039 .13585 L
F
.10498 .14638 m
.10498 .15368 L
.11039 .13585 L
.10498 .14638 L
F
.11039 .15368 m
.11039 .13585 L
.10498 .15368 L
.11039 .15368 L
F
.10498 .15368 m
.10498 .16098 L
.11039 .15368 L
.10498 .15368 L
F
.11039 .17151 m
.11039 .15368 L
.10498 .16098 L
.11039 .17151 L
F
.10498 .16098 m
.10496 .17361 L
.11039 .17151 L
.10498 .16098 L
F
.11039 .18465 m
.11039 .17151 L
.10496 .17361 L
.11039 .18465 L
F
.10496 .17361 m
.10216 .18874 L
.11039 .18465 L
.10496 .17361 L
F
.11039 .19697 m
.11039 .18465 L
.10216 .18874 L
.11039 .19697 L
F
.10216 .18874 m
.08703 .19155 L
.11039 .19697 L
.10216 .18874 L
F
.09807 .19697 m
.11039 .19697 L
.08703 .19155 L
.09807 .19697 L
F
.08703 .19155 m
.0744 .19156 L
.09807 .19697 L
.08703 .19155 L
F
.08493 .19697 m
.09807 .19697 L
.0744 .19156 L
.08493 .19697 L
F
.0744 .19156 m
.06711 .19156 L
.08493 .19697 L
.0744 .19156 L
F
.07385 .19697 m
.08493 .19697 L
.06711 .19156 L
.07385 .19697 L
F
.06711 .19156 m
.0598 .19156 L
.07385 .19697 L
.06711 .19156 L
F
.04927 .19697 m
.07385 .19697 L
.0598 .19156 L
.04927 .19697 L
F
.0598 .19156 m
.04716 .19155 L
.04927 .19697 L
.0598 .19156 L
F
.03613 .19697 m
.04927 .19697 L
.04716 .19155 L
.03613 .19697 L
F
.04716 .19155 m
.03204 .18874 L
.03613 .19697 L
.04716 .19155 L
F
.02381 .19697 m
.03613 .19697 L
.03204 .18874 L
.02381 .19697 L
F
.03204 .18874 m
.02923 .17361 L
.02381 .19697 L
.03204 .18874 L
F
.02381 .18465 m
.02381 .19697 L
.02923 .17361 L
.02381 .18465 L
F
.02923 .17361 m
.02922 .16098 L
.02381 .18465 L
.02923 .17361 L
F
.02381 .17151 m
.02381 .18465 L
.02922 .16098 L
.02381 .17151 L
F
.02922 .16098 m
.02922 .15369 L
.02381 .17151 L
.02922 .16098 L
F
.02381 .16066 m
.02381 .17151 L
.02922 .15369 L
.02381 .16066 L
F
.02922 .15369 m
.02922 .14638 L
.02381 .16066 L
.02922 .15369 L
F
.02381 .13585 m
.02381 .16066 L
.02922 .14638 L
.02381 .13585 L
F
.02922 .14638 m
.02923 .13374 L
.02381 .13585 L
.02922 .14638 L
F
.02381 .12271 m
.02381 .13585 L
.02923 .13374 L
.02381 .12271 L
F
.02923 .13374 m
.03204 .11862 L
.02381 .12271 L
.02923 .13374 L
F
.02381 .11039 m
.02381 .12271 L
.03204 .11862 L
.02381 .11039 L
F
.03204 .11862 m
.04716 .11581 L
.02381 .11039 L
.03204 .11862 L
F
.03613 .11039 m
.02381 .11039 L
.04716 .11581 L
.03613 .11039 L
F
.04716 .11581 m
.0598 .1158 L
.03613 .11039 L
.04716 .11581 L
F
.04927 .11039 m
.03613 .11039 L
.0598 .1158 L
.04927 .11039 L
F
.0598 .1158 m
.06711 .1158 L
.04927 .11039 L
.0598 .1158 L
F
.07423 .11039 m
.04927 .11039 L
.06711 .1158 L
.07423 .11039 L
F
.06711 .1158 m
.0744 .1158 L
.07423 .11039 L
.06711 .1158 L
F
.08493 .11039 m
.07423 .11039 L
.0744 .1158 L
.08493 .11039 L
F
.0744 .1158 m
.08703 .11581 L
.08493 .11039 L
.0744 .1158 L
F
.09807 .11039 m
.08493 .11039 L
.08703 .11581 L
.09807 .11039 L
F
.08703 .11581 m
.10216 .11862 L
.09807 .11039 L
.08703 .11581 L
F
.11039 .11039 m
.09807 .11039 L
.10216 .11862 L
.11039 .11039 L
F
.10216 .11862 m
.10216 .11862 L
.11039 .11039 L
.10216 .11862 L
F
.11039 .11039 m
.11039 .11039 L
.10216 .11862 L
.11039 .11039 L
F
0 g
.09957 .15368 m
.09846 .16208 L
.09522 .16991 L
.09006 .17664 L
.08333 .1818 L
.0755 .18504 L
.0671 .18615 L
.0587 .18504 L
.05087 .1818 L
.04414 .17664 L
.03898 .16991 L
.03574 .16208 L
.03463 .15368 L
.03574 .14528 L
.03898 .13745 L
.04414 .13072 L
.05087 .12556 L
.0587 .12232 L
.0671 .12121 L
.0755 .12232 L
.08333 .12556 L
.09006 .13072 L
.09522 .13745 L
.09846 .14528 L
.09957 .15368 L
s
.11039 .19697 m
.09596 .19697 L
.08153 .19697 L
.0671 .19697 L
.05267 .19697 L
.03824 .19697 L
.02381 .19697 L
.02381 .19697 L
.02381 .18254 L
.02381 .16811 L
.02381 .15368 L
.02381 .13925 L
.02381 .12482 L
.02381 .11039 L
.02381 .11039 L
.03824 .11039 L
.05267 .11039 L
.0671 .11039 L
.08153 .11039 L
.09596 .11039 L
.11039 .11039 L
.11039 .11039 L
.11039 .12482 L
.11039 .13925 L
.11039 .15368 L
.11039 .16811 L
.11039 .18254 L
.11039 .19697 L
s
.09957 .15368 m
.09957 .15368 L
.09846 .16208 L
.09846 .16208 L
.09957 .15368 L
s
.09846 .16208 m
.09846 .16208 L
.09522 .16991 L
.09522 .16991 L
.09846 .16208 L
s
.09522 .16991 m
.09522 .16991 L
.09006 .17664 L
.09006 .17664 L
.09522 .16991 L
s
.09006 .17664 m
.09006 .17664 L
.08333 .1818 L
.08333 .1818 L
.09006 .17664 L
s
.08333 .1818 m
.08333 .1818 L
.0755 .18504 L
.0755 .18504 L
.08333 .1818 L
s
.0755 .18504 m
.0755 .18504 L
.0671 .18615 L
.0671 .18615 L
.0755 .18504 L
s
.0671 .18615 m
.0671 .18615 L
.0587 .18504 L
.0587 .18504 L
.0671 .18615 L
s
.0587 .18504 m
.0587 .18504 L
.05087 .1818 L
.05087 .1818 L
.0587 .18504 L
s
.05087 .1818 m
.05087 .1818 L
.04414 .17664 L
.04414 .17664 L
.05087 .1818 L
s
.04414 .17664 m
.04414 .17664 L
.03898 .16991 L
.03898 .16991 L
.04414 .17664 L
s
.03898 .16991 m
.03898 .16991 L
.03574 .16208 L
.03574 .16208 L
.03898 .16991 L
s
.03574 .16208 m
.03574 .16208 L
.03463 .15368 L
.03463 .15368 L
.03574 .16208 L
s
.03463 .15368 m
.03463 .15368 L
.03574 .14528 L
.03574 .14528 L
.03463 .15368 L
s
.03574 .14528 m
.03574 .14528 L
.03898 .13745 L
.03898 .13745 L
.03574 .14528 L
s
.03898 .13745 m
.03898 .13745 L
.04414 .13072 L
.04414 .13072 L
.03898 .13745 L
s
.04414 .13072 m
.04414 .13072 L
.05087 .12556 L
.05087 .12556 L
.04414 .13072 L
s
.05087 .12556 m
.05087 .12556 L
.0587 .12232 L
.0587 .12232 L
.05087 .12556 L
s
.0587 .12232 m
.0587 .12232 L
.0671 .12121 L
.0671 .12121 L
.0587 .12232 L
s
.0671 .12121 m
.0671 .12121 L
.0755 .12232 L
.0755 .12232 L
.0671 .12121 L
s
.0755 .12232 m
.0755 .12232 L
.08333 .12556 L
.08333 .12556 L
.0755 .12232 L
s
.08333 .12556 m
.08333 .12556 L
.09006 .13072 L
.09006 .13072 L
.08333 .12556 L
s
.09006 .13072 m
.09006 .13072 L
.09522 .13745 L
.09522 .13745 L
.09006 .13072 L
s
.09522 .13745 m
.09522 .13745 L
.09846 .14528 L
.09846 .14528 L
.09522 .13745 L
s
.09846 .14528 m
.09846 .14528 L
.09957 .15368 L
.09957 .15368 L
.09846 .14528 L
s
.5 g
.03463 .24026 m
.03463 .24026 L
.04545 .24026 L
.04545 .24026 L
.03463 .24026 L
F
.04545 .24026 m
.04545 .24026 L
.05628 .24026 L
.05628 .24026 L
.04545 .24026 L
F
.05628 .24026 m
.05628 .24026 L
.0671 .24026 L
.0671 .24026 L
.05628 .24026 L
F
.0671 .24026 m
.0671 .24026 L
.07792 .24026 L
.07792 .24026 L
.0671 .24026 L
F
.07792 .24026 m
.07792 .24026 L
.08874 .24026 L
.08874 .24026 L
.07792 .24026 L
F
.08874 .24026 m
.08874 .24026 L
.09957 .24026 L
.09957 .24026 L
.08874 .24026 L
F
0 g
.03463 .24026 m
.04545 .24026 L
.05628 .24026 L
.0671 .24026 L
.07792 .24026 L
.08874 .24026 L
.09957 .24026 L
.09957 .24026 L
.08874 .24026 L
.07792 .24026 L
.0671 .24026 L
.05628 .24026 L
.04545 .24026 L
.03463 .24026 L
.03463 .24026 L
s
.5 g
.0671 .20779 m
.0671 .20779 L
.0671 .21861 L
.0671 .21861 L
.0671 .20779 L
F
.0671 .21861 m
.0671 .21861 L
.0671 .22944 L
.0671 .22944 L
.0671 .21861 L
F
.0671 .22944 m
.0671 .22944 L
.0671 .24026 L
.0671 .24026 L
.0671 .22944 L
F
.0671 .24026 m
.0671 .24026 L
.0671 .25108 L
.0671 .25108 L
.0671 .24026 L
F
.0671 .25108 m
.0671 .25108 L
.0671 .2619 L
.0671 .2619 L
.0671 .25108 L
F
.0671 .2619 m
.0671 .2619 L
.0671 .27273 L
.0671 .27273 L
.0671 .2619 L
F
0 g
.0671 .20779 m
.0671 .21861 L
.0671 .22944 L
.0671 .24026 L
.0671 .25108 L
.0671 .2619 L
.0671 .27273 L
.0671 .27273 L
.0671 .2619 L
.0671 .25108 L
.0671 .24026 L
.0671 .22944 L
.0671 .21861 L
.0671 .20779 L
.0671 .20779 L
s
.5 g
.09006 .2173 m
.09522 .22403 L
.10216 .2052 L
.09006 .2173 L
F
.10496 .22032 m
.10216 .2052 L
.09522 .22403 L
.10496 .22032 L
F
.09522 .22403 m
.09846 .23186 L
.10496 .22032 L
.09522 .22403 L
F
.10498 .23296 m
.10496 .22032 L
.09846 .23186 L
.10498 .23296 L
F
.09846 .23186 m
.09957 .24026 L
.10498 .23296 L
.09846 .23186 L
F
.10498 .24026 m
.10498 .23296 L
.09957 .24026 L
.10498 .24026 L
F
.09957 .24026 m
.09846 .24866 L
.10498 .24026 L
.09957 .24026 L
F
.10498 .24756 m
.10498 .24026 L
.09846 .24866 L
.10498 .24756 L
F
.09846 .24866 m
.09522 .25649 L
.10498 .24756 L
.09846 .24866 L
F
.10496 .26019 m
.10498 .24756 L
.09522 .25649 L
.10496 .26019 L
F
.09522 .25649 m
.09006 .26322 L
.10496 .26019 L
.09522 .25649 L
F
.10216 .27532 m
.10496 .26019 L
.09006 .26322 L
.10216 .27532 L
F
.09006 .26322 m
.08333 .26838 L
.10216 .27532 L
.09006 .26322 L
F
.08703 .27813 m
.10216 .27532 L
.08333 .26838 L
.08703 .27813 L
F
.08333 .26838 m
.0755 .27162 L
.08703 .27813 L
.08333 .26838 L
F
.0744 .27814 m
.08703 .27813 L
.0755 .27162 L
.0744 .27814 L
F
.0755 .27162 m
.0671 .27273 L
.0744 .27814 L
.0755 .27162 L
F
.06711 .27814 m
.0744 .27814 L
.0671 .27273 L
.06711 .27814 L
F
.0671 .27273 m
.0587 .27162 L
.06711 .27814 L
.0671 .27273 L
F
.0598 .27814 m
.06711 .27814 L
.0587 .27162 L
.0598 .27814 L
F
.0587 .27162 m
.05087 .26838 L
.0598 .27814 L
.0587 .27162 L
F
.04716 .27813 m
.0598 .27814 L
.05087 .26838 L
.04716 .27813 L
F
.05087 .26838 m
.04414 .26322 L
.04716 .27813 L
.05087 .26838 L
F
.03204 .27532 m
.04716 .27813 L
.04414 .26322 L
.03204 .27532 L
F
.04414 .26322 m
.03898 .25649 L
.03204 .27532 L
.04414 .26322 L
F
.02923 .26019 m
.03204 .27532 L
.03898 .25649 L
.02923 .26019 L
F
.03898 .25649 m
.03574 .24866 L
.02923 .26019 L
.03898 .25649 L
F
.02922 .24756 m
.02923 .26019 L
.03574 .24866 L
.02922 .24756 L
F
.03574 .24866 m
.03463 .24026 L
.02922 .24756 L
.03574 .24866 L
F
.02922 .24027 m
.02922 .24756 L
.03463 .24026 L
.02922 .24027 L
F
.03463 .24026 m
.03574 .23186 L
.02922 .24027 L
.03463 .24026 L
F
.02922 .23296 m
.02922 .24027 L
.03574 .23186 L
.02922 .23296 L
F
.03574 .23186 m
.03898 .22403 L
.02922 .23296 L
.03574 .23186 L
F
.02923 .22032 m
.02922 .23296 L
.03898 .22403 L
.02923 .22032 L
F
.03898 .22403 m
.04414 .2173 L
.02923 .22032 L
.03898 .22403 L
F
.03204 .2052 m
.02923 .22032 L
.04414 .2173 L
.03204 .2052 L
F
.04414 .2173 m
.05087 .21214 L
.03204 .2052 L
.04414 .2173 L
F
.04716 .20239 m
.03204 .2052 L
.05087 .21214 L
.04716 .20239 L
F
.05087 .21214 m
.0587 .2089 L
.04716 .20239 L
.05087 .21214 L
F
.0598 .20238 m
.04716 .20239 L
.0587 .2089 L
.0598 .20238 L
F
.0587 .2089 m
.0671 .20779 L
.0598 .20238 L
.0587 .2089 L
F
.06711 .20238 m
.0598 .20238 L
.0671 .20779 L
.06711 .20238 L
F
.0671 .20779 m
.0755 .2089 L
.06711 .20238 L
.0671 .20779 L
F
.0744 .20238 m
.06711 .20238 L
.0755 .2089 L
.0744 .20238 L
F
.0755 .2089 m
.08333 .21214 L
.0744 .20238 L
.0755 .2089 L
F
.08703 .20239 m
.0744 .20238 L
.08333 .21214 L
.08703 .20239 L
F
.08333 .21214 m
.09006 .2173 L
.08703 .20239 L
.08333 .21214 L
F
.10216 .2052 m
.08703 .20239 L
.09006 .2173 L
.10216 .2052 L
F
.09006 .2173 m
.09006 .2173 L
.10216 .2052 L
.09006 .2173 L
F
.10216 .2052 m
.10216 .2052 L
.09006 .2173 L
.10216 .2052 L
F
.10216 .2052 m
.10496 .22032 L
.11039 .19697 L
.10216 .2052 L
F
.11039 .20929 m
.11039 .19697 L
.10496 .22032 L
.11039 .20929 L
F
.10496 .22032 m
.10498 .23296 L
.11039 .20929 L
.10496 .22032 L
F
.11039 .22243 m
.11039 .20929 L
.10498 .23296 L
.11039 .22243 L
F
.10498 .23296 m
.10498 .24026 L
.11039 .22243 L
.10498 .23296 L
F
.11039 .24026 m
.11039 .22243 L
.10498 .24026 L
.11039 .24026 L
F
.10498 .24026 m
.10498 .24756 L
.11039 .24026 L
.10498 .24026 L
F
.11039 .25809 m
.11039 .24026 L
.10498 .24756 L
.11039 .25809 L
F
.10498 .24756 m
.10496 .26019 L
.11039 .25809 L
.10498 .24756 L
F
.11039 .27123 m
.11039 .25809 L
.10496 .26019 L
.11039 .27123 L
F
.10496 .26019 m
.10216 .27532 L
.11039 .27123 L
.10496 .26019 L
F
.11039 .28355 m
.11039 .27123 L
.10216 .27532 L
.11039 .28355 L
F
.10216 .27532 m
.08703 .27813 L
.11039 .28355 L
.10216 .27532 L
F
.09807 .28355 m
.11039 .28355 L
.08703 .27813 L
.09807 .28355 L
F
.08703 .27813 m
.0744 .27814 L
.09807 .28355 L
.08703 .27813 L
F
.08493 .28355 m
.09807 .28355 L
.0744 .27814 L
.08493 .28355 L
F
.0744 .27814 m
.06711 .27814 L
.08493 .28355 L
.0744 .27814 L
F
.07385 .28355 m
.08493 .28355 L
.06711 .27814 L
.07385 .28355 L
F
.06711 .27814 m
.0598 .27814 L
.07385 .28355 L
.06711 .27814 L
F
.04927 .28355 m
.07385 .28355 L
.0598 .27814 L
.04927 .28355 L
F
.0598 .27814 m
.04716 .27813 L
.04927 .28355 L
.0598 .27814 L
F
.03613 .28355 m
.04927 .28355 L
.04716 .27813 L
.03613 .28355 L
F
.04716 .27813 m
.03204 .27532 L
.03613 .28355 L
.04716 .27813 L
F
.02381 .28355 m
.03613 .28355 L
.03204 .27532 L
.02381 .28355 L
F
.03204 .27532 m
.02923 .26019 L
.02381 .28355 L
.03204 .27532 L
F
.02381 .27123 m
.02381 .28355 L
.02923 .26019 L
.02381 .27123 L
F
.02923 .26019 m
.02922 .24756 L
.02381 .27123 L
.02923 .26019 L
F
.02381 .25809 m
.02381 .27123 L
.02922 .24756 L
.02381 .25809 L
F
.02922 .24756 m
.02922 .24027 L
.02381 .25809 L
.02922 .24756 L
F
.02381 .24724 m
.02381 .25809 L
.02922 .24027 L
.02381 .24724 L
F
.02922 .24027 m
.02922 .23296 L
.02381 .24724 L
.02922 .24027 L
F
.02381 .22243 m
.02381 .24724 L
.02922 .23296 L
.02381 .22243 L
F
.02922 .23296 m
.02923 .22032 L
.02381 .22243 L
.02922 .23296 L
F
.02381 .20929 m
.02381 .22243 L
.02923 .22032 L
.02381 .20929 L
F
.02923 .22032 m
.03204 .2052 L
.02381 .20929 L
.02923 .22032 L
F
.02381 .19697 m
.02381 .20929 L
.03204 .2052 L
.02381 .19697 L
F
.03204 .2052 m
.04716 .20239 L
.02381 .19697 L
.03204 .2052 L
F
.03613 .19697 m
.02381 .19697 L
.04716 .20239 L
.03613 .19697 L
F
.04716 .20239 m
.0598 .20238 L
.03613 .19697 L
.04716 .20239 L
F
.04927 .19697 m
.03613 .19697 L
.0598 .20238 L
.04927 .19697 L
F
.0598 .20238 m
.06711 .20238 L
.04927 .19697 L
.0598 .20238 L
F
.07423 .19697 m
.04927 .19697 L
.06711 .20238 L
.07423 .19697 L
F
.06711 .20238 m
.0744 .20238 L
.07423 .19697 L
.06711 .20238 L
F
.08493 .19697 m
.07423 .19697 L
.0744 .20238 L
.08493 .19697 L
F
.0744 .20238 m
.08703 .20239 L
.08493 .19697 L
.0744 .20238 L
F
.09807 .19697 m
.08493 .19697 L
.08703 .20239 L
.09807 .19697 L
F
.08703 .20239 m
.10216 .2052 L
.09807 .19697 L
.08703 .20239 L
F
.11039 .19697 m
.09807 .19697 L
.10216 .2052 L
.11039 .19697 L
F
.10216 .2052 m
.10216 .2052 L
.11039 .19697 L
.10216 .2052 L
F
.11039 .19697 m
.11039 .19697 L
.10216 .2052 L
.11039 .19697 L
F
0 g
.09957 .24026 m
.09846 .24866 L
.09522 .25649 L
.09006 .26322 L
.08333 .26838 L
.0755 .27162 L
.0671 .27273 L
.0587 .27162 L
.05087 .26838 L
.04414 .26322 L
.03898 .25649 L
.03574 .24866 L
.03463 .24026 L
.03574 .23186 L
.03898 .22403 L
.04414 .2173 L
.05087 .21214 L
.0587 .2089 L
.0671 .20779 L
.0755 .2089 L
.08333 .21214 L
.09006 .2173 L
.09522 .22403 L
.09846 .23186 L
.09957 .24026 L
s
.11039 .28355 m
.09596 .28355 L
.08153 .28355 L
.0671 .28355 L
.05267 .28355 L
.03824 .28355 L
.02381 .28355 L
.02381 .28355 L
.02381 .26912 L
.02381 .25469 L
.02381 .24026 L
.02381 .22583 L
.02381 .2114 L
.02381 .19697 L
.02381 .19697 L
.03824 .19697 L
.05267 .19697 L
.0671 .19697 L
.08153 .19697 L
.09596 .19697 L
.11039 .19697 L
.11039 .19697 L
.11039 .2114 L
.11039 .22583 L
.11039 .24026 L
.11039 .25469 L
.11039 .26912 L
.11039 .28355 L
s
.09957 .24026 m
.09957 .24026 L
.09846 .24866 L
.09846 .24866 L
.09957 .24026 L
s
.09846 .24866 m
.09846 .24866 L
.09522 .25649 L
.09522 .25649 L
.09846 .24866 L
s
.09522 .25649 m
.09522 .25649 L
.09006 .26322 L
.09006 .26322 L
.09522 .25649 L
s
.09006 .26322 m
.09006 .26322 L
.08333 .26838 L
.08333 .26838 L
.09006 .26322 L
s
.08333 .26838 m
.08333 .26838 L
.0755 .27162 L
.0755 .27162 L
.08333 .26838 L
s
.0755 .27162 m
.0755 .27162 L
.0671 .27273 L
.0671 .27273 L
.0755 .27162 L
s
.0671 .27273 m
.0671 .27273 L
.0587 .27162 L
.0587 .27162 L
.0671 .27273 L
s
.0587 .27162 m
.0587 .27162 L
.05087 .26838 L
.05087 .26838 L
.0587 .27162 L
s
.05087 .26838 m
.05087 .26838 L
.04414 .26322 L
.04414 .26322 L
.05087 .26838 L
s
.04414 .26322 m
.04414 .26322 L
.03898 .25649 L
.03898 .25649 L
.04414 .26322 L
s
.03898 .25649 m
.03898 .25649 L
.03574 .24866 L
.03574 .24866 L
.03898 .25649 L
s
.03574 .24866 m
.03574 .24866 L
.03463 .24026 L
.03463 .24026 L
.03574 .24866 L
s
.03463 .24026 m
.03463 .24026 L
.03574 .23186 L
.03574 .23186 L
.03463 .24026 L
s
.03574 .23186 m
.03574 .23186 L
.03898 .22403 L
.03898 .22403 L
.03574 .23186 L
s
.03898 .22403 m
.03898 .22403 L
.04414 .2173 L
.04414 .2173 L
.03898 .22403 L
s
.04414 .2173 m
.04414 .2173 L
.05087 .21214 L
.05087 .21214 L
.04414 .2173 L
s
.05087 .21214 m
.05087 .21214 L
.0587 .2089 L
.0587 .2089 L
.05087 .21214 L
s
.0587 .2089 m
.0587 .2089 L
.0671 .20779 L
.0671 .20779 L
.0587 .2089 L
s
.0671 .20779 m
.0671 .20779 L
.0755 .2089 L
.0755 .2089 L
.0671 .20779 L
s
.0755 .2089 m
.0755 .2089 L
.08333 .21214 L
.08333 .21214 L
.0755 .2089 L
s
.08333 .21214 m
.08333 .21214 L
.09006 .2173 L
.09006 .2173 L
.08333 .21214 L
s
.09006 .2173 m
.09006 .2173 L
.09522 .22403 L
.09522 .22403 L
.09006 .2173 L
s
.09522 .22403 m
.09522 .22403 L
.09846 .23186 L
.09846 .23186 L
.09522 .22403 L
s
.09846 .23186 m
.09846 .23186 L
.09957 .24026 L
.09957 .24026 L
.09846 .23186 L
s
.5 g
.03463 .32684 m
.03463 .32684 L
.04545 .32684 L
.04545 .32684 L
.03463 .32684 L
F
.04545 .32684 m
.04545 .32684 L
.05628 .32684 L
.05628 .32684 L
.04545 .32684 L
F
.05628 .32684 m
.05628 .32684 L
.0671 .32684 L
.0671 .32684 L
.05628 .32684 L
F
.0671 .32684 m
.0671 .32684 L
.07792 .32684 L
.07792 .32684 L
.0671 .32684 L
F
.07792 .32684 m
.07792 .32684 L
.08874 .32684 L
.08874 .32684 L
.07792 .32684 L
F
.08874 .32684 m
.08874 .32684 L
.09957 .32684 L
.09957 .32684 L
.08874 .32684 L
F
0 g
.03463 .32684 m
.04545 .32684 L
.05628 .32684 L
.0671 .32684 L
.07792 .32684 L
.08874 .32684 L
.09957 .32684 L
.09957 .32684 L
.08874 .32684 L
.07792 .32684 L
.0671 .32684 L
.05628 .32684 L
.04545 .32684 L
.03463 .32684 L
.03463 .32684 L
s
.5 g
.0671 .29437 m
.0671 .29437 L
.0671 .30519 L
.0671 .30519 L
.0671 .29437 L
F
.0671 .30519 m
.0671 .30519 L
.0671 .31602 L
.0671 .31602 L
.0671 .30519 L
F
.0671 .31602 m
.0671 .31602 L
.0671 .32684 L
.0671 .32684 L
.0671 .31602 L
F
.0671 .32684 m
.0671 .32684 L
.0671 .33766 L
.0671 .33766 L
.0671 .32684 L
F
.0671 .33766 m
.0671 .33766 L
.0671 .34848 L
.0671 .34848 L
.0671 .33766 L
F
.0671 .34848 m
.0671 .34848 L
.0671 .35931 L
.0671 .35931 L
.0671 .34848 L
F
0 g
.0671 .29437 m
.0671 .30519 L
.0671 .31602 L
.0671 .32684 L
.0671 .33766 L
.0671 .34848 L
.0671 .35931 L
.0671 .35931 L
.0671 .34848 L
.0671 .33766 L
.0671 .32684 L
.0671 .31602 L
.0671 .30519 L
.0671 .29437 L
.0671 .29437 L
s
.5 g
.09006 .30388 m
.09522 .31061 L
.10216 .29178 L
.09006 .30388 L
F
.10496 .3069 m
.10216 .29178 L
.09522 .31061 L
.10496 .3069 L
F
.09522 .31061 m
.09846 .31844 L
.10496 .3069 L
.09522 .31061 L
F
.10498 .31954 m
.10496 .3069 L
.09846 .31844 L
.10498 .31954 L
F
.09846 .31844 m
.09957 .32684 L
.10498 .31954 L
.09846 .31844 L
F
.10498 .32684 m
.10498 .31954 L
.09957 .32684 L
.10498 .32684 L
F
.09957 .32684 m
.09846 .33524 L
.10498 .32684 L
.09957 .32684 L
F
.10498 .33414 m
.10498 .32684 L
.09846 .33524 L
.10498 .33414 L
F
.09846 .33524 m
.09522 .34307 L
.10498 .33414 L
.09846 .33524 L
F
.10496 .34678 m
.10498 .33414 L
.09522 .34307 L
.10496 .34678 L
F
.09522 .34307 m
.09006 .3498 L
.10496 .34678 L
.09522 .34307 L
F
.10216 .3619 m
.10496 .34678 L
.09006 .3498 L
.10216 .3619 L
F
.09006 .3498 m
.08333 .35496 L
.10216 .3619 L
.09006 .3498 L
F
.08703 .36471 m
.10216 .3619 L
.08333 .35496 L
.08703 .36471 L
F
.08333 .35496 m
.0755 .3582 L
.08703 .36471 L
.08333 .35496 L
F
.0744 .36472 m
.08703 .36471 L
.0755 .3582 L
.0744 .36472 L
F
.0755 .3582 m
.0671 .35931 L
.0744 .36472 L
.0755 .3582 L
F
.06711 .36472 m
.0744 .36472 L
.0671 .35931 L
.06711 .36472 L
F
.0671 .35931 m
.0587 .3582 L
.06711 .36472 L
.0671 .35931 L
F
.0598 .36472 m
.06711 .36472 L
.0587 .3582 L
.0598 .36472 L
F
.0587 .3582 m
.05087 .35496 L
.0598 .36472 L
.0587 .3582 L
F
.04716 .36471 m
.0598 .36472 L
.05087 .35496 L
.04716 .36471 L
F
.05087 .35496 m
.04414 .3498 L
.04716 .36471 L
.05087 .35496 L
F
.03204 .3619 m
.04716 .36471 L
.04414 .3498 L
.03204 .3619 L
F
.04414 .3498 m
.03898 .34307 L
.03204 .3619 L
.04414 .3498 L
F
.02923 .34678 m
.03204 .3619 L
.03898 .34307 L
.02923 .34678 L
F
.03898 .34307 m
.03574 .33524 L
.02923 .34678 L
.03898 .34307 L
F
.02922 .33414 m
.02923 .34678 L
.03574 .33524 L
.02922 .33414 L
F
.03574 .33524 m
.03463 .32684 L
.02922 .33414 L
.03574 .33524 L
F
.02922 .32685 m
.02922 .33414 L
.03463 .32684 L
.02922 .32685 L
F
.03463 .32684 m
.03574 .31844 L
.02922 .32685 L
.03463 .32684 L
F
.02922 .31954 m
.02922 .32685 L
.03574 .31844 L
.02922 .31954 L
F
.03574 .31844 m
.03898 .31061 L
.02922 .31954 L
.03574 .31844 L
F
.02923 .3069 m
.02922 .31954 L
.03898 .31061 L
.02923 .3069 L
F
.03898 .31061 m
.04414 .30388 L
.02923 .3069 L
.03898 .31061 L
F
.03204 .29178 m
.02923 .3069 L
.04414 .30388 L
.03204 .29178 L
F
.04414 .30388 m
.05087 .29872 L
.03204 .29178 L
.04414 .30388 L
F
.04716 .28897 m
.03204 .29178 L
.05087 .29872 L
.04716 .28897 L
F
.05087 .29872 m
.0587 .29548 L
.04716 .28897 L
.05087 .29872 L
F
.0598 .28896 m
.04716 .28897 L
.0587 .29548 L
.0598 .28896 L
F
.0587 .29548 m
.0671 .29437 L
.0598 .28896 L
.0587 .29548 L
F
.06711 .28896 m
.0598 .28896 L
.0671 .29437 L
.06711 .28896 L
F
.0671 .29437 m
.0755 .29548 L
.06711 .28896 L
.0671 .29437 L
F
.0744 .28896 m
.06711 .28896 L
.0755 .29548 L
.0744 .28896 L
F
.0755 .29548 m
.08333 .29872 L
.0744 .28896 L
.0755 .29548 L
F
.08703 .28897 m
.0744 .28896 L
.08333 .29872 L
.08703 .28897 L
F
.08333 .29872 m
.09006 .30388 L
.08703 .28897 L
.08333 .29872 L
F
.10216 .29178 m
.08703 .28897 L
.09006 .30388 L
.10216 .29178 L
F
.09006 .30388 m
.09006 .30388 L
.10216 .29178 L
.09006 .30388 L
F
.10216 .29178 m
.10216 .29178 L
.09006 .30388 L
.10216 .29178 L
F
.10216 .29178 m
.10496 .3069 L
.11039 .28355 L
.10216 .29178 L
F
.11039 .29587 m
.11039 .28355 L
.10496 .3069 L
.11039 .29587 L
F
.10496 .3069 m
.10498 .31954 L
.11039 .29587 L
.10496 .3069 L
F
.11039 .30901 m
.11039 .29587 L
.10498 .31954 L
.11039 .30901 L
F
.10498 .31954 m
.10498 .32684 L
.11039 .30901 L
.10498 .31954 L
F
.11039 .32684 m
.11039 .30901 L
.10498 .32684 L
.11039 .32684 L
F
.10498 .32684 m
.10498 .33414 L
.11039 .32684 L
.10498 .32684 L
F
.11039 .34467 m
.11039 .32684 L
.10498 .33414 L
.11039 .34467 L
F
.10498 .33414 m
.10496 .34678 L
.11039 .34467 L
.10498 .33414 L
F
.11039 .35781 m
.11039 .34467 L
.10496 .34678 L
.11039 .35781 L
F
.10496 .34678 m
.10216 .3619 L
.11039 .35781 L
.10496 .34678 L
F
.11039 .37013 m
.11039 .35781 L
.10216 .3619 L
.11039 .37013 L
F
.10216 .3619 m
.08703 .36471 L
.11039 .37013 L
.10216 .3619 L
F
.09807 .37013 m
.11039 .37013 L
.08703 .36471 L
.09807 .37013 L
F
.08703 .36471 m
.0744 .36472 L
.09807 .37013 L
.08703 .36471 L
F
.08493 .37013 m
.09807 .37013 L
.0744 .36472 L
.08493 .37013 L
F
.0744 .36472 m
.06711 .36472 L
.08493 .37013 L
.0744 .36472 L
F
.07385 .37013 m
.08493 .37013 L
.06711 .36472 L
.07385 .37013 L
F
.06711 .36472 m
.0598 .36472 L
.07385 .37013 L
.06711 .36472 L
F
.04927 .37013 m
.07385 .37013 L
.0598 .36472 L
.04927 .37013 L
F
.0598 .36472 m
.04716 .36471 L
.04927 .37013 L
.0598 .36472 L
F
.03613 .37013 m
.04927 .37013 L
.04716 .36471 L
.03613 .37013 L
F
.04716 .36471 m
.03204 .3619 L
.03613 .37013 L
.04716 .36471 L
F
.02381 .37013 m
.03613 .37013 L
.03204 .3619 L
.02381 .37013 L
F
.03204 .3619 m
.02923 .34678 L
.02381 .37013 L
.03204 .3619 L
F
.02381 .35781 m
.02381 .37013 L
.02923 .34678 L
.02381 .35781 L
F
.02923 .34678 m
.02922 .33414 L
.02381 .35781 L
.02923 .34678 L
F
.02381 .34467 m
.02381 .35781 L
.02922 .33414 L
.02381 .34467 L
F
.02922 .33414 m
.02922 .32685 L
.02381 .34467 L
.02922 .33414 L
F
.02381 .33382 m
.02381 .34467 L
.02922 .32685 L
.02381 .33382 L
F
.02922 .32685 m
.02922 .31954 L
.02381 .33382 L
.02922 .32685 L
F
.02381 .30901 m
.02381 .33382 L
.02922 .31954 L
.02381 .30901 L
F
.02922 .31954 m
.02923 .3069 L
.02381 .30901 L
.02922 .31954 L
F
.02381 .29587 m
.02381 .30901 L
.02923 .3069 L
.02381 .29587 L
F
.02923 .3069 m
.03204 .29178 L
.02381 .29587 L
.02923 .3069 L
F
.02381 .28355 m
.02381 .29587 L
.03204 .29178 L
.02381 .28355 L
F
.03204 .29178 m
.04716 .28897 L
.02381 .28355 L
.03204 .29178 L
F
.03613 .28355 m
.02381 .28355 L
.04716 .28897 L
.03613 .28355 L
F
.04716 .28897 m
.0598 .28896 L
.03613 .28355 L
.04716 .28897 L
F
.04927 .28355 m
.03613 .28355 L
.0598 .28896 L
.04927 .28355 L
F
.0598 .28896 m
.06711 .28896 L
.04927 .28355 L
.0598 .28896 L
F
.07423 .28355 m
.04927 .28355 L
.06711 .28896 L
.07423 .28355 L
F
.06711 .28896 m
.0744 .28896 L
.07423 .28355 L
.06711 .28896 L
F
.08493 .28355 m
.07423 .28355 L
.0744 .28896 L
.08493 .28355 L
F
.0744 .28896 m
.08703 .28897 L
.08493 .28355 L
.0744 .28896 L
F
.09807 .28355 m
.08493 .28355 L
.08703 .28897 L
.09807 .28355 L
F
.08703 .28897 m
.10216 .29178 L
.09807 .28355 L
.08703 .28897 L
F
.11039 .28355 m
.09807 .28355 L
.10216 .29178 L
.11039 .28355 L
F
.10216 .29178 m
.10216 .29178 L
.11039 .28355 L
.10216 .29178 L
F
.11039 .28355 m
.11039 .28355 L
.10216 .29178 L
.11039 .28355 L
F
0 g
.09957 .32684 m
.09846 .33524 L
.09522 .34307 L
.09006 .3498 L
.08333 .35496 L
.0755 .3582 L
.0671 .35931 L
.0587 .3582 L
.05087 .35496 L
.04414 .3498 L
.03898 .34307 L
.03574 .33524 L
.03463 .32684 L
.03574 .31844 L
.03898 .31061 L
.04414 .30388 L
.05087 .29872 L
.0587 .29548 L
.0671 .29437 L
.0755 .29548 L
.08333 .29872 L
.09006 .30388 L
.09522 .31061 L
.09846 .31844 L
.09957 .32684 L
s
.11039 .37013 m
.09596 .37013 L
.08153 .37013 L
.0671 .37013 L
.05267 .37013 L
.03824 .37013 L
.02381 .37013 L
.02381 .37013 L
.02381 .3557 L
.02381 .34127 L
.02381 .32684 L
.02381 .31241 L
.02381 .29798 L
.02381 .28355 L
.02381 .28355 L
.03824 .28355 L
.05267 .28355 L
.0671 .28355 L
.08153 .28355 L
.09596 .28355 L
.11039 .28355 L
.11039 .28355 L
.11039 .29798 L
.11039 .31241 L
.11039 .32684 L
.11039 .34127 L
.11039 .3557 L
.11039 .37013 L
s
.09957 .32684 m
.09957 .32684 L
.09846 .33524 L
.09846 .33524 L
.09957 .32684 L
s
.09846 .33524 m
.09846 .33524 L
.09522 .34307 L
.09522 .34307 L
.09846 .33524 L
s
.09522 .34307 m
.09522 .34307 L
.09006 .3498 L
.09006 .3498 L
.09522 .34307 L
s
.09006 .3498 m
.09006 .3498 L
.08333 .35496 L
.08333 .35496 L
.09006 .3498 L
s
.08333 .35496 m
.08333 .35496 L
.0755 .3582 L
.0755 .3582 L
.08333 .35496 L
s
.0755 .3582 m
.0755 .3582 L
.0671 .35931 L
.0671 .35931 L
.0755 .3582 L
s
.0671 .35931 m
.0671 .35931 L
.0587 .3582 L
.0587 .3582 L
.0671 .35931 L
s
.0587 .3582 m
.0587 .3582 L
.05087 .35496 L
.05087 .35496 L
.0587 .3582 L
s
.05087 .35496 m
.05087 .35496 L
.04414 .3498 L
.04414 .3498 L
.05087 .35496 L
s
.04414 .3498 m
.04414 .3498 L
.03898 .34307 L
.03898 .34307 L
.04414 .3498 L
s
.03898 .34307 m
.03898 .34307 L
.03574 .33524 L
.03574 .33524 L
.03898 .34307 L
s
.03574 .33524 m
.03574 .33524 L
.03463 .32684 L
.03463 .32684 L
.03574 .33524 L
s
.03463 .32684 m
.03463 .32684 L
.03574 .31844 L
.03574 .31844 L
.03463 .32684 L
s
.03574 .31844 m
.03574 .31844 L
.03898 .31061 L
.03898 .31061 L
.03574 .31844 L
s
.03898 .31061 m
.03898 .31061 L
.04414 .30388 L
.04414 .30388 L
.03898 .31061 L
s
.04414 .30388 m
.04414 .30388 L
.05087 .29872 L
.05087 .29872 L
.04414 .30388 L
s
.05087 .29872 m
.05087 .29872 L
.0587 .29548 L
.0587 .29548 L
.05087 .29872 L
s
.0587 .29548 m
.0587 .29548 L
.0671 .29437 L
.0671 .29437 L
.0587 .29548 L
s
.0671 .29437 m
.0671 .29437 L
.0755 .29548 L
.0755 .29548 L
.0671 .29437 L
s
.0755 .29548 m
.0755 .29548 L
.08333 .29872 L
.08333 .29872 L
.0755 .29548 L
s
.08333 .29872 m
.08333 .29872 L
.09006 .30388 L
.09006 .30388 L
.08333 .29872 L
s
.09006 .30388 m
.09006 .30388 L
.09522 .31061 L
.09522 .31061 L
.09006 .30388 L
s
.09522 .31061 m
.09522 .31061 L
.09846 .31844 L
.09846 .31844 L
.09522 .31061 L
s
.09846 .31844 m
.09846 .31844 L
.09957 .32684 L
.09957 .32684 L
.09846 .31844 L
s
.5 g
.03463 .41342 m
.03463 .41342 L
.04545 .41342 L
.04545 .41342 L
.03463 .41342 L
F
.04545 .41342 m
.04545 .41342 L
.05628 .41342 L
.05628 .41342 L
.04545 .41342 L
F
.05628 .41342 m
.05628 .41342 L
.0671 .41342 L
.0671 .41342 L
.05628 .41342 L
F
.0671 .41342 m
.0671 .41342 L
.07792 .41342 L
.07792 .41342 L
.0671 .41342 L
F
.07792 .41342 m
.07792 .41342 L
.08874 .41342 L
.08874 .41342 L
.07792 .41342 L
F
.08874 .41342 m
.08874 .41342 L
.09957 .41342 L
.09957 .41342 L
.08874 .41342 L
F
0 g
.03463 .41342 m
.04545 .41342 L
.05628 .41342 L
.0671 .41342 L
.07792 .41342 L
.08874 .41342 L
.09957 .41342 L
.09957 .41342 L
.08874 .41342 L
.07792 .41342 L
.0671 .41342 L
.05628 .41342 L
.04545 .41342 L
.03463 .41342 L
.03463 .41342 L
s
.5 g
.0671 .38095 m
.0671 .38095 L
.0671 .39177 L
.0671 .39177 L
.0671 .38095 L
F
.0671 .39177 m
.0671 .39177 L
.0671 .4026 L
.0671 .4026 L
.0671 .39177 L
F
.0671 .4026 m
.0671 .4026 L
.0671 .41342 L
.0671 .41342 L
.0671 .4026 L
F
.0671 .41342 m
.0671 .41342 L
.0671 .42424 L
.0671 .42424 L
.0671 .41342 L
F
.0671 .42424 m
.0671 .42424 L
.0671 .43506 L
.0671 .43506 L
.0671 .42424 L
F
.0671 .43506 m
.0671 .43506 L
.0671 .44589 L
.0671 .44589 L
.0671 .43506 L
F
0 g
.0671 .38095 m
.0671 .39177 L
.0671 .4026 L
.0671 .41342 L
.0671 .42424 L
.0671 .43506 L
.0671 .44589 L
.0671 .44589 L
.0671 .43506 L
.0671 .42424 L
.0671 .41342 L
.0671 .4026 L
.0671 .39177 L
.0671 .38095 L
.0671 .38095 L
s
.5 g
.09006 .39046 m
.09522 .39719 L
.10216 .37836 L
.09006 .39046 L
F
.10496 .39348 m
.10216 .37836 L
.09522 .39719 L
.10496 .39348 L
F
.09522 .39719 m
.09846 .40502 L
.10496 .39348 L
.09522 .39719 L
F
.10498 .40612 m
.10496 .39348 L
.09846 .40502 L
.10498 .40612 L
F
.09846 .40502 m
.09957 .41342 L
.10498 .40612 L
.09846 .40502 L
F
.10498 .41342 m
.10498 .40612 L
.09957 .41342 L
.10498 .41342 L
F
.09957 .41342 m
.09846 .42182 L
.10498 .41342 L
.09957 .41342 L
F
.10498 .42072 m
.10498 .41342 L
.09846 .42182 L
.10498 .42072 L
F
.09846 .42182 m
.09522 .42965 L
.10498 .42072 L
.09846 .42182 L
F
.10496 .43336 m
.10498 .42072 L
.09522 .42965 L
.10496 .43336 L
F
.09522 .42965 m
.09006 .43638 L
.10496 .43336 L
.09522 .42965 L
F
.10216 .44848 m
.10496 .43336 L
.09006 .43638 L
.10216 .44848 L
F
.09006 .43638 m
.08333 .44154 L
.10216 .44848 L
.09006 .43638 L
F
.08703 .45129 m
.10216 .44848 L
.08333 .44154 L
.08703 .45129 L
F
.08333 .44154 m
.0755 .44478 L
.08703 .45129 L
.08333 .44154 L
F
.0744 .4513 m
.08703 .45129 L
.0755 .44478 L
.0744 .4513 L
F
.0755 .44478 m
.0671 .44589 L
.0744 .4513 L
.0755 .44478 L
F
.06711 .4513 m
.0744 .4513 L
.0671 .44589 L
.06711 .4513 L
F
.0671 .44589 m
.0587 .44478 L
.06711 .4513 L
.0671 .44589 L
F
.0598 .4513 m
.06711 .4513 L
.0587 .44478 L
.0598 .4513 L
F
.0587 .44478 m
.05087 .44154 L
.0598 .4513 L
.0587 .44478 L
F
.04716 .45129 m
.0598 .4513 L
.05087 .44154 L
.04716 .45129 L
F
.05087 .44154 m
.04414 .43638 L
.04716 .45129 L
.05087 .44154 L
F
.03204 .44848 m
.04716 .45129 L
.04414 .43638 L
.03204 .44848 L
F
.04414 .43638 m
.03898 .42965 L
.03204 .44848 L
.04414 .43638 L
F
.02923 .43336 m
.03204 .44848 L
.03898 .42965 L
.02923 .43336 L
F
.03898 .42965 m
.03574 .42182 L
.02923 .43336 L
.03898 .42965 L
F
.02922 .42072 m
.02923 .43336 L
.03574 .42182 L
.02922 .42072 L
F
.03574 .42182 m
.03463 .41342 L
.02922 .42072 L
.03574 .42182 L
F
.02922 .41343 m
.02922 .42072 L
.03463 .41342 L
.02922 .41343 L
F
.03463 .41342 m
.03574 .40502 L
.02922 .41343 L
.03463 .41342 L
F
.02922 .40612 m
.02922 .41343 L
.03574 .40502 L
.02922 .40612 L
F
.03574 .40502 m
.03898 .39719 L
.02922 .40612 L
.03574 .40502 L
F
.02923 .39348 m
.02922 .40612 L
.03898 .39719 L
.02923 .39348 L
F
.03898 .39719 m
.04414 .39046 L
.02923 .39348 L
.03898 .39719 L
F
.03204 .37836 m
.02923 .39348 L
.04414 .39046 L
.03204 .37836 L
F
.04414 .39046 m
.05087 .3853 L
.03204 .37836 L
.04414 .39046 L
F
.04716 .37555 m
.03204 .37836 L
.05087 .3853 L
.04716 .37555 L
F
.05087 .3853 m
.0587 .38206 L
.04716 .37555 L
.05087 .3853 L
F
.0598 .37554 m
.04716 .37555 L
.0587 .38206 L
.0598 .37554 L
F
.0587 .38206 m
.0671 .38095 L
.0598 .37554 L
.0587 .38206 L
F
.06711 .37554 m
.0598 .37554 L
.0671 .38095 L
.06711 .37554 L
F
.0671 .38095 m
.0755 .38206 L
.06711 .37554 L
.0671 .38095 L
F
.0744 .37554 m
.06711 .37554 L
.0755 .38206 L
.0744 .37554 L
F
.0755 .38206 m
.08333 .3853 L
.0744 .37554 L
.0755 .38206 L
F
.08703 .37555 m
.0744 .37554 L
.08333 .3853 L
.08703 .37555 L
F
.08333 .3853 m
.09006 .39046 L
.08703 .37555 L
.08333 .3853 L
F
.10216 .37836 m
.08703 .37555 L
.09006 .39046 L
.10216 .37836 L
F
.09006 .39046 m
.09006 .39046 L
.10216 .37836 L
.09006 .39046 L
F
.10216 .37836 m
.10216 .37836 L
.09006 .39046 L
.10216 .37836 L
F
.10216 .37836 m
.10496 .39348 L
.11039 .37013 L
.10216 .37836 L
F
.11039 .38245 m
.11039 .37013 L
.10496 .39348 L
.11039 .38245 L
F
.10496 .39348 m
.10498 .40612 L
.11039 .38245 L
.10496 .39348 L
F
.11039 .39559 m
.11039 .38245 L
.10498 .40612 L
.11039 .39559 L
F
.10498 .40612 m
.10498 .41342 L
.11039 .39559 L
.10498 .40612 L
F
.11039 .41342 m
.11039 .39559 L
.10498 .41342 L
.11039 .41342 L
F
.10498 .41342 m
.10498 .42072 L
.11039 .41342 L
.10498 .41342 L
F
.11039 .43125 m
.11039 .41342 L
.10498 .42072 L
.11039 .43125 L
F
.10498 .42072 m
.10496 .43336 L
.11039 .43125 L
.10498 .42072 L
F
.11039 .44439 m
.11039 .43125 L
.10496 .43336 L
.11039 .44439 L
F
.10496 .43336 m
.10216 .44848 L
.11039 .44439 L
.10496 .43336 L
F
.11039 .45671 m
.11039 .44439 L
.10216 .44848 L
.11039 .45671 L
F
.10216 .44848 m
.08703 .45129 L
.11039 .45671 L
.10216 .44848 L
F
.09807 .45671 m
.11039 .45671 L
.08703 .45129 L
.09807 .45671 L
F
.08703 .45129 m
.0744 .4513 L
.09807 .45671 L
.08703 .45129 L
F
.08493 .45671 m
.09807 .45671 L
.0744 .4513 L
.08493 .45671 L
F
.0744 .4513 m
.06711 .4513 L
.08493 .45671 L
.0744 .4513 L
F
.07385 .45671 m
.08493 .45671 L
.06711 .4513 L
.07385 .45671 L
F
.06711 .4513 m
.0598 .4513 L
.07385 .45671 L
.06711 .4513 L
F
.04927 .45671 m
.07385 .45671 L
.0598 .4513 L
.04927 .45671 L
F
.0598 .4513 m
.04716 .45129 L
.04927 .45671 L
.0598 .4513 L
F
.03613 .45671 m
.04927 .45671 L
.04716 .45129 L
.03613 .45671 L
F
.04716 .45129 m
.03204 .44848 L
.03613 .45671 L
.04716 .45129 L
F
.02381 .45671 m
.03613 .45671 L
.03204 .44848 L
.02381 .45671 L
F
.03204 .44848 m
.02923 .43336 L
.02381 .45671 L
.03204 .44848 L
F
.02381 .44439 m
.02381 .45671 L
.02923 .43336 L
.02381 .44439 L
F
.02923 .43336 m
.02922 .42072 L
.02381 .44439 L
.02923 .43336 L
F
.02381 .43125 m
.02381 .44439 L
.02922 .42072 L
.02381 .43125 L
F
.02922 .42072 m
.02922 .41343 L
.02381 .43125 L
.02922 .42072 L
F
.02381 .42041 m
.02381 .43125 L
.02922 .41343 L
.02381 .42041 L
F
.02922 .41343 m
.02922 .40612 L
.02381 .42041 L
.02922 .41343 L
F
.02381 .39559 m
.02381 .42041 L
.02922 .40612 L
.02381 .39559 L
F
.02922 .40612 m
.02923 .39348 L
.02381 .39559 L
.02922 .40612 L
F
.02381 .38245 m
.02381 .39559 L
.02923 .39348 L
.02381 .38245 L
F
.02923 .39348 m
.03204 .37836 L
.02381 .38245 L
.02923 .39348 L
F
.02381 .37013 m
.02381 .38245 L
.03204 .37836 L
.02381 .37013 L
F
.03204 .37836 m
.04716 .37555 L
.02381 .37013 L
.03204 .37836 L
F
.03613 .37013 m
.02381 .37013 L
.04716 .37555 L
.03613 .37013 L
F
.04716 .37555 m
.0598 .37554 L
.03613 .37013 L
.04716 .37555 L
F
.04927 .37013 m
.03613 .37013 L
.0598 .37554 L
.04927 .37013 L
F
.0598 .37554 m
.06711 .37554 L
.04927 .37013 L
.0598 .37554 L
F
.07423 .37013 m
.04927 .37013 L
.06711 .37554 L
.07423 .37013 L
F
.06711 .37554 m
.0744 .37554 L
.07423 .37013 L
.06711 .37554 L
F
.08493 .37013 m
.07423 .37013 L
.0744 .37554 L
.08493 .37013 L
F
.0744 .37554 m
.08703 .37555 L
.08493 .37013 L
.0744 .37554 L
F
.09807 .37013 m
.08493 .37013 L
.08703 .37555 L
.09807 .37013 L
F
.08703 .37555 m
.10216 .37836 L
.09807 .37013 L
.08703 .37555 L
F
.11039 .37013 m
.09807 .37013 L
.10216 .37836 L
.11039 .37013 L
F
.10216 .37836 m
.10216 .37836 L
.11039 .37013 L
.10216 .37836 L
F
.11039 .37013 m
.11039 .37013 L
.10216 .37836 L
.11039 .37013 L
F
0 g
.09957 .41342 m
.09846 .42182 L
.09522 .42965 L
.09006 .43638 L
.08333 .44154 L
.0755 .44478 L
.0671 .44589 L
.0587 .44478 L
.05087 .44154 L
.04414 .43638 L
.03898 .42965 L
.03574 .42182 L
.03463 .41342 L
.03574 .40502 L
.03898 .39719 L
.04414 .39046 L
.05087 .3853 L
.0587 .38206 L
.0671 .38095 L
.0755 .38206 L
.08333 .3853 L
.09006 .39046 L
.09522 .39719 L
.09846 .40502 L
.09957 .41342 L
s
.11039 .45671 m
.09596 .45671 L
.08153 .45671 L
.0671 .45671 L
.05267 .45671 L
.03824 .45671 L
.02381 .45671 L
.02381 .45671 L
.02381 .44228 L
.02381 .42785 L
.02381 .41342 L
.02381 .39899 L
.02381 .38456 L
.02381 .37013 L
.02381 .37013 L
.03824 .37013 L
.05267 .37013 L
.0671 .37013 L
.08153 .37013 L
.09596 .37013 L
.11039 .37013 L
.11039 .37013 L
.11039 .38456 L
.11039 .39899 L
.11039 .41342 L
.11039 .42785 L
.11039 .44228 L
.11039 .45671 L
s
.09957 .41342 m
.09957 .41342 L
.09846 .42182 L
.09846 .42182 L
.09957 .41342 L
s
.09846 .42182 m
.09846 .42182 L
.09522 .42965 L
.09522 .42965 L
.09846 .42182 L
s
.09522 .42965 m
.09522 .42965 L
.09006 .43638 L
.09006 .43638 L
.09522 .42965 L
s
.09006 .43638 m
.09006 .43638 L
.08333 .44154 L
.08333 .44154 L
.09006 .43638 L
s
.08333 .44154 m
.08333 .44154 L
.0755 .44478 L
.0755 .44478 L
.08333 .44154 L
s
.0755 .44478 m
.0755 .44478 L
.0671 .44589 L
.0671 .44589 L
.0755 .44478 L
s
.0671 .44589 m
.0671 .44589 L
.0587 .44478 L
.0587 .44478 L
.0671 .44589 L
s
.0587 .44478 m
.0587 .44478 L
.05087 .44154 L
.05087 .44154 L
.0587 .44478 L
s
.05087 .44154 m
.05087 .44154 L
.04414 .43638 L
.04414 .43638 L
.05087 .44154 L
s
.04414 .43638 m
.04414 .43638 L
.03898 .42965 L
.03898 .42965 L
.04414 .43638 L
s
.03898 .42965 m
.03898 .42965 L
.03574 .42182 L
.03574 .42182 L
.03898 .42965 L
s
.03574 .42182 m
.03574 .42182 L
.03463 .41342 L
.03463 .41342 L
.03574 .42182 L
s
.03463 .41342 m
.03463 .41342 L
.03574 .40502 L
.03574 .40502 L
.03463 .41342 L
s
.03574 .40502 m
.03574 .40502 L
.03898 .39719 L
.03898 .39719 L
.03574 .40502 L
s
.03898 .39719 m
.03898 .39719 L
.04414 .39046 L
.04414 .39046 L
.03898 .39719 L
s
.04414 .39046 m
.04414 .39046 L
.05087 .3853 L
.05087 .3853 L
.04414 .39046 L
s
.05087 .3853 m
.05087 .3853 L
.0587 .38206 L
.0587 .38206 L
.05087 .3853 L
s
.0587 .38206 m
.0587 .38206 L
.0671 .38095 L
.0671 .38095 L
.0587 .38206 L
s
.0671 .38095 m
.0671 .38095 L
.0755 .38206 L
.0755 .38206 L
.0671 .38095 L
s
.0755 .38206 m
.0755 .38206 L
.08333 .3853 L
.08333 .3853 L
.0755 .38206 L
s
.08333 .3853 m
.08333 .3853 L
.09006 .39046 L
.09006 .39046 L
.08333 .3853 L
s
.09006 .39046 m
.09006 .39046 L
.09522 .39719 L
.09522 .39719 L
.09006 .39046 L
s
.09522 .39719 m
.09522 .39719 L
.09846 .40502 L
.09846 .40502 L
.09522 .39719 L
s
.09846 .40502 m
.09846 .40502 L
.09957 .41342 L
.09957 .41342 L
.09846 .40502 L
s
.5 g
.03463 .5 m
.03463 .5 L
.04545 .5 L
.04545 .5 L
.03463 .5 L
F
.04545 .5 m
.04545 .5 L
.05628 .5 L
.05628 .5 L
.04545 .5 L
F
.05628 .5 m
.05628 .5 L
.0671 .5 L
.0671 .5 L
.05628 .5 L
F
.0671 .5 m
.0671 .5 L
.07792 .5 L
.07792 .5 L
.0671 .5 L
F
.07792 .5 m
.07792 .5 L
.08874 .5 L
.08874 .5 L
.07792 .5 L
F
.08874 .5 m
.08874 .5 L
.09957 .5 L
.09957 .5 L
.08874 .5 L
F
0 g
.03463 .5 m
.04545 .5 L
.05628 .5 L
.0671 .5 L
.07792 .5 L
.08874 .5 L
.09957 .5 L
.09957 .5 L
.08874 .5 L
.07792 .5 L
.0671 .5 L
.05628 .5 L
.04545 .5 L
.03463 .5 L
.03463 .5 L
s
.5 g
.0671 .46753 m
.0671 .46753 L
.0671 .47835 L
.0671 .47835 L
.0671 .46753 L
F
.0671 .47835 m
.0671 .47835 L
.0671 .48918 L
.0671 .48918 L
.0671 .47835 L
F
.0671 .48918 m
.0671 .48918 L
.0671 .5 L
.0671 .5 L
.0671 .48918 L
F
.0671 .5 m
.0671 .5 L
.0671 .51082 L
.0671 .51082 L
.0671 .5 L
F
.0671 .51082 m
.0671 .51082 L
.0671 .52165 L
.0671 .52165 L
.0671 .51082 L
F
.0671 .52165 m
.0671 .52165 L
.0671 .53247 L
.0671 .53247 L
.0671 .52165 L
F
0 g
.0671 .46753 m
.0671 .47835 L
.0671 .48918 L
.0671 .5 L
.0671 .51082 L
.0671 .52165 L
.0671 .53247 L
.0671 .53247 L
.0671 .52165 L
.0671 .51082 L
.0671 .5 L
.0671 .48918 L
.0671 .47835 L
.0671 .46753 L
.0671 .46753 L
s
.5 g
.09006 .47704 m
.09522 .48377 L
.10216 .46494 L
.09006 .47704 L
F
.10496 .48006 m
.10216 .46494 L
.09522 .48377 L
.10496 .48006 L
F
.09522 .48377 m
.09846 .4916 L
.10496 .48006 L
.09522 .48377 L
F
.10498 .4927 m
.10496 .48006 L
.09846 .4916 L
.10498 .4927 L
F
.09846 .4916 m
.09957 .5 L
.10498 .4927 L
.09846 .4916 L
F
.10498 .5 m
.10498 .4927 L
.09957 .5 L
.10498 .5 L
F
.09957 .5 m
.09846 .5084 L
.10498 .5 L
.09957 .5 L
F
.10498 .5073 m
.10498 .5 L
.09846 .5084 L
.10498 .5073 L
F
.09846 .5084 m
.09522 .51623 L
.10498 .5073 L
.09846 .5084 L
F
.10496 .51994 m
.10498 .5073 L
.09522 .51623 L
.10496 .51994 L
F
.09522 .51623 m
.09006 .52296 L
.10496 .51994 L
.09522 .51623 L
F
.10216 .53506 m
.10496 .51994 L
.09006 .52296 L
.10216 .53506 L
F
.09006 .52296 m
.08333 .52812 L
.10216 .53506 L
.09006 .52296 L
F
.08703 .53787 m
.10216 .53506 L
.08333 .52812 L
.08703 .53787 L
F
.08333 .52812 m
.0755 .53136 L
.08703 .53787 L
.08333 .52812 L
F
.0744 .53788 m
.08703 .53787 L
.0755 .53136 L
.0744 .53788 L
F
.0755 .53136 m
.0671 .53247 L
.0744 .53788 L
.0755 .53136 L
F
.06711 .53788 m
.0744 .53788 L
.0671 .53247 L
.06711 .53788 L
F
.0671 .53247 m
.0587 .53136 L
.06711 .53788 L
.0671 .53247 L
F
.0598 .53788 m
.06711 .53788 L
.0587 .53136 L
.0598 .53788 L
F
.0587 .53136 m
.05087 .52812 L
.0598 .53788 L
.0587 .53136 L
F
.04716 .53787 m
.0598 .53788 L
.05087 .52812 L
.04716 .53787 L
F
.05087 .52812 m
.04414 .52296 L
.04716 .53787 L
.05087 .52812 L
F
.03204 .53506 m
.04716 .53787 L
.04414 .52296 L
.03204 .53506 L
F
.04414 .52296 m
.03898 .51623 L
.03204 .53506 L
.04414 .52296 L
F
.02923 .51994 m
.03204 .53506 L
.03898 .51623 L
.02923 .51994 L
F
.03898 .51623 m
.03574 .5084 L
.02923 .51994 L
.03898 .51623 L
F
.02922 .5073 m
.02923 .51994 L
.03574 .5084 L
.02922 .5073 L
F
.03574 .5084 m
.03463 .5 L
.02922 .5073 L
.03574 .5084 L
F
.02922 .50001 m
.02922 .5073 L
.03463 .5 L
.02922 .50001 L
F
.03463 .5 m
.03574 .4916 L
.02922 .50001 L
.03463 .5 L
F
.02922 .4927 m
.02922 .50001 L
.03574 .4916 L
.02922 .4927 L
F
.03574 .4916 m
.03898 .48377 L
.02922 .4927 L
.03574 .4916 L
F
.02923 .48006 m
.02922 .4927 L
.03898 .48377 L
.02923 .48006 L
F
.03898 .48377 m
.04414 .47704 L
.02923 .48006 L
.03898 .48377 L
F
.03204 .46494 m
.02923 .48006 L
.04414 .47704 L
.03204 .46494 L
F
.04414 .47704 m
.05087 .47188 L
.03204 .46494 L
.04414 .47704 L
F
.04716 .46213 m
.03204 .46494 L
.05087 .47188 L
.04716 .46213 L
F
.05087 .47188 m
.0587 .46864 L
.04716 .46213 L
.05087 .47188 L
F
.0598 .46212 m
.04716 .46213 L
.0587 .46864 L
.0598 .46212 L
F
.0587 .46864 m
.0671 .46753 L
.0598 .46212 L
.0587 .46864 L
F
.06711 .46212 m
.0598 .46212 L
.0671 .46753 L
.06711 .46212 L
F
.0671 .46753 m
.0755 .46864 L
.06711 .46212 L
.0671 .46753 L
F
.0744 .46212 m
.06711 .46212 L
.0755 .46864 L
.0744 .46212 L
F
.0755 .46864 m
.08333 .47188 L
.0744 .46212 L
.0755 .46864 L
F
.08703 .46213 m
.0744 .46212 L
.08333 .47188 L
.08703 .46213 L
F
.08333 .47188 m
.09006 .47704 L
.08703 .46213 L
.08333 .47188 L
F
.10216 .46494 m
.08703 .46213 L
.09006 .47704 L
.10216 .46494 L
F
.09006 .47704 m
.09006 .47704 L
.10216 .46494 L
.09006 .47704 L
F
.10216 .46494 m
.10216 .46494 L
.09006 .47704 L
.10216 .46494 L
F
.10216 .46494 m
.10496 .48006 L
.11039 .45671 L
.10216 .46494 L
F
.11039 .46903 m
.11039 .45671 L
.10496 .48006 L
.11039 .46903 L
F
.10496 .48006 m
.10498 .4927 L
.11039 .46903 L
.10496 .48006 L
F
.11039 .48217 m
.11039 .46903 L
.10498 .4927 L
.11039 .48217 L
F
.10498 .4927 m
.10498 .5 L
.11039 .48217 L
.10498 .4927 L
F
.11039 .5 m
.11039 .48217 L
.10498 .5 L
.11039 .5 L
F
.10498 .5 m
.10498 .5073 L
.11039 .5 L
.10498 .5 L
F
.11039 .51783 m
.11039 .5 L
.10498 .5073 L
.11039 .51783 L
F
.10498 .5073 m
.10496 .51994 L
.11039 .51783 L
.10498 .5073 L
F
.11039 .53097 m
.11039 .51783 L
.10496 .51994 L
.11039 .53097 L
F
.10496 .51994 m
.10216 .53506 L
.11039 .53097 L
.10496 .51994 L
F
.11039 .54329 m
.11039 .53097 L
.10216 .53506 L
.11039 .54329 L
F
.10216 .53506 m
.08703 .53787 L
.11039 .54329 L
.10216 .53506 L
F
.09807 .54329 m
.11039 .54329 L
.08703 .53787 L
.09807 .54329 L
F
.08703 .53787 m
.0744 .53788 L
.09807 .54329 L
.08703 .53787 L
F
.08493 .54329 m
.09807 .54329 L
.0744 .53788 L
.08493 .54329 L
F
.0744 .53788 m
.06711 .53788 L
.08493 .54329 L
.0744 .53788 L
F
.07385 .54329 m
.08493 .54329 L
.06711 .53788 L
.07385 .54329 L
F
.06711 .53788 m
.0598 .53788 L
.07385 .54329 L
.06711 .53788 L
F
.04927 .54329 m
.07385 .54329 L
.0598 .53788 L
.04927 .54329 L
F
.0598 .53788 m
.04716 .53787 L
.04927 .54329 L
.0598 .53788 L
F
.03613 .54329 m
.04927 .54329 L
.04716 .53787 L
.03613 .54329 L
F
.04716 .53787 m
.03204 .53506 L
.03613 .54329 L
.04716 .53787 L
F
.02381 .54329 m
.03613 .54329 L
.03204 .53506 L
.02381 .54329 L
F
.03204 .53506 m
.02923 .51994 L
.02381 .54329 L
.03204 .53506 L
F
.02381 .53097 m
.02381 .54329 L
.02923 .51994 L
.02381 .53097 L
F
.02923 .51994 m
.02922 .5073 L
.02381 .53097 L
.02923 .51994 L
F
.02381 .51783 m
.02381 .53097 L
.02922 .5073 L
.02381 .51783 L
F
.02922 .5073 m
.02922 .50001 L
.02381 .51783 L
.02922 .5073 L
F
.02381 .50699 m
.02381 .51783 L
.02922 .50001 L
.02381 .50699 L
F
.02922 .50001 m
.02922 .4927 L
.02381 .50699 L
.02922 .50001 L
F
.02381 .48217 m
.02381 .50699 L
.02922 .4927 L
.02381 .48217 L
F
.02922 .4927 m
.02923 .48006 L
.02381 .48217 L
.02922 .4927 L
F
.02381 .46903 m
.02381 .48217 L
.02923 .48006 L
.02381 .46903 L
F
.02923 .48006 m
.03204 .46494 L
.02381 .46903 L
.02923 .48006 L
F
.02381 .45671 m
.02381 .46903 L
.03204 .46494 L
.02381 .45671 L
F
.03204 .46494 m
.04716 .46213 L
.02381 .45671 L
.03204 .46494 L
F
.03613 .45671 m
.02381 .45671 L
.04716 .46213 L
.03613 .45671 L
F
.04716 .46213 m
.0598 .46212 L
.03613 .45671 L
.04716 .46213 L
F
.04927 .45671 m
.03613 .45671 L
.0598 .46212 L
.04927 .45671 L
F
.0598 .46212 m
.06711 .46212 L
.04927 .45671 L
.0598 .46212 L
F
.07423 .45671 m
.04927 .45671 L
.06711 .46212 L
.07423 .45671 L
F
.06711 .46212 m
.0744 .46212 L
.07423 .45671 L
.06711 .46212 L
F
.08493 .45671 m
.07423 .45671 L
.0744 .46212 L
.08493 .45671 L
F
.0744 .46212 m
.08703 .46213 L
.08493 .45671 L
.0744 .46212 L
F
.09807 .45671 m
.08493 .45671 L
.08703 .46213 L
.09807 .45671 L
F
.08703 .46213 m
.10216 .46494 L
.09807 .45671 L
.08703 .46213 L
F
.11039 .45671 m
.09807 .45671 L
.10216 .46494 L
.11039 .45671 L
F
.10216 .46494 m
.10216 .46494 L
.11039 .45671 L
.10216 .46494 L
F
.11039 .45671 m
.11039 .45671 L
.10216 .46494 L
.11039 .45671 L
F
0 g
.09957 .5 m
.09846 .5084 L
.09522 .51623 L
.09006 .52296 L
.08333 .52812 L
.0755 .53136 L
.0671 .53247 L
.0587 .53136 L
.05087 .52812 L
.04414 .52296 L
.03898 .51623 L
.03574 .5084 L
.03463 .5 L
.03574 .4916 L
.03898 .48377 L
.04414 .47704 L
.05087 .47188 L
.0587 .46864 L
.0671 .46753 L
.0755 .46864 L
.08333 .47188 L
.09006 .47704 L
.09522 .48377 L
.09846 .4916 L
.09957 .5 L
s
.11039 .54329 m
.09596 .54329 L
.08153 .54329 L
.0671 .54329 L
.05267 .54329 L
.03824 .54329 L
.02381 .54329 L
.02381 .54329 L
.02381 .52886 L
.02381 .51443 L
.02381 .5 L
.02381 .48557 L
.02381 .47114 L
.02381 .45671 L
.02381 .45671 L
.03824 .45671 L
.05267 .45671 L
.0671 .45671 L
.08153 .45671 L
.09596 .45671 L
.11039 .45671 L
.11039 .45671 L
.11039 .47114 L
.11039 .48557 L
.11039 .5 L
.11039 .51443 L
.11039 .52886 L
.11039 .54329 L
s
.09957 .5 m
.09957 .5 L
.09846 .5084 L
.09846 .5084 L
.09957 .5 L
s
.09846 .5084 m
.09846 .5084 L
.09522 .51623 L
.09522 .51623 L
.09846 .5084 L
s
.09522 .51623 m
.09522 .51623 L
.09006 .52296 L
.09006 .52296 L
.09522 .51623 L
s
.09006 .52296 m
.09006 .52296 L
.08333 .52812 L
.08333 .52812 L
.09006 .52296 L
s
.08333 .52812 m
.08333 .52812 L
.0755 .53136 L
.0755 .53136 L
.08333 .52812 L
s
.0755 .53136 m
.0755 .53136 L
.0671 .53247 L
.0671 .53247 L
.0755 .53136 L
s
.0671 .53247 m
.0671 .53247 L
.0587 .53136 L
.0587 .53136 L
.0671 .53247 L
s
.0587 .53136 m
.0587 .53136 L
.05087 .52812 L
.05087 .52812 L
.0587 .53136 L
s
.05087 .52812 m
.05087 .52812 L
.04414 .52296 L
.04414 .52296 L
.05087 .52812 L
s
.04414 .52296 m
.04414 .52296 L
.03898 .51623 L
.03898 .51623 L
.04414 .52296 L
s
.03898 .51623 m
.03898 .51623 L
.03574 .5084 L
.03574 .5084 L
.03898 .51623 L
s
.03574 .5084 m
.03574 .5084 L
.03463 .5 L
.03463 .5 L
.03574 .5084 L
s
.03463 .5 m
.03463 .5 L
.03574 .4916 L
.03574 .4916 L
.03463 .5 L
s
.03574 .4916 m
.03574 .4916 L
.03898 .48377 L
.03898 .48377 L
.03574 .4916 L
s
.03898 .48377 m
.03898 .48377 L
.04414 .47704 L
.04414 .47704 L
.03898 .48377 L
s
.04414 .47704 m
.04414 .47704 L
.05087 .47188 L
.05087 .47188 L
.04414 .47704 L
s
.05087 .47188 m
.05087 .47188 L
.0587 .46864 L
.0587 .46864 L
.05087 .47188 L
s
.0587 .46864 m
.0587 .46864 L
.0671 .46753 L
.0671 .46753 L
.0587 .46864 L
s
.0671 .46753 m
.0671 .46753 L
.0755 .46864 L
.0755 .46864 L
.0671 .46753 L
s
.0755 .46864 m
.0755 .46864 L
.08333 .47188 L
.08333 .47188 L
.0755 .46864 L
s
.08333 .47188 m
.08333 .47188 L
.09006 .47704 L
.09006 .47704 L
.08333 .47188 L
s
.09006 .47704 m
.09006 .47704 L
.09522 .48377 L
.09522 .48377 L
.09006 .47704 L
s
.09522 .48377 m
.09522 .48377 L
.09846 .4916 L
.09846 .4916 L
.09522 .48377 L
s
.09846 .4916 m
.09846 .4916 L
.09957 .5 L
.09957 .5 L
.09846 .4916 L
s
.5 g
.03463 .58658 m
.03463 .58658 L
.04545 .58658 L
.04545 .58658 L
.03463 .58658 L
F
.04545 .58658 m
.04545 .58658 L
.05628 .58658 L
.05628 .58658 L
.04545 .58658 L
F
.05628 .58658 m
.05628 .58658 L
.0671 .58658 L
.0671 .58658 L
.05628 .58658 L
F
.0671 .58658 m
.0671 .58658 L
.07792 .58658 L
.07792 .58658 L
.0671 .58658 L
F
.07792 .58658 m
.07792 .58658 L
.08874 .58658 L
.08874 .58658 L
.07792 .58658 L
F
.08874 .58658 m
.08874 .58658 L
.09957 .58658 L
.09957 .58658 L
.08874 .58658 L
F
0 g
.03463 .58658 m
.04545 .58658 L
.05628 .58658 L
.0671 .58658 L
.07792 .58658 L
.08874 .58658 L
.09957 .58658 L
.09957 .58658 L
.08874 .58658 L
.07792 .58658 L
.0671 .58658 L
.05628 .58658 L
.04545 .58658 L
.03463 .58658 L
.03463 .58658 L
s
.5 g
.0671 .55411 m
.0671 .55411 L
.0671 .56494 L
.0671 .56494 L
.0671 .55411 L
F
.0671 .56494 m
.0671 .56494 L
.0671 .57576 L
.0671 .57576 L
.0671 .56494 L
F
.0671 .57576 m
.0671 .57576 L
.0671 .58658 L
.0671 .58658 L
.0671 .57576 L
F
.0671 .58658 m
.0671 .58658 L
.0671 .5974 L
.0671 .5974 L
.0671 .58658 L
F
.0671 .5974 m
.0671 .5974 L
.0671 .60823 L
.0671 .60823 L
.0671 .5974 L
F
.0671 .60823 m
.0671 .60823 L
.0671 .61905 L
.0671 .61905 L
.0671 .60823 L
F
0 g
.0671 .55411 m
.0671 .56494 L
.0671 .57576 L
.0671 .58658 L
.0671 .5974 L
.0671 .60823 L
.0671 .61905 L
.0671 .61905 L
.0671 .60823 L
.0671 .5974 L
.0671 .58658 L
.0671 .57576 L
.0671 .56494 L
.0671 .55411 L
.0671 .55411 L
s
.5 g
.09006 .56362 m
.09522 .57035 L
.10216 .55152 L
.09006 .56362 L
F
.10496 .56664 m
.10216 .55152 L
.09522 .57035 L
.10496 .56664 L
F
.09522 .57035 m
.09846 .57818 L
.10496 .56664 L
.09522 .57035 L
F
.10498 .57928 m
.10496 .56664 L
.09846 .57818 L
.10498 .57928 L
F
.09846 .57818 m
.09957 .58658 L
.10498 .57928 L
.09846 .57818 L
F
.10498 .58658 m
.10498 .57928 L
.09957 .58658 L
.10498 .58658 L
F
.09957 .58658 m
.09846 .59498 L
.10498 .58658 L
.09957 .58658 L
F
.10498 .59388 m
.10498 .58658 L
.09846 .59498 L
.10498 .59388 L
F
.09846 .59498 m
.09522 .60281 L
.10498 .59388 L
.09846 .59498 L
F
.10496 .60652 m
.10498 .59388 L
.09522 .60281 L
.10496 .60652 L
F
.09522 .60281 m
.09006 .60954 L
.10496 .60652 L
.09522 .60281 L
F
.10216 .62164 m
.10496 .60652 L
.09006 .60954 L
.10216 .62164 L
F
.09006 .60954 m
.08333 .6147 L
.10216 .62164 L
.09006 .60954 L
F
.08703 .62445 m
.10216 .62164 L
.08333 .6147 L
.08703 .62445 L
F
.08333 .6147 m
.0755 .61794 L
.08703 .62445 L
.08333 .6147 L
F
.0744 .62446 m
.08703 .62445 L
.0755 .61794 L
.0744 .62446 L
F
.0755 .61794 m
.0671 .61905 L
.0744 .62446 L
.0755 .61794 L
F
.06711 .62446 m
.0744 .62446 L
.0671 .61905 L
.06711 .62446 L
F
.0671 .61905 m
.0587 .61794 L
.06711 .62446 L
.0671 .61905 L
F
.0598 .62446 m
.06711 .62446 L
.0587 .61794 L
.0598 .62446 L
F
.0587 .61794 m
.05087 .6147 L
.0598 .62446 L
.0587 .61794 L
F
.04716 .62445 m
.0598 .62446 L
.05087 .6147 L
.04716 .62445 L
F
.05087 .6147 m
.04414 .60954 L
.04716 .62445 L
.05087 .6147 L
F
.03204 .62164 m
.04716 .62445 L
.04414 .60954 L
.03204 .62164 L
F
.04414 .60954 m
.03898 .60281 L
.03204 .62164 L
.04414 .60954 L
F
.02923 .60652 m
.03204 .62164 L
.03898 .60281 L
.02923 .60652 L
F
.03898 .60281 m
.03574 .59498 L
.02923 .60652 L
.03898 .60281 L
F
.02922 .59388 m
.02923 .60652 L
.03574 .59498 L
.02922 .59388 L
F
.03574 .59498 m
.03463 .58658 L
.02922 .59388 L
.03574 .59498 L
F
.02922 .58659 m
.02922 .59388 L
.03463 .58658 L
.02922 .58659 L
F
.03463 .58658 m
.03574 .57818 L
.02922 .58659 L
.03463 .58658 L
F
.02922 .57928 m
.02922 .58659 L
.03574 .57818 L
.02922 .57928 L
F
.03574 .57818 m
.03898 .57035 L
.02922 .57928 L
.03574 .57818 L
F
.02923 .56664 m
.02922 .57928 L
.03898 .57035 L
.02923 .56664 L
F
.03898 .57035 m
.04414 .56362 L
.02923 .56664 L
.03898 .57035 L
F
.03204 .55152 m
.02923 .56664 L
.04414 .56362 L
.03204 .55152 L
F
.04414 .56362 m
.05087 .55846 L
.03204 .55152 L
.04414 .56362 L
F
.04716 .54871 m
.03204 .55152 L
.05087 .55846 L
.04716 .54871 L
F
.05087 .55846 m
.0587 .55522 L
.04716 .54871 L
.05087 .55846 L
F
.0598 .5487 m
.04716 .54871 L
.0587 .55522 L
.0598 .5487 L
F
.0587 .55522 m
.0671 .55411 L
.0598 .5487 L
.0587 .55522 L
F
.06711 .5487 m
.0598 .5487 L
.0671 .55411 L
.06711 .5487 L
F
.0671 .55411 m
.0755 .55522 L
.06711 .5487 L
.0671 .55411 L
F
.0744 .5487 m
.06711 .5487 L
.0755 .55522 L
.0744 .5487 L
F
.0755 .55522 m
.08333 .55846 L
.0744 .5487 L
.0755 .55522 L
F
.08703 .54871 m
.0744 .5487 L
.08333 .55846 L
.08703 .54871 L
F
.08333 .55846 m
.09006 .56362 L
.08703 .54871 L
.08333 .55846 L
F
.10216 .55152 m
.08703 .54871 L
.09006 .56362 L
.10216 .55152 L
F
.09006 .56362 m
.09006 .56362 L
.10216 .55152 L
.09006 .56362 L
F
.10216 .55152 m
.10216 .55152 L
.09006 .56362 L
.10216 .55152 L
F
.10216 .55152 m
.10496 .56664 L
.11039 .54329 L
.10216 .55152 L
F
.11039 .55561 m
.11039 .54329 L
.10496 .56664 L
.11039 .55561 L
F
.10496 .56664 m
.10498 .57928 L
.11039 .55561 L
.10496 .56664 L
F
.11039 .56875 m
.11039 .55561 L
.10498 .57928 L
.11039 .56875 L
F
.10498 .57928 m
.10498 .58658 L
.11039 .56875 L
.10498 .57928 L
F
.11039 .58658 m
.11039 .56875 L
.10498 .58658 L
.11039 .58658 L
F
.10498 .58658 m
.10498 .59388 L
.11039 .58658 L
.10498 .58658 L
F
.11039 .60441 m
.11039 .58658 L
.10498 .59388 L
.11039 .60441 L
F
.10498 .59388 m
.10496 .60652 L
.11039 .60441 L
.10498 .59388 L
F
.11039 .61755 m
.11039 .60441 L
.10496 .60652 L
.11039 .61755 L
F
.10496 .60652 m
.10216 .62164 L
.11039 .61755 L
.10496 .60652 L
F
.11039 .62987 m
.11039 .61755 L
.10216 .62164 L
.11039 .62987 L
F
.10216 .62164 m
.08703 .62445 L
.11039 .62987 L
.10216 .62164 L
F
.09807 .62987 m
.11039 .62987 L
.08703 .62445 L
.09807 .62987 L
F
.08703 .62445 m
.0744 .62446 L
.09807 .62987 L
.08703 .62445 L
F
.08493 .62987 m
.09807 .62987 L
.0744 .62446 L
.08493 .62987 L
F
.0744 .62446 m
.06711 .62446 L
.08493 .62987 L
.0744 .62446 L
F
.07385 .62987 m
.08493 .62987 L
.06711 .62446 L
.07385 .62987 L
F
.06711 .62446 m
.0598 .62446 L
.07385 .62987 L
.06711 .62446 L
F
.04927 .62987 m
.07385 .62987 L
.0598 .62446 L
.04927 .62987 L
F
.0598 .62446 m
.04716 .62445 L
.04927 .62987 L
.0598 .62446 L
F
.03613 .62987 m
.04927 .62987 L
.04716 .62445 L
.03613 .62987 L
F
.04716 .62445 m
.03204 .62164 L
.03613 .62987 L
.04716 .62445 L
F
.02381 .62987 m
.03613 .62987 L
.03204 .62164 L
.02381 .62987 L
F
.03204 .62164 m
.02923 .60652 L
.02381 .62987 L
.03204 .62164 L
F
.02381 .61755 m
.02381 .62987 L
.02923 .60652 L
.02381 .61755 L
F
.02923 .60652 m
.02922 .59388 L
.02381 .61755 L
.02923 .60652 L
F
.02381 .60441 m
.02381 .61755 L
.02922 .59388 L
.02381 .60441 L
F
.02922 .59388 m
.02922 .58659 L
.02381 .60441 L
.02922 .59388 L
F
.02381 .59357 m
.02381 .60441 L
.02922 .58659 L
.02381 .59357 L
F
.02922 .58659 m
.02922 .57928 L
.02381 .59357 L
.02922 .58659 L
F
.02381 .56875 m
.02381 .59357 L
.02922 .57928 L
.02381 .56875 L
F
.02922 .57928 m
.02923 .56664 L
.02381 .56875 L
.02922 .57928 L
F
.02381 .55561 m
.02381 .56875 L
.02923 .56664 L
.02381 .55561 L
F
.02923 .56664 m
.03204 .55152 L
.02381 .55561 L
.02923 .56664 L
F
.02381 .54329 m
.02381 .55561 L
.03204 .55152 L
.02381 .54329 L
F
.03204 .55152 m
.04716 .54871 L
.02381 .54329 L
.03204 .55152 L
F
.03613 .54329 m
.02381 .54329 L
.04716 .54871 L
.03613 .54329 L
F
.04716 .54871 m
.0598 .5487 L
.03613 .54329 L
.04716 .54871 L
F
.04927 .54329 m
.03613 .54329 L
.0598 .5487 L
.04927 .54329 L
F
.0598 .5487 m
.06711 .5487 L
.04927 .54329 L
.0598 .5487 L
F
.07423 .54329 m
.04927 .54329 L
.06711 .5487 L
.07423 .54329 L
F
.06711 .5487 m
.0744 .5487 L
.07423 .54329 L
.06711 .5487 L
F
.08493 .54329 m
.07423 .54329 L
.0744 .5487 L
.08493 .54329 L
F
.0744 .5487 m
.08703 .54871 L
.08493 .54329 L
.0744 .5487 L
F
.09807 .54329 m
.08493 .54329 L
.08703 .54871 L
.09807 .54329 L
F
.08703 .54871 m
.10216 .55152 L
.09807 .54329 L
.08703 .54871 L
F
.11039 .54329 m
.09807 .54329 L
.10216 .55152 L
.11039 .54329 L
F
.10216 .55152 m
.10216 .55152 L
.11039 .54329 L
.10216 .55152 L
F
.11039 .54329 m
.11039 .54329 L
.10216 .55152 L
.11039 .54329 L
F
0 g
.09957 .58658 m
.09846 .59498 L
.09522 .60281 L
.09006 .60954 L
.08333 .6147 L
.0755 .61794 L
.0671 .61905 L
.0587 .61794 L
.05087 .6147 L
.04414 .60954 L
.03898 .60281 L
.03574 .59498 L
.03463 .58658 L
.03574 .57818 L
.03898 .57035 L
.04414 .56362 L
.05087 .55846 L
.0587 .55522 L
.0671 .55411 L
.0755 .55522 L
.08333 .55846 L
.09006 .56362 L
.09522 .57035 L
.09846 .57818 L
.09957 .58658 L
s
.11039 .62987 m
.09596 .62987 L
.08153 .62987 L
.0671 .62987 L
.05267 .62987 L
.03824 .62987 L
.02381 .62987 L
.02381 .62987 L
.02381 .61544 L
.02381 .60101 L
.02381 .58658 L
.02381 .57215 L
.02381 .55772 L
.02381 .54329 L
.02381 .54329 L
.03824 .54329 L
.05267 .54329 L
.0671 .54329 L
.08153 .54329 L
.09596 .54329 L
.11039 .54329 L
.11039 .54329 L
.11039 .55772 L
.11039 .57215 L
.11039 .58658 L
.11039 .60101 L
.11039 .61544 L
.11039 .62987 L
s
.09957 .58658 m
.09957 .58658 L
.09846 .59498 L
.09846 .59498 L
.09957 .58658 L
s
.09846 .59498 m
.09846 .59498 L
.09522 .60281 L
.09522 .60281 L
.09846 .59498 L
s
.09522 .60281 m
.09522 .60281 L
.09006 .60954 L
.09006 .60954 L
.09522 .60281 L
s
.09006 .60954 m
.09006 .60954 L
.08333 .6147 L
.08333 .6147 L
.09006 .60954 L
s
.08333 .6147 m
.08333 .6147 L
.0755 .61794 L
.0755 .61794 L
.08333 .6147 L
s
.0755 .61794 m
.0755 .61794 L
.0671 .61905 L
.0671 .61905 L
.0755 .61794 L
s
.0671 .61905 m
.0671 .61905 L
.0587 .61794 L
.0587 .61794 L
.0671 .61905 L
s
.0587 .61794 m
.0587 .61794 L
.05087 .6147 L
.05087 .6147 L
.0587 .61794 L
s
.05087 .6147 m
.05087 .6147 L
.04414 .60954 L
.04414 .60954 L
.05087 .6147 L
s
.04414 .60954 m
.04414 .60954 L
.03898 .60281 L
.03898 .60281 L
.04414 .60954 L
s
.03898 .60281 m
.03898 .60281 L
.03574 .59498 L
.03574 .59498 L
.03898 .60281 L
s
.03574 .59498 m
.03574 .59498 L
.03463 .58658 L
.03463 .58658 L
.03574 .59498 L
s
.03463 .58658 m
.03463 .58658 L
.03574 .57818 L
.03574 .57818 L
.03463 .58658 L
s
.03574 .57818 m
.03574 .57818 L
.03898 .57035 L
.03898 .57035 L
.03574 .57818 L
s
.03898 .57035 m
.03898 .57035 L
.04414 .56362 L
.04414 .56362 L
.03898 .57035 L
s
.04414 .56362 m
.04414 .56362 L
.05087 .55846 L
.05087 .55846 L
.04414 .56362 L
s
.05087 .55846 m
.05087 .55846 L
.0587 .55522 L
.0587 .55522 L
.05087 .55846 L
s
.0587 .55522 m
.0587 .55522 L
.0671 .55411 L
.0671 .55411 L
.0587 .55522 L
s
.0671 .55411 m
.0671 .55411 L
.0755 .55522 L
.0755 .55522 L
.0671 .55411 L
s
.0755 .55522 m
.0755 .55522 L
.08333 .55846 L
.08333 .55846 L
.0755 .55522 L
s
.08333 .55846 m
.08333 .55846 L
.09006 .56362 L
.09006 .56362 L
.08333 .55846 L
s
.09006 .56362 m
.09006 .56362 L
.09522 .57035 L
.09522 .57035 L
.09006 .56362 L
s
.09522 .57035 m
.09522 .57035 L
.09846 .57818 L
.09846 .57818 L
.09522 .57035 L
s
.09846 .57818 m
.09846 .57818 L
.09957 .58658 L
.09957 .58658 L
.09846 .57818 L
s
.5 g
.03463 .67316 m
.03463 .67316 L
.04545 .67316 L
.04545 .67316 L
.03463 .67316 L
F
.04545 .67316 m
.04545 .67316 L
.05628 .67316 L
.05628 .67316 L
.04545 .67316 L
F
.05628 .67316 m
.05628 .67316 L
.0671 .67316 L
.0671 .67316 L
.05628 .67316 L
F
.0671 .67316 m
.0671 .67316 L
.07792 .67316 L
.07792 .67316 L
.0671 .67316 L
F
.07792 .67316 m
.07792 .67316 L
.08874 .67316 L
.08874 .67316 L
.07792 .67316 L
F
.08874 .67316 m
.08874 .67316 L
.09957 .67316 L
.09957 .67316 L
.08874 .67316 L
F
0 g
.03463 .67316 m
.04545 .67316 L
.05628 .67316 L
.0671 .67316 L
.07792 .67316 L
.08874 .67316 L
.09957 .67316 L
.09957 .67316 L
.08874 .67316 L
.07792 .67316 L
.0671 .67316 L
.05628 .67316 L
.04545 .67316 L
.03463 .67316 L
.03463 .67316 L
s
.5 g
.0671 .64069 m
.0671 .64069 L
.0671 .65152 L
.0671 .65152 L
.0671 .64069 L
F
.0671 .65152 m
.0671 .65152 L
.0671 .66234 L
.0671 .66234 L
.0671 .65152 L
F
.0671 .66234 m
.0671 .66234 L
.0671 .67316 L
.0671 .67316 L
.0671 .66234 L
F
.0671 .67316 m
.0671 .67316 L
.0671 .68398 L
.0671 .68398 L
.0671 .67316 L
F
.0671 .68398 m
.0671 .68398 L
.0671 .69481 L
.0671 .69481 L
.0671 .68398 L
F
.0671 .69481 m
.0671 .69481 L
.0671 .70563 L
.0671 .70563 L
.0671 .69481 L
F
0 g
.0671 .64069 m
.0671 .65152 L
.0671 .66234 L
.0671 .67316 L
.0671 .68398 L
.0671 .69481 L
.0671 .70563 L
.0671 .70563 L
.0671 .69481 L
.0671 .68398 L
.0671 .67316 L
.0671 .66234 L
.0671 .65152 L
.0671 .64069 L
.0671 .64069 L
s
.5 g
.09006 .6502 m
.09522 .65693 L
.10216 .6381 L
.09006 .6502 L
F
.10496 .65322 m
.10216 .6381 L
.09522 .65693 L
.10496 .65322 L
F
.09522 .65693 m
.09846 .66476 L
.10496 .65322 L
.09522 .65693 L
F
.10498 .66586 m
.10496 .65322 L
.09846 .66476 L
.10498 .66586 L
F
.09846 .66476 m
.09957 .67316 L
.10498 .66586 L
.09846 .66476 L
F
.10498 .67316 m
.10498 .66586 L
.09957 .67316 L
.10498 .67316 L
F
.09957 .67316 m
.09846 .68156 L
.10498 .67316 L
.09957 .67316 L
F
.10498 .68046 m
.10498 .67316 L
.09846 .68156 L
.10498 .68046 L
F
.09846 .68156 m
.09522 .68939 L
.10498 .68046 L
.09846 .68156 L
F
.10496 .6931 m
.10498 .68046 L
.09522 .68939 L
.10496 .6931 L
F
.09522 .68939 m
.09006 .69612 L
.10496 .6931 L
.09522 .68939 L
F
.10216 .70822 m
.10496 .6931 L
.09006 .69612 L
.10216 .70822 L
F
.09006 .69612 m
.08333 .70128 L
.10216 .70822 L
.09006 .69612 L
F
.08703 .71103 m
.10216 .70822 L
.08333 .70128 L
.08703 .71103 L
F
.08333 .70128 m
.0755 .70452 L
.08703 .71103 L
.08333 .70128 L
F
.0744 .71104 m
.08703 .71103 L
.0755 .70452 L
.0744 .71104 L
F
.0755 .70452 m
.0671 .70563 L
.0744 .71104 L
.0755 .70452 L
F
.06711 .71104 m
.0744 .71104 L
.0671 .70563 L
.06711 .71104 L
F
.0671 .70563 m
.0587 .70452 L
.06711 .71104 L
.0671 .70563 L
F
.0598 .71104 m
.06711 .71104 L
.0587 .70452 L
.0598 .71104 L
F
.0587 .70452 m
.05087 .70128 L
.0598 .71104 L
.0587 .70452 L
F
.04716 .71103 m
.0598 .71104 L
.05087 .70128 L
.04716 .71103 L
F
.05087 .70128 m
.04414 .69612 L
.04716 .71103 L
.05087 .70128 L
F
.03204 .70822 m
.04716 .71103 L
.04414 .69612 L
.03204 .70822 L
F
.04414 .69612 m
.03898 .68939 L
.03204 .70822 L
.04414 .69612 L
F
.02923 .6931 m
.03204 .70822 L
.03898 .68939 L
.02923 .6931 L
F
.03898 .68939 m
.03574 .68156 L
.02923 .6931 L
.03898 .68939 L
F
.02922 .68046 m
.02923 .6931 L
.03574 .68156 L
.02922 .68046 L
F
.03574 .68156 m
.03463 .67316 L
.02922 .68046 L
.03574 .68156 L
F
.02922 .67317 m
.02922 .68046 L
.03463 .67316 L
.02922 .67317 L
F
.03463 .67316 m
.03574 .66476 L
.02922 .67317 L
.03463 .67316 L
F
.02922 .66586 m
.02922 .67317 L
.03574 .66476 L
.02922 .66586 L
F
.03574 .66476 m
.03898 .65693 L
.02922 .66586 L
.03574 .66476 L
F
.02923 .65322 m
.02922 .66586 L
.03898 .65693 L
.02923 .65322 L
F
.03898 .65693 m
.04414 .6502 L
.02923 .65322 L
.03898 .65693 L
F
.03204 .6381 m
.02923 .65322 L
.04414 .6502 L
.03204 .6381 L
F
.04414 .6502 m
.05087 .64504 L
.03204 .6381 L
.04414 .6502 L
F
.04716 .63529 m
.03204 .6381 L
.05087 .64504 L
.04716 .63529 L
F
.05087 .64504 m
.0587 .6418 L
.04716 .63529 L
.05087 .64504 L
F
.0598 .63528 m
.04716 .63529 L
.0587 .6418 L
.0598 .63528 L
F
.0587 .6418 m
.0671 .64069 L
.0598 .63528 L
.0587 .6418 L
F
.06711 .63528 m
.0598 .63528 L
.0671 .64069 L
.06711 .63528 L
F
.0671 .64069 m
.0755 .6418 L
.06711 .63528 L
.0671 .64069 L
F
.0744 .63528 m
.06711 .63528 L
.0755 .6418 L
.0744 .63528 L
F
.0755 .6418 m
.08333 .64504 L
.0744 .63528 L
.0755 .6418 L
F
.08703 .63529 m
.0744 .63528 L
.08333 .64504 L
.08703 .63529 L
F
.08333 .64504 m
.09006 .6502 L
.08703 .63529 L
.08333 .64504 L
F
.10216 .6381 m
.08703 .63529 L
.09006 .6502 L
.10216 .6381 L
F
.09006 .6502 m
.09006 .6502 L
.10216 .6381 L
.09006 .6502 L
F
.10216 .6381 m
.10216 .6381 L
.09006 .6502 L
.10216 .6381 L
F
.10216 .6381 m
.10496 .65322 L
.11039 .62987 L
.10216 .6381 L
F
.11039 .64219 m
.11039 .62987 L
.10496 .65322 L
.11039 .64219 L
F
.10496 .65322 m
.10498 .66586 L
.11039 .64219 L
.10496 .65322 L
F
.11039 .65533 m
.11039 .64219 L
.10498 .66586 L
.11039 .65533 L
F
.10498 .66586 m
.10498 .67316 L
.11039 .65533 L
.10498 .66586 L
F
.11039 .67316 m
.11039 .65533 L
.10498 .67316 L
.11039 .67316 L
F
.10498 .67316 m
.10498 .68046 L
.11039 .67316 L
.10498 .67316 L
F
.11039 .69099 m
.11039 .67316 L
.10498 .68046 L
.11039 .69099 L
F
.10498 .68046 m
.10496 .6931 L
.11039 .69099 L
.10498 .68046 L
F
.11039 .70413 m
.11039 .69099 L
.10496 .6931 L
.11039 .70413 L
F
.10496 .6931 m
.10216 .70822 L
.11039 .70413 L
.10496 .6931 L
F
.11039 .71645 m
.11039 .70413 L
.10216 .70822 L
.11039 .71645 L
F
.10216 .70822 m
.08703 .71103 L
.11039 .71645 L
.10216 .70822 L
F
.09807 .71645 m
.11039 .71645 L
.08703 .71103 L
.09807 .71645 L
F
.08703 .71103 m
.0744 .71104 L
.09807 .71645 L
.08703 .71103 L
F
.08493 .71645 m
.09807 .71645 L
.0744 .71104 L
.08493 .71645 L
F
.0744 .71104 m
.06711 .71104 L
.08493 .71645 L
.0744 .71104 L
F
.07385 .71645 m
.08493 .71645 L
.06711 .71104 L
.07385 .71645 L
F
.06711 .71104 m
.0598 .71104 L
.07385 .71645 L
.06711 .71104 L
F
.04927 .71645 m
.07385 .71645 L
.0598 .71104 L
.04927 .71645 L
F
.0598 .71104 m
.04716 .71103 L
.04927 .71645 L
.0598 .71104 L
F
.03613 .71645 m
.04927 .71645 L
.04716 .71103 L
.03613 .71645 L
F
.04716 .71103 m
.03204 .70822 L
.03613 .71645 L
.04716 .71103 L
F
.02381 .71645 m
.03613 .71645 L
.03204 .70822 L
.02381 .71645 L
F
.03204 .70822 m
.02923 .6931 L
.02381 .71645 L
.03204 .70822 L
F
.02381 .70413 m
.02381 .71645 L
.02923 .6931 L
.02381 .70413 L
F
.02923 .6931 m
.02922 .68046 L
.02381 .70413 L
.02923 .6931 L
F
.02381 .69099 m
.02381 .70413 L
.02922 .68046 L
.02381 .69099 L
F
.02922 .68046 m
.02922 .67317 L
.02381 .69099 L
.02922 .68046 L
F
.02381 .68015 m
.02381 .69099 L
.02922 .67317 L
.02381 .68015 L
F
.02922 .67317 m
.02922 .66586 L
.02381 .68015 L
.02922 .67317 L
F
.02381 .65533 m
.02381 .68015 L
.02922 .66586 L
.02381 .65533 L
F
.02922 .66586 m
.02923 .65322 L
.02381 .65533 L
.02922 .66586 L
F
.02381 .64219 m
.02381 .65533 L
.02923 .65322 L
.02381 .64219 L
F
.02923 .65322 m
.03204 .6381 L
.02381 .64219 L
.02923 .65322 L
F
.02381 .62987 m
.02381 .64219 L
.03204 .6381 L
.02381 .62987 L
F
.03204 .6381 m
.04716 .63529 L
.02381 .62987 L
.03204 .6381 L
F
.03613 .62987 m
.02381 .62987 L
.04716 .63529 L
.03613 .62987 L
F
.04716 .63529 m
.0598 .63528 L
.03613 .62987 L
.04716 .63529 L
F
.04927 .62987 m
.03613 .62987 L
.0598 .63528 L
.04927 .62987 L
F
.0598 .63528 m
.06711 .63528 L
.04927 .62987 L
.0598 .63528 L
F
.07423 .62987 m
.04927 .62987 L
.06711 .63528 L
.07423 .62987 L
F
.06711 .63528 m
.0744 .63528 L
.07423 .62987 L
.06711 .63528 L
F
.08493 .62987 m
.07423 .62987 L
.0744 .63528 L
.08493 .62987 L
F
.0744 .63528 m
.08703 .63529 L
.08493 .62987 L
.0744 .63528 L
F
.09807 .62987 m
.08493 .62987 L
.08703 .63529 L
.09807 .62987 L
F
.08703 .63529 m
.10216 .6381 L
.09807 .62987 L
.08703 .63529 L
F
.11039 .62987 m
.09807 .62987 L
.10216 .6381 L
.11039 .62987 L
F
.10216 .6381 m
.10216 .6381 L
.11039 .62987 L
.10216 .6381 L
F
.11039 .62987 m
.11039 .62987 L
.10216 .6381 L
.11039 .62987 L
F
0 g
.09957 .67316 m
.09846 .68156 L
.09522 .68939 L
.09006 .69612 L
.08333 .70128 L
.0755 .70452 L
.0671 .70563 L
.0587 .70452 L
.05087 .70128 L
.04414 .69612 L
.03898 .68939 L
.03574 .68156 L
.03463 .67316 L
.03574 .66476 L
.03898 .65693 L
.04414 .6502 L
.05087 .64504 L
.0587 .6418 L
.0671 .64069 L
.0755 .6418 L
.08333 .64504 L
.09006 .6502 L
.09522 .65693 L
.09846 .66476 L
.09957 .67316 L
s
.11039 .71645 m
.09596 .71645 L
.08153 .71645 L
.0671 .71645 L
.05267 .71645 L
.03824 .71645 L
.02381 .71645 L
.02381 .71645 L
.02381 .70202 L
.02381 .68759 L
.02381 .67316 L
.02381 .65873 L
.02381 .6443 L
.02381 .62987 L
.02381 .62987 L
.03824 .62987 L
.05267 .62987 L
.0671 .62987 L
.08153 .62987 L
.09596 .62987 L
.11039 .62987 L
.11039 .62987 L
.11039 .6443 L
.11039 .65873 L
.11039 .67316 L
.11039 .68759 L
.11039 .70202 L
.11039 .71645 L
s
.09957 .67316 m
.09957 .67316 L
.09846 .68156 L
.09846 .68156 L
.09957 .67316 L
s
.09846 .68156 m
.09846 .68156 L
.09522 .68939 L
.09522 .68939 L
.09846 .68156 L
s
.09522 .68939 m
.09522 .68939 L
.09006 .69612 L
.09006 .69612 L
.09522 .68939 L
s
.09006 .69612 m
.09006 .69612 L
.08333 .70128 L
.08333 .70128 L
.09006 .69612 L
s
.08333 .70128 m
.08333 .70128 L
.0755 .70452 L
.0755 .70452 L
.08333 .70128 L
s
.0755 .70452 m
.0755 .70452 L
.0671 .70563 L
.0671 .70563 L
.0755 .70452 L
s
.0671 .70563 m
.0671 .70563 L
.0587 .70452 L
.0587 .70452 L
.0671 .70563 L
s
.0587 .70452 m
.0587 .70452 L
.05087 .70128 L
.05087 .70128 L
.0587 .70452 L
s
.05087 .70128 m
.05087 .70128 L
.04414 .69612 L
.04414 .69612 L
.05087 .70128 L
s
.04414 .69612 m
.04414 .69612 L
.03898 .68939 L
.03898 .68939 L
.04414 .69612 L
s
.03898 .68939 m
.03898 .68939 L
.03574 .68156 L
.03574 .68156 L
.03898 .68939 L
s
.03574 .68156 m
.03574 .68156 L
.03463 .67316 L
.03463 .67316 L
.03574 .68156 L
s
.03463 .67316 m
.03463 .67316 L
.03574 .66476 L
.03574 .66476 L
.03463 .67316 L
s
.03574 .66476 m
.03574 .66476 L
.03898 .65693 L
.03898 .65693 L
.03574 .66476 L
s
.03898 .65693 m
.03898 .65693 L
.04414 .6502 L
.04414 .6502 L
.03898 .65693 L
s
.04414 .6502 m
.04414 .6502 L
.05087 .64504 L
.05087 .64504 L
.04414 .6502 L
s
.05087 .64504 m
.05087 .64504 L
.0587 .6418 L
.0587 .6418 L
.05087 .64504 L
s
.0587 .6418 m
.0587 .6418 L
.0671 .64069 L
.0671 .64069 L
.0587 .6418 L
s
.0671 .64069 m
.0671 .64069 L
.0755 .6418 L
.0755 .6418 L
.0671 .64069 L
s
.0755 .6418 m
.0755 .6418 L
.08333 .64504 L
.08333 .64504 L
.0755 .6418 L
s
.08333 .64504 m
.08333 .64504 L
.09006 .6502 L
.09006 .6502 L
.08333 .64504 L
s
.09006 .6502 m
.09006 .6502 L
.09522 .65693 L
.09522 .65693 L
.09006 .6502 L
s
.09522 .65693 m
.09522 .65693 L
.09846 .66476 L
.09846 .66476 L
.09522 .65693 L
s
.09846 .66476 m
.09846 .66476 L
.09957 .67316 L
.09957 .67316 L
.09846 .66476 L
s
.5 g
.03463 .75974 m
.03463 .75974 L
.04545 .75974 L
.04545 .75974 L
.03463 .75974 L
F
.04545 .75974 m
.04545 .75974 L
.05628 .75974 L
.05628 .75974 L
.04545 .75974 L
F
.05628 .75974 m
.05628 .75974 L
.0671 .75974 L
.0671 .75974 L
.05628 .75974 L
F
.0671 .75974 m
.0671 .75974 L
.07792 .75974 L
.07792 .75974 L
.0671 .75974 L
F
.07792 .75974 m
.07792 .75974 L
.08874 .75974 L
.08874 .75974 L
.07792 .75974 L
F
.08874 .75974 m
.08874 .75974 L
.09957 .75974 L
.09957 .75974 L
.08874 .75974 L
F
0 g
.03463 .75974 m
.04545 .75974 L
.05628 .75974 L
.0671 .75974 L
.07792 .75974 L
.08874 .75974 L
.09957 .75974 L
.09957 .75974 L
.08874 .75974 L
.07792 .75974 L
.0671 .75974 L
.05628 .75974 L
.04545 .75974 L
.03463 .75974 L
.03463 .75974 L
s
.5 g
.0671 .72727 m
.0671 .72727 L
.0671 .7381 L
.0671 .7381 L
.0671 .72727 L
F
.0671 .7381 m
.0671 .7381 L
.0671 .74892 L
.0671 .74892 L
.0671 .7381 L
F
.0671 .74892 m
.0671 .74892 L
.0671 .75974 L
.0671 .75974 L
.0671 .74892 L
F
.0671 .75974 m
.0671 .75974 L
.0671 .77056 L
.0671 .77056 L
.0671 .75974 L
F
.0671 .77056 m
.0671 .77056 L
.0671 .78139 L
.0671 .78139 L
.0671 .77056 L
F
.0671 .78139 m
.0671 .78139 L
.0671 .79221 L
.0671 .79221 L
.0671 .78139 L
F
0 g
.0671 .72727 m
.0671 .7381 L
.0671 .74892 L
.0671 .75974 L
.0671 .77056 L
.0671 .78139 L
.0671 .79221 L
.0671 .79221 L
.0671 .78139 L
.0671 .77056 L
.0671 .75974 L
.0671 .74892 L
.0671 .7381 L
.0671 .72727 L
.0671 .72727 L
s
.5 g
.09006 .73678 m
.09522 .74351 L
.10216 .72468 L
.09006 .73678 L
F
.10496 .73981 m
.10216 .72468 L
.09522 .74351 L
.10496 .73981 L
F
.09522 .74351 m
.09846 .75134 L
.10496 .73981 L
.09522 .74351 L
F
.10498 .75244 m
.10496 .73981 L
.09846 .75134 L
.10498 .75244 L
F
.09846 .75134 m
.09957 .75974 L
.10498 .75244 L
.09846 .75134 L
F
.10498 .75974 m
.10498 .75244 L
.09957 .75974 L
.10498 .75974 L
F
.09957 .75974 m
.09846 .76814 L
.10498 .75974 L
.09957 .75974 L
F
.10498 .76704 m
.10498 .75974 L
.09846 .76814 L
.10498 .76704 L
F
.09846 .76814 m
.09522 .77597 L
.10498 .76704 L
.09846 .76814 L
F
.10496 .77968 m
.10498 .76704 L
.09522 .77597 L
.10496 .77968 L
F
.09522 .77597 m
.09006 .7827 L
.10496 .77968 L
.09522 .77597 L
F
.10216 .7948 m
.10496 .77968 L
.09006 .7827 L
.10216 .7948 L
F
.09006 .7827 m
.08333 .78786 L
.10216 .7948 L
.09006 .7827 L
F
.08703 .79761 m
.10216 .7948 L
.08333 .78786 L
.08703 .79761 L
F
.08333 .78786 m
.0755 .7911 L
.08703 .79761 L
.08333 .78786 L
F
.0744 .79762 m
.08703 .79761 L
.0755 .7911 L
.0744 .79762 L
F
.0755 .7911 m
.0671 .79221 L
.0744 .79762 L
.0755 .7911 L
F
.06711 .79762 m
.0744 .79762 L
.0671 .79221 L
.06711 .79762 L
F
.0671 .79221 m
.0587 .7911 L
.06711 .79762 L
.0671 .79221 L
F
.0598 .79762 m
.06711 .79762 L
.0587 .7911 L
.0598 .79762 L
F
.0587 .7911 m
.05087 .78786 L
.0598 .79762 L
.0587 .7911 L
F
.04716 .79761 m
.0598 .79762 L
.05087 .78786 L
.04716 .79761 L
F
.05087 .78786 m
.04414 .7827 L
.04716 .79761 L
.05087 .78786 L
F
.03204 .7948 m
.04716 .79761 L
.04414 .7827 L
.03204 .7948 L
F
.04414 .7827 m
.03898 .77597 L
.03204 .7948 L
.04414 .7827 L
F
.02923 .77968 m
.03204 .7948 L
.03898 .77597 L
.02923 .77968 L
F
.03898 .77597 m
.03574 .76814 L
.02923 .77968 L
.03898 .77597 L
F
.02922 .76704 m
.02923 .77968 L
.03574 .76814 L
.02922 .76704 L
F
.03574 .76814 m
.03463 .75974 L
.02922 .76704 L
.03574 .76814 L
F
.02922 .75975 m
.02922 .76704 L
.03463 .75974 L
.02922 .75975 L
F
.03463 .75974 m
.03574 .75134 L
.02922 .75975 L
.03463 .75974 L
F
.02922 .75244 m
.02922 .75975 L
.03574 .75134 L
.02922 .75244 L
F
.03574 .75134 m
.03898 .74351 L
.02922 .75244 L
.03574 .75134 L
F
.02923 .73981 m
.02922 .75244 L
.03898 .74351 L
.02923 .73981 L
F
.03898 .74351 m
.04414 .73678 L
.02923 .73981 L
.03898 .74351 L
F
.03204 .72468 m
.02923 .73981 L
.04414 .73678 L
.03204 .72468 L
F
.04414 .73678 m
.05087 .73162 L
.03204 .72468 L
.04414 .73678 L
F
.04716 .72187 m
.03204 .72468 L
.05087 .73162 L
.04716 .72187 L
F
.05087 .73162 m
.0587 .72838 L
.04716 .72187 L
.05087 .73162 L
F
.0598 .72186 m
.04716 .72187 L
.0587 .72838 L
.0598 .72186 L
F
.0587 .72838 m
.0671 .72727 L
.0598 .72186 L
.0587 .72838 L
F
.06711 .72186 m
.0598 .72186 L
.0671 .72727 L
.06711 .72186 L
F
.0671 .72727 m
.0755 .72838 L
.06711 .72186 L
.0671 .72727 L
F
.0744 .72186 m
.06711 .72186 L
.0755 .72838 L
.0744 .72186 L
F
.0755 .72838 m
.08333 .73162 L
.0744 .72186 L
.0755 .72838 L
F
.08703 .72187 m
.0744 .72186 L
.08333 .73162 L
.08703 .72187 L
F
.08333 .73162 m
.09006 .73678 L
.08703 .72187 L
.08333 .73162 L
F
.10216 .72468 m
.08703 .72187 L
.09006 .73678 L
.10216 .72468 L
F
.09006 .73678 m
.09006 .73678 L
.10216 .72468 L
.09006 .73678 L
F
.10216 .72468 m
.10216 .72468 L
.09006 .73678 L
.10216 .72468 L
F
.10216 .72468 m
.10496 .73981 L
.11039 .71645 L
.10216 .72468 L
F
.11039 .72877 m
.11039 .71645 L
.10496 .73981 L
.11039 .72877 L
F
.10496 .73981 m
.10498 .75244 L
.11039 .72877 L
.10496 .73981 L
F
.11039 .74191 m
.11039 .72877 L
.10498 .75244 L
.11039 .74191 L
F
.10498 .75244 m
.10498 .75974 L
.11039 .74191 L
.10498 .75244 L
F
.11039 .75974 m
.11039 .74191 L
.10498 .75974 L
.11039 .75974 L
F
.10498 .75974 m
.10498 .76704 L
.11039 .75974 L
.10498 .75974 L
F
.11039 .77757 m
.11039 .75974 L
.10498 .76704 L
.11039 .77757 L
F
.10498 .76704 m
.10496 .77968 L
.11039 .77757 L
.10498 .76704 L
F
.11039 .79071 m
.11039 .77757 L
.10496 .77968 L
.11039 .79071 L
F
.10496 .77968 m
.10216 .7948 L
.11039 .79071 L
.10496 .77968 L
F
.11039 .80303 m
.11039 .79071 L
.10216 .7948 L
.11039 .80303 L
F
.10216 .7948 m
.08703 .79761 L
.11039 .80303 L
.10216 .7948 L
F
.09807 .80303 m
.11039 .80303 L
.08703 .79761 L
.09807 .80303 L
F
.08703 .79761 m
.0744 .79762 L
.09807 .80303 L
.08703 .79761 L
F
.08493 .80303 m
.09807 .80303 L
.0744 .79762 L
.08493 .80303 L
F
.0744 .79762 m
.06711 .79762 L
.08493 .80303 L
.0744 .79762 L
F
.07385 .80303 m
.08493 .80303 L
.06711 .79762 L
.07385 .80303 L
F
.06711 .79762 m
.0598 .79762 L
.07385 .80303 L
.06711 .79762 L
F
.04927 .80303 m
.07385 .80303 L
.0598 .79762 L
.04927 .80303 L
F
.0598 .79762 m
.04716 .79761 L
.04927 .80303 L
.0598 .79762 L
F
.03613 .80303 m
.04927 .80303 L
.04716 .79761 L
.03613 .80303 L
F
.04716 .79761 m
.03204 .7948 L
.03613 .80303 L
.04716 .79761 L
F
.02381 .80303 m
.03613 .80303 L
.03204 .7948 L
.02381 .80303 L
F
.03204 .7948 m
.02923 .77968 L
.02381 .80303 L
.03204 .7948 L
F
.02381 .79071 m
.02381 .80303 L
.02923 .77968 L
.02381 .79071 L
F
.02923 .77968 m
.02922 .76704 L
.02381 .79071 L
.02923 .77968 L
F
.02381 .77757 m
.02381 .79071 L
.02922 .76704 L
.02381 .77757 L
F
.02922 .76704 m
.02922 .75975 L
.02381 .77757 L
.02922 .76704 L
F
.02381 .76673 m
.02381 .77757 L
.02922 .75975 L
.02381 .76673 L
F
.02922 .75975 m
.02922 .75244 L
.02381 .76673 L
.02922 .75975 L
F
.02381 .74191 m
.02381 .76673 L
.02922 .75244 L
.02381 .74191 L
F
.02922 .75244 m
.02923 .73981 L
.02381 .74191 L
.02922 .75244 L
F
.02381 .72877 m
.02381 .74191 L
.02923 .73981 L
.02381 .72877 L
F
.02923 .73981 m
.03204 .72468 L
.02381 .72877 L
.02923 .73981 L
F
.02381 .71645 m
.02381 .72877 L
.03204 .72468 L
.02381 .71645 L
F
.03204 .72468 m
.04716 .72187 L
.02381 .71645 L
.03204 .72468 L
F
.03613 .71645 m
.02381 .71645 L
.04716 .72187 L
.03613 .71645 L
F
.04716 .72187 m
.0598 .72186 L
.03613 .71645 L
.04716 .72187 L
F
.04927 .71645 m
.03613 .71645 L
.0598 .72186 L
.04927 .71645 L
F
.0598 .72186 m
.06711 .72186 L
.04927 .71645 L
.0598 .72186 L
F
.07423 .71645 m
.04927 .71645 L
.06711 .72186 L
.07423 .71645 L
F
.06711 .72186 m
.0744 .72186 L
.07423 .71645 L
.06711 .72186 L
F
.08493 .71645 m
.07423 .71645 L
.0744 .72186 L
.08493 .71645 L
F
.0744 .72186 m
.08703 .72187 L
.08493 .71645 L
.0744 .72186 L
F
.09807 .71645 m
.08493 .71645 L
.08703 .72187 L
.09807 .71645 L
F
.08703 .72187 m
.10216 .72468 L
.09807 .71645 L
.08703 .72187 L
F
.11039 .71645 m
.09807 .71645 L
.10216 .72468 L
.11039 .71645 L
F
.10216 .72468 m
.10216 .72468 L
.11039 .71645 L
.10216 .72468 L
F
.11039 .71645 m
.11039 .71645 L
.10216 .72468 L
.11039 .71645 L
F
0 g
.09957 .75974 m
.09846 .76814 L
.09522 .77597 L
.09006 .7827 L
.08333 .78786 L
.0755 .7911 L
.0671 .79221 L
.0587 .7911 L
.05087 .78786 L
.04414 .7827 L
.03898 .77597 L
.03574 .76814 L
.03463 .75974 L
.03574 .75134 L
.03898 .74351 L
.04414 .73678 L
.05087 .73162 L
.0587 .72838 L
.0671 .72727 L
.0755 .72838 L
.08333 .73162 L
.09006 .73678 L
.09522 .74351 L
.09846 .75134 L
.09957 .75974 L
s
.11039 .80303 m
.09596 .80303 L
.08153 .80303 L
.0671 .80303 L
.05267 .80303 L
.03824 .80303 L
.02381 .80303 L
.02381 .80303 L
.02381 .7886 L
.02381 .77417 L
.02381 .75974 L
.02381 .74531 L
.02381 .73088 L
.02381 .71645 L
.02381 .71645 L
.03824 .71645 L
.05267 .71645 L
.0671 .71645 L
.08153 .71645 L
.09596 .71645 L
.11039 .71645 L
.11039 .71645 L
.11039 .73088 L
.11039 .74531 L
.11039 .75974 L
.11039 .77417 L
.11039 .7886 L
.11039 .80303 L
s
.09957 .75974 m
.09957 .75974 L
.09846 .76814 L
.09846 .76814 L
.09957 .75974 L
s
.09846 .76814 m
.09846 .76814 L
.09522 .77597 L
.09522 .77597 L
.09846 .76814 L
s
.09522 .77597 m
.09522 .77597 L
.09006 .7827 L
.09006 .7827 L
.09522 .77597 L
s
.09006 .7827 m
.09006 .7827 L
.08333 .78786 L
.08333 .78786 L
.09006 .7827 L
s
.08333 .78786 m
.08333 .78786 L
.0755 .7911 L
.0755 .7911 L
.08333 .78786 L
s
.0755 .7911 m
.0755 .7911 L
.0671 .79221 L
.0671 .79221 L
.0755 .7911 L
s
.0671 .79221 m
.0671 .79221 L
.0587 .7911 L
.0587 .7911 L
.0671 .79221 L
s
.0587 .7911 m
.0587 .7911 L
.05087 .78786 L
.05087 .78786 L
.0587 .7911 L
s
.05087 .78786 m
.05087 .78786 L
.04414 .7827 L
.04414 .7827 L
.05087 .78786 L
s
.04414 .7827 m
.04414 .7827 L
.03898 .77597 L
.03898 .77597 L
.04414 .7827 L
s
.03898 .77597 m
.03898 .77597 L
.03574 .76814 L
.03574 .76814 L
.03898 .77597 L
s
.03574 .76814 m
.03574 .76814 L
.03463 .75974 L
.03463 .75974 L
.03574 .76814 L
s
.03463 .75974 m
.03463 .75974 L
.03574 .75134 L
.03574 .75134 L
.03463 .75974 L
s
.03574 .75134 m
.03574 .75134 L
.03898 .74351 L
.03898 .74351 L
.03574 .75134 L
s
.03898 .74351 m
.03898 .74351 L
.04414 .73678 L
.04414 .73678 L
.03898 .74351 L
s
.04414 .73678 m
.04414 .73678 L
.05087 .73162 L
.05087 .73162 L
.04414 .73678 L
s
.05087 .73162 m
.05087 .73162 L
.0587 .72838 L
.0587 .72838 L
.05087 .73162 L
s
.0587 .72838 m
.0587 .72838 L
.0671 .72727 L
.0671 .72727 L
.0587 .72838 L
s
.0671 .72727 m
.0671 .72727 L
.0755 .72838 L
.0755 .72838 L
.0671 .72727 L
s
.0755 .72838 m
.0755 .72838 L
.08333 .73162 L
.08333 .73162 L
.0755 .72838 L
s
.08333 .73162 m
.08333 .73162 L
.09006 .73678 L
.09006 .73678 L
.08333 .73162 L
s
.09006 .73678 m
.09006 .73678 L
.09522 .74351 L
.09522 .74351 L
.09006 .73678 L
s
.09522 .74351 m
.09522 .74351 L
.09846 .75134 L
.09846 .75134 L
.09522 .74351 L
s
.09846 .75134 m
.09846 .75134 L
.09957 .75974 L
.09957 .75974 L
.09846 .75134 L
s
.5 g
.03463 .84632 m
.03463 .84632 L
.04545 .84632 L
.04545 .84632 L
.03463 .84632 L
F
.04545 .84632 m
.04545 .84632 L
.05628 .84632 L
.05628 .84632 L
.04545 .84632 L
F
.05628 .84632 m
.05628 .84632 L
.0671 .84632 L
.0671 .84632 L
.05628 .84632 L
F
.0671 .84632 m
.0671 .84632 L
.07792 .84632 L
.07792 .84632 L
.0671 .84632 L
F
.07792 .84632 m
.07792 .84632 L
.08874 .84632 L
.08874 .84632 L
.07792 .84632 L
F
.08874 .84632 m
.08874 .84632 L
.09957 .84632 L
.09957 .84632 L
.08874 .84632 L
F
0 g
.03463 .84632 m
.04545 .84632 L
.05628 .84632 L
.0671 .84632 L
.07792 .84632 L
.08874 .84632 L
.09957 .84632 L
.09957 .84632 L
.08874 .84632 L
.07792 .84632 L
.0671 .84632 L
.05628 .84632 L
.04545 .84632 L
.03463 .84632 L
.03463 .84632 L
s
.5 g
.0671 .81385 m
.0671 .81385 L
.0671 .82468 L
.0671 .82468 L
.0671 .81385 L
F
.0671 .82468 m
.0671 .82468 L
.0671 .8355 L
.0671 .8355 L
.0671 .82468 L
F
.0671 .8355 m
.0671 .8355 L
.0671 .84632 L
.0671 .84632 L
.0671 .8355 L
F
.0671 .84632 m
.0671 .84632 L
.0671 .85714 L
.0671 .85714 L
.0671 .84632 L
F
.0671 .85714 m
.0671 .85714 L
.0671 .86797 L
.0671 .86797 L
.0671 .85714 L
F
.0671 .86797 m
.0671 .86797 L
.0671 .87879 L
.0671 .87879 L
.0671 .86797 L
F
0 g
.0671 .81385 m
.0671 .82468 L
.0671 .8355 L
.0671 .84632 L
.0671 .85714 L
.0671 .86797 L
.0671 .87879 L
.0671 .87879 L
.0671 .86797 L
.0671 .85714 L
.0671 .84632 L
.0671 .8355 L
.0671 .82468 L
.0671 .81385 L
.0671 .81385 L
s
.5 g
.09006 .82336 m
.09522 .83009 L
.10216 .81126 L
.09006 .82336 L
F
.10496 .82639 m
.10216 .81126 L
.09522 .83009 L
.10496 .82639 L
F
.09522 .83009 m
.09846 .83792 L
.10496 .82639 L
.09522 .83009 L
F
.10498 .83902 m
.10496 .82639 L
.09846 .83792 L
.10498 .83902 L
F
.09846 .83792 m
.09957 .84632 L
.10498 .83902 L
.09846 .83792 L
F
.10498 .84632 m
.10498 .83902 L
.09957 .84632 L
.10498 .84632 L
F
.09957 .84632 m
.09846 .85472 L
.10498 .84632 L
.09957 .84632 L
F
.10498 .85362 m
.10498 .84632 L
.09846 .85472 L
.10498 .85362 L
F
.09846 .85472 m
.09522 .86255 L
.10498 .85362 L
.09846 .85472 L
F
.10496 .86626 m
.10498 .85362 L
.09522 .86255 L
.10496 .86626 L
F
.09522 .86255 m
.09006 .86928 L
.10496 .86626 L
.09522 .86255 L
F
.10216 .88138 m
.10496 .86626 L
.09006 .86928 L
.10216 .88138 L
F
.09006 .86928 m
.08333 .87444 L
.10216 .88138 L
.09006 .86928 L
F
.08703 .88419 m
.10216 .88138 L
.08333 .87444 L
.08703 .88419 L
F
.08333 .87444 m
.0755 .87768 L
.08703 .88419 L
.08333 .87444 L
F
.0744 .8842 m
.08703 .88419 L
.0755 .87768 L
.0744 .8842 L
F
.0755 .87768 m
.0671 .87879 L
.0744 .8842 L
.0755 .87768 L
F
.06711 .8842 m
.0744 .8842 L
.0671 .87879 L
.06711 .8842 L
F
.0671 .87879 m
.0587 .87768 L
.06711 .8842 L
.0671 .87879 L
F
.0598 .8842 m
.06711 .8842 L
.0587 .87768 L
.0598 .8842 L
F
.0587 .87768 m
.05087 .87444 L
.0598 .8842 L
.0587 .87768 L
F
.04716 .88419 m
.0598 .8842 L
.05087 .87444 L
.04716 .88419 L
F
.05087 .87444 m
.04414 .86928 L
.04716 .88419 L
.05087 .87444 L
F
.03204 .88138 m
.04716 .88419 L
.04414 .86928 L
.03204 .88138 L
F
.04414 .86928 m
.03898 .86255 L
.03204 .88138 L
.04414 .86928 L
F
.02923 .86626 m
.03204 .88138 L
.03898 .86255 L
.02923 .86626 L
F
.03898 .86255 m
.03574 .85472 L
.02923 .86626 L
.03898 .86255 L
F
.02922 .85362 m
.02923 .86626 L
.03574 .85472 L
.02922 .85362 L
F
.03574 .85472 m
.03463 .84632 L
.02922 .85362 L
.03574 .85472 L
F
.02922 .84633 m
.02922 .85362 L
.03463 .84632 L
.02922 .84633 L
F
.03463 .84632 m
.03574 .83792 L
.02922 .84633 L
.03463 .84632 L
F
.02922 .83902 m
.02922 .84633 L
.03574 .83792 L
.02922 .83902 L
F
.03574 .83792 m
.03898 .83009 L
.02922 .83902 L
.03574 .83792 L
F
.02923 .82639 m
.02922 .83902 L
.03898 .83009 L
.02923 .82639 L
F
.03898 .83009 m
.04414 .82336 L
.02923 .82639 L
.03898 .83009 L
F
.03204 .81126 m
.02923 .82639 L
.04414 .82336 L
.03204 .81126 L
F
.04414 .82336 m
.05087 .8182 L
.03204 .81126 L
.04414 .82336 L
F
.04716 .80845 m
.03204 .81126 L
.05087 .8182 L
.04716 .80845 L
F
.05087 .8182 m
.0587 .81496 L
.04716 .80845 L
.05087 .8182 L
F
.0598 .80844 m
.04716 .80845 L
.0587 .81496 L
.0598 .80844 L
F
.0587 .81496 m
.0671 .81385 L
.0598 .80844 L
.0587 .81496 L
F
.06711 .80844 m
.0598 .80844 L
.0671 .81385 L
.06711 .80844 L
F
.0671 .81385 m
.0755 .81496 L
.06711 .80844 L
.0671 .81385 L
F
.0744 .80844 m
.06711 .80844 L
.0755 .81496 L
.0744 .80844 L
F
.0755 .81496 m
.08333 .8182 L
.0744 .80844 L
.0755 .81496 L
F
.08703 .80845 m
.0744 .80844 L
.08333 .8182 L
.08703 .80845 L
F
.08333 .8182 m
.09006 .82336 L
.08703 .80845 L
.08333 .8182 L
F
.10216 .81126 m
.08703 .80845 L
.09006 .82336 L
.10216 .81126 L
F
.09006 .82336 m
.09006 .82336 L
.10216 .81126 L
.09006 .82336 L
F
.10216 .81126 m
.10216 .81126 L
.09006 .82336 L
.10216 .81126 L
F
.10216 .81126 m
.10496 .82639 L
.11039 .80303 L
.10216 .81126 L
F
.11039 .81535 m
.11039 .80303 L
.10496 .82639 L
.11039 .81535 L
F
.10496 .82639 m
.10498 .83902 L
.11039 .81535 L
.10496 .82639 L
F
.11039 .82849 m
.11039 .81535 L
.10498 .83902 L
.11039 .82849 L
F
.10498 .83902 m
.10498 .84632 L
.11039 .82849 L
.10498 .83902 L
F
.11039 .84632 m
.11039 .82849 L
.10498 .84632 L
.11039 .84632 L
F
.10498 .84632 m
.10498 .85362 L
.11039 .84632 L
.10498 .84632 L
F
.11039 .86415 m
.11039 .84632 L
.10498 .85362 L
.11039 .86415 L
F
.10498 .85362 m
.10496 .86626 L
.11039 .86415 L
.10498 .85362 L
F
.11039 .87729 m
.11039 .86415 L
.10496 .86626 L
.11039 .87729 L
F
.10496 .86626 m
.10216 .88138 L
.11039 .87729 L
.10496 .86626 L
F
.11039 .88961 m
.11039 .87729 L
.10216 .88138 L
.11039 .88961 L
F
.10216 .88138 m
.08703 .88419 L
.11039 .88961 L
.10216 .88138 L
F
.09807 .88961 m
.11039 .88961 L
.08703 .88419 L
.09807 .88961 L
F
.08703 .88419 m
.0744 .8842 L
.09807 .88961 L
.08703 .88419 L
F
.08493 .88961 m
.09807 .88961 L
.0744 .8842 L
.08493 .88961 L
F
.0744 .8842 m
.06711 .8842 L
.08493 .88961 L
.0744 .8842 L
F
.07385 .88961 m
.08493 .88961 L
.06711 .8842 L
.07385 .88961 L
F
.06711 .8842 m
.0598 .8842 L
.07385 .88961 L
.06711 .8842 L
F
.04927 .88961 m
.07385 .88961 L
.0598 .8842 L
.04927 .88961 L
F
.0598 .8842 m
.04716 .88419 L
.04927 .88961 L
.0598 .8842 L
F
.03613 .88961 m
.04927 .88961 L
.04716 .88419 L
.03613 .88961 L
F
.04716 .88419 m
.03204 .88138 L
.03613 .88961 L
.04716 .88419 L
F
.02381 .88961 m
.03613 .88961 L
.03204 .88138 L
.02381 .88961 L
F
.03204 .88138 m
.02923 .86626 L
.02381 .88961 L
.03204 .88138 L
F
.02381 .87729 m
.02381 .88961 L
.02923 .86626 L
.02381 .87729 L
F
.02923 .86626 m
.02922 .85362 L
.02381 .87729 L
.02923 .86626 L
F
.02381 .86415 m
.02381 .87729 L
.02922 .85362 L
.02381 .86415 L
F
.02922 .85362 m
.02922 .84633 L
.02381 .86415 L
.02922 .85362 L
F
.02381 .85331 m
.02381 .86415 L
.02922 .84633 L
.02381 .85331 L
F
.02922 .84633 m
.02922 .83902 L
.02381 .85331 L
.02922 .84633 L
F
.02381 .82849 m
.02381 .85331 L
.02922 .83902 L
.02381 .82849 L
F
.02922 .83902 m
.02923 .82639 L
.02381 .82849 L
.02922 .83902 L
F
.02381 .81535 m
.02381 .82849 L
.02923 .82639 L
.02381 .81535 L
F
.02923 .82639 m
.03204 .81126 L
.02381 .81535 L
.02923 .82639 L
F
.02381 .80303 m
.02381 .81535 L
.03204 .81126 L
.02381 .80303 L
F
.03204 .81126 m
.04716 .80845 L
.02381 .80303 L
.03204 .81126 L
F
.03613 .80303 m
.02381 .80303 L
.04716 .80845 L
.03613 .80303 L
F
.04716 .80845 m
.0598 .80844 L
.03613 .80303 L
.04716 .80845 L
F
.04927 .80303 m
.03613 .80303 L
.0598 .80844 L
.04927 .80303 L
F
.0598 .80844 m
.06711 .80844 L
.04927 .80303 L
.0598 .80844 L
F
.07423 .80303 m
.04927 .80303 L
.06711 .80844 L
.07423 .80303 L
F
.06711 .80844 m
.0744 .80844 L
.07423 .80303 L
.06711 .80844 L
F
.08493 .80303 m
.07423 .80303 L
.0744 .80844 L
.08493 .80303 L
F
.0744 .80844 m
.08703 .80845 L
.08493 .80303 L
.0744 .80844 L
F
.09807 .80303 m
.08493 .80303 L
.08703 .80845 L
.09807 .80303 L
F
.08703 .80845 m
.10216 .81126 L
.09807 .80303 L
.08703 .80845 L
F
.11039 .80303 m
.09807 .80303 L
.10216 .81126 L
.11039 .80303 L
F
.10216 .81126 m
.10216 .81126 L
.11039 .80303 L
.10216 .81126 L
F
.11039 .80303 m
.11039 .80303 L
.10216 .81126 L
.11039 .80303 L
F
0 g
.09957 .84632 m
.09846 .85472 L
.09522 .86255 L
.09006 .86928 L
.08333 .87444 L
.0755 .87768 L
.0671 .87879 L
.0587 .87768 L
.05087 .87444 L
.04414 .86928 L
.03898 .86255 L
.03574 .85472 L
.03463 .84632 L
.03574 .83792 L
.03898 .83009 L
.04414 .82336 L
.05087 .8182 L
.0587 .81496 L
.0671 .81385 L
.0755 .81496 L
.08333 .8182 L
.09006 .82336 L
.09522 .83009 L
.09846 .83792 L
.09957 .84632 L
s
.11039 .88961 m
.09596 .88961 L
.08153 .88961 L
.0671 .88961 L
.05267 .88961 L
.03824 .88961 L
.02381 .88961 L
.02381 .88961 L
.02381 .87518 L
.02381 .86075 L
.02381 .84632 L
.02381 .83189 L
.02381 .81746 L
.02381 .80303 L
.02381 .80303 L
.03824 .80303 L
.05267 .80303 L
.0671 .80303 L
.08153 .80303 L
.09596 .80303 L
.11039 .80303 L
.11039 .80303 L
.11039 .81746 L
.11039 .83189 L
.11039 .84632 L
.11039 .86075 L
.11039 .87518 L
.11039 .88961 L
s
.09957 .84632 m
.09957 .84632 L
.09846 .85472 L
.09846 .85472 L
.09957 .84632 L
s
.09846 .85472 m
.09846 .85472 L
.09522 .86255 L
.09522 .86255 L
.09846 .85472 L
s
.09522 .86255 m
.09522 .86255 L
.09006 .86928 L
.09006 .86928 L
.09522 .86255 L
s
.09006 .86928 m
.09006 .86928 L
.08333 .87444 L
.08333 .87444 L
.09006 .86928 L
s
.08333 .87444 m
.08333 .87444 L
.0755 .87768 L
.0755 .87768 L
.08333 .87444 L
s
.0755 .87768 m
.0755 .87768 L
.0671 .87879 L
.0671 .87879 L
.0755 .87768 L
s
.0671 .87879 m
.0671 .87879 L
.0587 .87768 L
.0587 .87768 L
.0671 .87879 L
s
.0587 .87768 m
.0587 .87768 L
.05087 .87444 L
.05087 .87444 L
.0587 .87768 L
s
.05087 .87444 m
.05087 .87444 L
.04414 .86928 L
.04414 .86928 L
.05087 .87444 L
s
.04414 .86928 m
.04414 .86928 L
.03898 .86255 L
.03898 .86255 L
.04414 .86928 L
s
.03898 .86255 m
.03898 .86255 L
.03574 .85472 L
.03574 .85472 L
.03898 .86255 L
s
.03574 .85472 m
.03574 .85472 L
.03463 .84632 L
.03463 .84632 L
.03574 .85472 L
s
.03463 .84632 m
.03463 .84632 L
.03574 .83792 L
.03574 .83792 L
.03463 .84632 L
s
.03574 .83792 m
.03574 .83792 L
.03898 .83009 L
.03898 .83009 L
.03574 .83792 L
s
.03898 .83009 m
.03898 .83009 L
.04414 .82336 L
.04414 .82336 L
.03898 .83009 L
s
.04414 .82336 m
.04414 .82336 L
.05087 .8182 L
.05087 .8182 L
.04414 .82336 L
s
.05087 .8182 m
.05087 .8182 L
.0587 .81496 L
.0587 .81496 L
.05087 .8182 L
s
.0587 .81496 m
.0587 .81496 L
.0671 .81385 L
.0671 .81385 L
.0587 .81496 L
s
.0671 .81385 m
.0671 .81385 L
.0755 .81496 L
.0755 .81496 L
.0671 .81385 L
s
.0755 .81496 m
.0755 .81496 L
.08333 .8182 L
.08333 .8182 L
.0755 .81496 L
s
.08333 .8182 m
.08333 .8182 L
.09006 .82336 L
.09006 .82336 L
.08333 .8182 L
s
.09006 .82336 m
.09006 .82336 L
.09522 .83009 L
.09522 .83009 L
.09006 .82336 L
s
.09522 .83009 m
.09522 .83009 L
.09846 .83792 L
.09846 .83792 L
.09522 .83009 L
s
.09846 .83792 m
.09846 .83792 L
.09957 .84632 L
.09957 .84632 L
.09846 .83792 L
s
.5 g
.03463 .9329 m
.03463 .9329 L
.04545 .9329 L
.04545 .9329 L
.03463 .9329 L
F
.04545 .9329 m
.04545 .9329 L
.05628 .9329 L
.05628 .9329 L
.04545 .9329 L
F
.05628 .9329 m
.05628 .9329 L
.0671 .9329 L
.0671 .9329 L
.05628 .9329 L
F
.0671 .9329 m
.0671 .9329 L
.07792 .9329 L
.07792 .9329 L
.0671 .9329 L
F
.07792 .9329 m
.07792 .9329 L
.08874 .9329 L
.08874 .9329 L
.07792 .9329 L
F
.08874 .9329 m
.08874 .9329 L
.09957 .9329 L
.09957 .9329 L
.08874 .9329 L
F
0 g
.03463 .9329 m
.04545 .9329 L
.05628 .9329 L
.0671 .9329 L
.07792 .9329 L
.08874 .9329 L
.09957 .9329 L
.09957 .9329 L
.08874 .9329 L
.07792 .9329 L
.0671 .9329 L
.05628 .9329 L
.04545 .9329 L
.03463 .9329 L
.03463 .9329 L
s
.5 g
.0671 .90043 m
.0671 .90043 L
.0671 .91126 L
.0671 .91126 L
.0671 .90043 L
F
.0671 .91126 m
.0671 .91126 L
.0671 .92208 L
.0671 .92208 L
.0671 .91126 L
F
.0671 .92208 m
.0671 .92208 L
.0671 .9329 L
.0671 .9329 L
.0671 .92208 L
F
.0671 .9329 m
.0671 .9329 L
.0671 .94372 L
.0671 .94372 L
.0671 .9329 L
F
.0671 .94372 m
.0671 .94372 L
.0671 .95455 L
.0671 .95455 L
.0671 .94372 L
F
.0671 .95455 m
.0671 .95455 L
.0671 .96537 L
.0671 .96537 L
.0671 .95455 L
F
0 g
.0671 .90043 m
.0671 .91126 L
.0671 .92208 L
.0671 .9329 L
.0671 .94372 L
.0671 .95455 L
.0671 .96537 L
.0671 .96537 L
.0671 .95455 L
.0671 .94372 L
.0671 .9329 L
.0671 .92208 L
.0671 .91126 L
.0671 .90043 L
.0671 .90043 L
s
.5 g
.09006 .90994 m
.09522 .91667 L
.10216 .89784 L
.09006 .90994 L
F
.10496 .91297 m
.10216 .89784 L
.09522 .91667 L
.10496 .91297 L
F
.09522 .91667 m
.09846 .9245 L
.10496 .91297 L
.09522 .91667 L
F
.10498 .9256 m
.10496 .91297 L
.09846 .9245 L
.10498 .9256 L
F
.09846 .9245 m
.09957 .9329 L
.10498 .9256 L
.09846 .9245 L
F
.10498 .9329 m
.10498 .9256 L
.09957 .9329 L
.10498 .9329 L
F
.09957 .9329 m
.09846 .9413 L
.10498 .9329 L
.09957 .9329 L
F
.10498 .9402 m
.10498 .9329 L
.09846 .9413 L
.10498 .9402 L
F
.09846 .9413 m
.09522 .94913 L
.10498 .9402 L
.09846 .9413 L
F
.10496 .95284 m
.10498 .9402 L
.09522 .94913 L
.10496 .95284 L
F
.09522 .94913 m
.09006 .95586 L
.10496 .95284 L
.09522 .94913 L
F
.10216 .96796 m
.10496 .95284 L
.09006 .95586 L
.10216 .96796 L
F
.09006 .95586 m
.08333 .96102 L
.10216 .96796 L
.09006 .95586 L
F
.08703 .97077 m
.10216 .96796 L
.08333 .96102 L
.08703 .97077 L
F
.08333 .96102 m
.0755 .96426 L
.08703 .97077 L
.08333 .96102 L
F
.0744 .97078 m
.08703 .97077 L
.0755 .96426 L
.0744 .97078 L
F
.0755 .96426 m
.0671 .96537 L
.0744 .97078 L
.0755 .96426 L
F
.06711 .97078 m
.0744 .97078 L
.0671 .96537 L
.06711 .97078 L
F
.0671 .96537 m
.0587 .96426 L
.06711 .97078 L
.0671 .96537 L
F
.0598 .97078 m
.06711 .97078 L
.0587 .96426 L
.0598 .97078 L
F
.0587 .96426 m
.05087 .96102 L
.0598 .97078 L
.0587 .96426 L
F
.04716 .97077 m
.0598 .97078 L
.05087 .96102 L
.04716 .97077 L
F
.05087 .96102 m
.04414 .95586 L
.04716 .97077 L
.05087 .96102 L
F
.03204 .96796 m
.04716 .97077 L
.04414 .95586 L
.03204 .96796 L
F
.04414 .95586 m
.03898 .94913 L
.03204 .96796 L
.04414 .95586 L
F
.02923 .95284 m
.03204 .96796 L
.03898 .94913 L
.02923 .95284 L
F
.03898 .94913 m
.03574 .9413 L
.02923 .95284 L
.03898 .94913 L
F
.02922 .9402 m
.02923 .95284 L
.03574 .9413 L
.02922 .9402 L
F
.03574 .9413 m
.03463 .9329 L
.02922 .9402 L
.03574 .9413 L
F
.02922 .93291 m
.02922 .9402 L
.03463 .9329 L
.02922 .93291 L
F
.03463 .9329 m
.03574 .9245 L
.02922 .93291 L
.03463 .9329 L
F
.02922 .9256 m
.02922 .93291 L
.03574 .9245 L
.02922 .9256 L
F
.03574 .9245 m
.03898 .91667 L
.02922 .9256 L
.03574 .9245 L
F
.02923 .91297 m
.02922 .9256 L
.03898 .91667 L
.02923 .91297 L
F
.03898 .91667 m
.04414 .90994 L
.02923 .91297 L
.03898 .91667 L
F
.03204 .89784 m
.02923 .91297 L
.04414 .90994 L
.03204 .89784 L
F
.04414 .90994 m
.05087 .90478 L
.03204 .89784 L
.04414 .90994 L
F
.04716 .89504 m
.03204 .89784 L
.05087 .90478 L
.04716 .89504 L
F
.05087 .90478 m
.0587 .90154 L
.04716 .89504 L
.05087 .90478 L
F
.0598 .89502 m
.04716 .89504 L
.0587 .90154 L
.0598 .89502 L
F
.0587 .90154 m
.0671 .90043 L
.0598 .89502 L
.0587 .90154 L
F
.06711 .89502 m
.0598 .89502 L
.0671 .90043 L
.06711 .89502 L
F
.0671 .90043 m
.0755 .90154 L
.06711 .89502 L
.0671 .90043 L
F
.0744 .89502 m
.06711 .89502 L
.0755 .90154 L
.0744 .89502 L
F
.0755 .90154 m
.08333 .90478 L
.0744 .89502 L
.0755 .90154 L
F
.08703 .89504 m
.0744 .89502 L
.08333 .90478 L
.08703 .89504 L
F
.08333 .90478 m
.09006 .90994 L
.08703 .89504 L
.08333 .90478 L
F
.10216 .89784 m
.08703 .89504 L
.09006 .90994 L
.10216 .89784 L
F
.09006 .90994 m
.09006 .90994 L
.10216 .89784 L
.09006 .90994 L
F
.10216 .89784 m
.10216 .89784 L
.09006 .90994 L
.10216 .89784 L
F
.10216 .89784 m
.10496 .91297 L
.11039 .88961 L
.10216 .89784 L
F
.11039 .90193 m
.11039 .88961 L
.10496 .91297 L
.11039 .90193 L
F
.10496 .91297 m
.10498 .9256 L
.11039 .90193 L
.10496 .91297 L
F
.11039 .91507 m
.11039 .90193 L
.10498 .9256 L
.11039 .91507 L
F
.10498 .9256 m
.10498 .9329 L
.11039 .91507 L
.10498 .9256 L
F
.11039 .9329 m
.11039 .91507 L
.10498 .9329 L
.11039 .9329 L
F
.10498 .9329 m
.10498 .9402 L
.11039 .9329 L
.10498 .9329 L
F
.11039 .95073 m
.11039 .9329 L
.10498 .9402 L
.11039 .95073 L
F
.10498 .9402 m
.10496 .95284 L
.11039 .95073 L
.10498 .9402 L
F
.11039 .96387 m
.11039 .95073 L
.10496 .95284 L
.11039 .96387 L
F
.10496 .95284 m
.10216 .96796 L
.11039 .96387 L
.10496 .95284 L
F
.11039 .97619 m
.11039 .96387 L
.10216 .96796 L
.11039 .97619 L
F
.10216 .96796 m
.08703 .97077 L
.11039 .97619 L
.10216 .96796 L
F
.09807 .97619 m
.11039 .97619 L
.08703 .97077 L
.09807 .97619 L
F
.08703 .97077 m
.0744 .97078 L
.09807 .97619 L
.08703 .97077 L
F
.08493 .97619 m
.09807 .97619 L
.0744 .97078 L
.08493 .97619 L
F
.0744 .97078 m
.06711 .97078 L
.08493 .97619 L
.0744 .97078 L
F
.07385 .97619 m
.08493 .97619 L
.06711 .97078 L
.07385 .97619 L
F
.06711 .97078 m
.0598 .97078 L
.07385 .97619 L
.06711 .97078 L
F
.04927 .97619 m
.07385 .97619 L
.0598 .97078 L
.04927 .97619 L
F
.0598 .97078 m
.04716 .97077 L
.04927 .97619 L
.0598 .97078 L
F
.03613 .97619 m
.04927 .97619 L
.04716 .97077 L
.03613 .97619 L
F
.04716 .97077 m
.03204 .96796 L
.03613 .97619 L
.04716 .97077 L
F
.02381 .97619 m
.03613 .97619 L
.03204 .96796 L
.02381 .97619 L
F
.03204 .96796 m
.02923 .95284 L
.02381 .97619 L
.03204 .96796 L
F
.02381 .96387 m
.02381 .97619 L
.02923 .95284 L
.02381 .96387 L
F
.02923 .95284 m
.02922 .9402 L
.02381 .96387 L
.02923 .95284 L
F
.02381 .95073 m
.02381 .96387 L
.02922 .9402 L
.02381 .95073 L
F
.02922 .9402 m
.02922 .93291 L
.02381 .95073 L
.02922 .9402 L
F
.02381 .93989 m
.02381 .95073 L
.02922 .93291 L
.02381 .93989 L
F
.02922 .93291 m
.02922 .9256 L
.02381 .93989 L
.02922 .93291 L
F
.02381 .91507 m
.02381 .93989 L
.02922 .9256 L
.02381 .91507 L
F
.02922 .9256 m
.02923 .91297 L
.02381 .91507 L
.02922 .9256 L
F
.02381 .90193 m
.02381 .91507 L
.02923 .91297 L
.02381 .90193 L
F
.02923 .91297 m
.03204 .89784 L
.02381 .90193 L
.02923 .91297 L
F
.02381 .88961 m
.02381 .90193 L
.03204 .89784 L
.02381 .88961 L
F
.03204 .89784 m
.04716 .89504 L
.02381 .88961 L
.03204 .89784 L
F
.03613 .88961 m
.02381 .88961 L
.04716 .89504 L
.03613 .88961 L
F
.04716 .89504 m
.0598 .89502 L
.03613 .88961 L
.04716 .89504 L
F
.04927 .88961 m
.03613 .88961 L
.0598 .89502 L
.04927 .88961 L
F
.0598 .89502 m
.06711 .89502 L
.04927 .88961 L
.0598 .89502 L
F
.07423 .88961 m
.04927 .88961 L
.06711 .89502 L
.07423 .88961 L
F
.06711 .89502 m
.0744 .89502 L
.07423 .88961 L
.06711 .89502 L
F
.08493 .88961 m
.07423 .88961 L
.0744 .89502 L
.08493 .88961 L
F
.0744 .89502 m
.08703 .89504 L
.08493 .88961 L
.0744 .89502 L
F
.09807 .88961 m
.08493 .88961 L
.08703 .89504 L
.09807 .88961 L
F
.08703 .89504 m
.10216 .89784 L
.09807 .88961 L
.08703 .89504 L
F
.11039 .88961 m
.09807 .88961 L
.10216 .89784 L
.11039 .88961 L
F
.10216 .89784 m
.10216 .89784 L
.11039 .88961 L
.10216 .89784 L
F
.11039 .88961 m
.11039 .88961 L
.10216 .89784 L
.11039 .88961 L
F
0 g
.09957 .9329 m
.09846 .9413 L
.09522 .94913 L
.09006 .95586 L
.08333 .96102 L
.0755 .96426 L
.0671 .96537 L
.0587 .96426 L
.05087 .96102 L
.04414 .95586 L
.03898 .94913 L
.03574 .9413 L
.03463 .9329 L
.03574 .9245 L
.03898 .91667 L
.04414 .90994 L
.05087 .90478 L
.0587 .90154 L
.0671 .90043 L
.0755 .90154 L
.08333 .90478 L
.09006 .90994 L
.09522 .91667 L
.09846 .9245 L
.09957 .9329 L
s
.11039 .97619 m
.09596 .97619 L
.08153 .97619 L
.0671 .97619 L
.05267 .97619 L
.03824 .97619 L
.02381 .97619 L
.02381 .97619 L
.02381 .96176 L
.02381 .94733 L
.02381 .9329 L
.02381 .91847 L
.02381 .90404 L
.02381 .88961 L
.02381 .88961 L
.03824 .88961 L
.05267 .88961 L
.0671 .88961 L
.08153 .88961 L
.09596 .88961 L
.11039 .88961 L
.11039 .88961 L
.11039 .90404 L
.11039 .91847 L
.11039 .9329 L
.11039 .94733 L
.11039 .96176 L
.11039 .97619 L
s
.09957 .9329 m
.09957 .9329 L
.09846 .9413 L
.09846 .9413 L
.09957 .9329 L
s
.09846 .9413 m
.09846 .9413 L
.09522 .94913 L
.09522 .94913 L
.09846 .9413 L
s
.09522 .94913 m
.09522 .94913 L
.09006 .95586 L
.09006 .95586 L
.09522 .94913 L
s
.09006 .95586 m
.09006 .95586 L
.08333 .96102 L
.08333 .96102 L
.09006 .95586 L
s
.08333 .96102 m
.08333 .96102 L
.0755 .96426 L
.0755 .96426 L
.08333 .96102 L
s
.0755 .96426 m
.0755 .96426 L
.0671 .96537 L
.0671 .96537 L
.0755 .96426 L
s
.0671 .96537 m
.0671 .96537 L
.0587 .96426 L
.0587 .96426 L
.0671 .96537 L
s
.0587 .96426 m
.0587 .96426 L
.05087 .96102 L
.05087 .96102 L
.0587 .96426 L
s
.05087 .96102 m
.05087 .96102 L
.04414 .95586 L
.04414 .95586 L
.05087 .96102 L
s
.04414 .95586 m
.04414 .95586 L
.03898 .94913 L
.03898 .94913 L
.04414 .95586 L
s
.03898 .94913 m
.03898 .94913 L
.03574 .9413 L
.03574 .9413 L
.03898 .94913 L
s
.03574 .9413 m
.03574 .9413 L
.03463 .9329 L
.03463 .9329 L
.03574 .9413 L
s
.03463 .9329 m
.03463 .9329 L
.03574 .9245 L
.03574 .9245 L
.03463 .9329 L
s
.03574 .9245 m
.03574 .9245 L
.03898 .91667 L
.03898 .91667 L
.03574 .9245 L
s
.03898 .91667 m
.03898 .91667 L
.04414 .90994 L
.04414 .90994 L
.03898 .91667 L
s
.04414 .90994 m
.04414 .90994 L
.05087 .90478 L
.05087 .90478 L
.04414 .90994 L
s
.05087 .90478 m
.05087 .90478 L
.0587 .90154 L
.0587 .90154 L
.05087 .90478 L
s
.0587 .90154 m
.0587 .90154 L
.0671 .90043 L
.0671 .90043 L
.0587 .90154 L
s
.0671 .90043 m
.0671 .90043 L
.0755 .90154 L
.0755 .90154 L
.0671 .90043 L
s
.0755 .90154 m
.0755 .90154 L
.08333 .90478 L
.08333 .90478 L
.0755 .90154 L
s
.08333 .90478 m
.08333 .90478 L
.09006 .90994 L
.09006 .90994 L
.08333 .90478 L
s
.09006 .90994 m
.09006 .90994 L
.09522 .91667 L
.09522 .91667 L
.09006 .90994 L
s
.09522 .91667 m
.09522 .91667 L
.09846 .9245 L
.09846 .9245 L
.09522 .91667 L
s
.09846 .9245 m
.09846 .9245 L
.09957 .9329 L
.09957 .9329 L
.09846 .9245 L
s
.5 g
.12121 .0671 m
.12121 .0671 L
.13203 .0671 L
.13203 .0671 L
.12121 .0671 L
F
.13203 .0671 m
.13203 .0671 L
.14286 .0671 L
.14286 .0671 L
.13203 .0671 L
F
.14286 .0671 m
.14286 .0671 L
.15368 .0671 L
.15368 .0671 L
.14286 .0671 L
F
.15368 .0671 m
.15368 .0671 L
.1645 .0671 L
.1645 .0671 L
.15368 .0671 L
F
.1645 .0671 m
.1645 .0671 L
.17532 .0671 L
.17532 .0671 L
.1645 .0671 L
F
.17532 .0671 m
.17532 .0671 L
.18615 .0671 L
.18615 .0671 L
.17532 .0671 L
F
0 g
.12121 .0671 m
.13203 .0671 L
.14286 .0671 L
.15368 .0671 L
.1645 .0671 L
.17532 .0671 L
.18615 .0671 L
.18615 .0671 L
.17532 .0671 L
.1645 .0671 L
.15368 .0671 L
.14286 .0671 L
.13203 .0671 L
.12121 .0671 L
.12121 .0671 L
s
.5 g
.15368 .03463 m
.15368 .03463 L
.15368 .04545 L
.15368 .04545 L
.15368 .03463 L
F
.15368 .04545 m
.15368 .04545 L
.15368 .05628 L
.15368 .05628 L
.15368 .04545 L
F
.15368 .05628 m
.15368 .05628 L
.15368 .0671 L
.15368 .0671 L
.15368 .05628 L
F
.15368 .0671 m
.15368 .0671 L
.15368 .07792 L
.15368 .07792 L
.15368 .0671 L
F
.15368 .07792 m
.15368 .07792 L
.15368 .08874 L
.15368 .08874 L
.15368 .07792 L
F
.15368 .08874 m
.15368 .08874 L
.15368 .09957 L
.15368 .09957 L
.15368 .08874 L
F
0 g
.15368 .03463 m
.15368 .04545 L
.15368 .05628 L
.15368 .0671 L
.15368 .07792 L
.15368 .08874 L
.15368 .09957 L
.15368 .09957 L
.15368 .08874 L
.15368 .07792 L
.15368 .0671 L
.15368 .05628 L
.15368 .04545 L
.15368 .03463 L
.15368 .03463 L
s
.5 g
.17664 .04414 m
.1818 .05087 L
.18874 .03204 L
.17664 .04414 L
F
.19155 .04716 m
.18874 .03204 L
.1818 .05087 L
.19155 .04716 L
F
.1818 .05087 m
.18504 .0587 L
.19155 .04716 L
.1818 .05087 L
F
.19156 .0598 m
.19155 .04716 L
.18504 .0587 L
.19156 .0598 L
F
.18504 .0587 m
.18615 .0671 L
.19156 .0598 L
.18504 .0587 L
F
.19156 .0671 m
.19156 .0598 L
.18615 .0671 L
.19156 .0671 L
F
.18615 .0671 m
.18504 .0755 L
.19156 .0671 L
.18615 .0671 L
F
.19156 .0744 m
.19156 .0671 L
.18504 .0755 L
.19156 .0744 L
F
.18504 .0755 m
.1818 .08333 L
.19156 .0744 L
.18504 .0755 L
F
.19155 .08703 m
.19156 .0744 L
.1818 .08333 L
.19155 .08703 L
F
.1818 .08333 m
.17664 .09006 L
.19155 .08703 L
.1818 .08333 L
F
.18874 .10216 m
.19155 .08703 L
.17664 .09006 L
.18874 .10216 L
F
.17664 .09006 m
.16991 .09522 L
.18874 .10216 L
.17664 .09006 L
F
.17361 .10496 m
.18874 .10216 L
.16991 .09522 L
.17361 .10496 L
F
.16991 .09522 m
.16208 .09846 L
.17361 .10496 L
.16991 .09522 L
F
.16098 .10498 m
.17361 .10496 L
.16208 .09846 L
.16098 .10498 L
F
.16208 .09846 m
.15368 .09957 L
.16098 .10498 L
.16208 .09846 L
F
.15369 .10498 m
.16098 .10498 L
.15368 .09957 L
.15369 .10498 L
F
.15368 .09957 m
.14528 .09846 L
.15369 .10498 L
.15368 .09957 L
F
.14638 .10498 m
.15369 .10498 L
.14528 .09846 L
.14638 .10498 L
F
.14528 .09846 m
.13745 .09522 L
.14638 .10498 L
.14528 .09846 L
F
.13374 .10496 m
.14638 .10498 L
.13745 .09522 L
.13374 .10496 L
F
.13745 .09522 m
.13072 .09006 L
.13374 .10496 L
.13745 .09522 L
F
.11862 .10216 m
.13374 .10496 L
.13072 .09006 L
.11862 .10216 L
F
.13072 .09006 m
.12556 .08333 L
.11862 .10216 L
.13072 .09006 L
F
.11581 .08703 m
.11862 .10216 L
.12556 .08333 L
.11581 .08703 L
F
.12556 .08333 m
.12232 .0755 L
.11581 .08703 L
.12556 .08333 L
F
.1158 .0744 m
.11581 .08703 L
.12232 .0755 L
.1158 .0744 L
F
.12232 .0755 m
.12121 .0671 L
.1158 .0744 L
.12232 .0755 L
F
.1158 .06711 m
.1158 .0744 L
.12121 .0671 L
.1158 .06711 L
F
.12121 .0671 m
.12232 .0587 L
.1158 .06711 L
.12121 .0671 L
F
.1158 .0598 m
.1158 .06711 L
.12232 .0587 L
.1158 .0598 L
F
.12232 .0587 m
.12556 .05087 L
.1158 .0598 L
.12232 .0587 L
F
.11581 .04716 m
.1158 .0598 L
.12556 .05087 L
.11581 .04716 L
F
.12556 .05087 m
.13072 .04414 L
.11581 .04716 L
.12556 .05087 L
F
.11862 .03204 m
.11581 .04716 L
.13072 .04414 L
.11862 .03204 L
F
.13072 .04414 m
.13745 .03898 L
.11862 .03204 L
.13072 .04414 L
F
.13374 .02923 m
.11862 .03204 L
.13745 .03898 L
.13374 .02923 L
F
.13745 .03898 m
.14528 .03574 L
.13374 .02923 L
.13745 .03898 L
F
.14638 .02922 m
.13374 .02923 L
.14528 .03574 L
.14638 .02922 L
F
.14528 .03574 m
.15368 .03463 L
.14638 .02922 L
.14528 .03574 L
F
.15369 .02922 m
.14638 .02922 L
.15368 .03463 L
.15369 .02922 L
F
.15368 .03463 m
.16208 .03574 L
.15369 .02922 L
.15368 .03463 L
F
.16098 .02922 m
.15369 .02922 L
.16208 .03574 L
.16098 .02922 L
F
.16208 .03574 m
.16991 .03898 L
.16098 .02922 L
.16208 .03574 L
F
.17361 .02923 m
.16098 .02922 L
.16991 .03898 L
.17361 .02923 L
F
.16991 .03898 m
.17664 .04414 L
.17361 .02923 L
.16991 .03898 L
F
.18874 .03204 m
.17361 .02923 L
.17664 .04414 L
.18874 .03204 L
F
.17664 .04414 m
.17664 .04414 L
.18874 .03204 L
.17664 .04414 L
F
.18874 .03204 m
.18874 .03204 L
.17664 .04414 L
.18874 .03204 L
F
.18874 .03204 m
.19155 .04716 L
.19697 .02381 L
.18874 .03204 L
F
.19697 .03613 m
.19697 .02381 L
.19155 .04716 L
.19697 .03613 L
F
.19155 .04716 m
.19156 .0598 L
.19697 .03613 L
.19155 .04716 L
F
.19697 .04927 m
.19697 .03613 L
.19156 .0598 L
.19697 .04927 L
F
.19156 .0598 m
.19156 .0671 L
.19697 .04927 L
.19156 .0598 L
F
.19697 .0671 m
.19697 .04927 L
.19156 .0671 L
.19697 .0671 L
F
.19156 .0671 m
.19156 .0744 L
.19697 .0671 L
.19156 .0671 L
F
.19697 .08493 m
.19697 .0671 L
.19156 .0744 L
.19697 .08493 L
F
.19156 .0744 m
.19155 .08703 L
.19697 .08493 L
.19156 .0744 L
F
.19697 .09807 m
.19697 .08493 L
.19155 .08703 L
.19697 .09807 L
F
.19155 .08703 m
.18874 .10216 L
.19697 .09807 L
.19155 .08703 L
F
.19697 .11039 m
.19697 .09807 L
.18874 .10216 L
.19697 .11039 L
F
.18874 .10216 m
.17361 .10496 L
.19697 .11039 L
.18874 .10216 L
F
.18465 .11039 m
.19697 .11039 L
.17361 .10496 L
.18465 .11039 L
F
.17361 .10496 m
.16098 .10498 L
.18465 .11039 L
.17361 .10496 L
F
.17151 .11039 m
.18465 .11039 L
.16098 .10498 L
.17151 .11039 L
F
.16098 .10498 m
.15369 .10498 L
.17151 .11039 L
.16098 .10498 L
F
.16043 .11039 m
.17151 .11039 L
.15369 .10498 L
.16043 .11039 L
F
.15369 .10498 m
.14638 .10498 L
.16043 .11039 L
.15369 .10498 L
F
.13585 .11039 m
.16043 .11039 L
.14638 .10498 L
.13585 .11039 L
F
.14638 .10498 m
.13374 .10496 L
.13585 .11039 L
.14638 .10498 L
F
.12271 .11039 m
.13585 .11039 L
.13374 .10496 L
.12271 .11039 L
F
.13374 .10496 m
.11862 .10216 L
.12271 .11039 L
.13374 .10496 L
F
.11039 .11039 m
.12271 .11039 L
.11862 .10216 L
.11039 .11039 L
F
.11862 .10216 m
.11581 .08703 L
.11039 .11039 L
.11862 .10216 L
F
.11039 .09807 m
.11039 .11039 L
.11581 .08703 L
.11039 .09807 L
F
.11581 .08703 m
.1158 .0744 L
.11039 .09807 L
.11581 .08703 L
F
.11039 .08493 m
.11039 .09807 L
.1158 .0744 L
.11039 .08493 L
F
.1158 .0744 m
.1158 .06711 L
.11039 .08493 L
.1158 .0744 L
F
.11039 .07408 m
.11039 .08493 L
.1158 .06711 L
.11039 .07408 L
F
.1158 .06711 m
.1158 .0598 L
.11039 .07408 L
.1158 .06711 L
F
.11039 .04927 m
.11039 .07408 L
.1158 .0598 L
.11039 .04927 L
F
.1158 .0598 m
.11581 .04716 L
.11039 .04927 L
.1158 .0598 L
F
.11039 .03613 m
.11039 .04927 L
.11581 .04716 L
.11039 .03613 L
F
.11581 .04716 m
.11862 .03204 L
.11039 .03613 L
.11581 .04716 L
F
.11039 .02381 m
.11039 .03613 L
.11862 .03204 L
.11039 .02381 L
F
.11862 .03204 m
.13374 .02923 L
.11039 .02381 L
.11862 .03204 L
F
.12271 .02381 m
.11039 .02381 L
.13374 .02923 L
.12271 .02381 L
F
.13374 .02923 m
.14638 .02922 L
.12271 .02381 L
.13374 .02923 L
F
.13585 .02381 m
.12271 .02381 L
.14638 .02922 L
.13585 .02381 L
F
.14638 .02922 m
.15369 .02922 L
.13585 .02381 L
.14638 .02922 L
F
.16081 .02381 m
.13585 .02381 L
.15369 .02922 L
.16081 .02381 L
F
.15369 .02922 m
.16098 .02922 L
.16081 .02381 L
.15369 .02922 L
F
.17151 .02381 m
.16081 .02381 L
.16098 .02922 L
.17151 .02381 L
F
.16098 .02922 m
.17361 .02923 L
.17151 .02381 L
.16098 .02922 L
F
.18465 .02381 m
.17151 .02381 L
.17361 .02923 L
.18465 .02381 L
F
.17361 .02923 m
.18874 .03204 L
.18465 .02381 L
.17361 .02923 L
F
.19697 .02381 m
.18465 .02381 L
.18874 .03204 L
.19697 .02381 L
F
.18874 .03204 m
.18874 .03204 L
.19697 .02381 L
.18874 .03204 L
F
.19697 .02381 m
.19697 .02381 L
.18874 .03204 L
.19697 .02381 L
F
0 g
.18615 .0671 m
.18504 .0755 L
.1818 .08333 L
.17664 .09006 L
.16991 .09522 L
.16208 .09846 L
.15368 .09957 L
.14528 .09846 L
.13745 .09522 L
.13072 .09006 L
.12556 .08333 L
.12232 .0755 L
.12121 .0671 L
.12232 .0587 L
.12556 .05087 L
.13072 .04414 L
.13745 .03898 L
.14528 .03574 L
.15368 .03463 L
.16208 .03574 L
.16991 .03898 L
.17664 .04414 L
.1818 .05087 L
.18504 .0587 L
.18615 .0671 L
s
.19697 .11039 m
.18254 .11039 L
.16811 .11039 L
.15368 .11039 L
.13925 .11039 L
.12482 .11039 L
.11039 .11039 L
.11039 .11039 L
.11039 .09596 L
.11039 .08153 L
.11039 .0671 L
.11039 .05267 L
.11039 .03824 L
.11039 .02381 L
.11039 .02381 L
.12482 .02381 L
.13925 .02381 L
.15368 .02381 L
.16811 .02381 L
.18254 .02381 L
.19697 .02381 L
.19697 .02381 L
.19697 .03824 L
.19697 .05267 L
.19697 .0671 L
.19697 .08153 L
.19697 .09596 L
.19697 .11039 L
s
.18615 .0671 m
.18615 .0671 L
.18504 .0755 L
.18504 .0755 L
.18615 .0671 L
s
.18504 .0755 m
.18504 .0755 L
.1818 .08333 L
.1818 .08333 L
.18504 .0755 L
s
.1818 .08333 m
.1818 .08333 L
.17664 .09006 L
.17664 .09006 L
.1818 .08333 L
s
.17664 .09006 m
.17664 .09006 L
.16991 .09522 L
.16991 .09522 L
.17664 .09006 L
s
.16991 .09522 m
.16991 .09522 L
.16208 .09846 L
.16208 .09846 L
.16991 .09522 L
s
.16208 .09846 m
.16208 .09846 L
.15368 .09957 L
.15368 .09957 L
.16208 .09846 L
s
.15368 .09957 m
.15368 .09957 L
.14528 .09846 L
.14528 .09846 L
.15368 .09957 L
s
.14528 .09846 m
.14528 .09846 L
.13745 .09522 L
.13745 .09522 L
.14528 .09846 L
s
.13745 .09522 m
.13745 .09522 L
.13072 .09006 L
.13072 .09006 L
.13745 .09522 L
s
.13072 .09006 m
.13072 .09006 L
.12556 .08333 L
.12556 .08333 L
.13072 .09006 L
s
.12556 .08333 m
.12556 .08333 L
.12232 .0755 L
.12232 .0755 L
.12556 .08333 L
s
.12232 .0755 m
.12232 .0755 L
.12121 .0671 L
.12121 .0671 L
.12232 .0755 L
s
.12121 .0671 m
.12121 .0671 L
.12232 .0587 L
.12232 .0587 L
.12121 .0671 L
s
.12232 .0587 m
.12232 .0587 L
.12556 .05087 L
.12556 .05087 L
.12232 .0587 L
s
.12556 .05087 m
.12556 .05087 L
.13072 .04414 L
.13072 .04414 L
.12556 .05087 L
s
.13072 .04414 m
.13072 .04414 L
.13745 .03898 L
.13745 .03898 L
.13072 .04414 L
s
.13745 .03898 m
.13745 .03898 L
.14528 .03574 L
.14528 .03574 L
.13745 .03898 L
s
.14528 .03574 m
.14528 .03574 L
.15368 .03463 L
.15368 .03463 L
.14528 .03574 L
s
.15368 .03463 m
.15368 .03463 L
.16208 .03574 L
.16208 .03574 L
.15368 .03463 L
s
.16208 .03574 m
.16208 .03574 L
.16991 .03898 L
.16991 .03898 L
.16208 .03574 L
s
.16991 .03898 m
.16991 .03898 L
.17664 .04414 L
.17664 .04414 L
.16991 .03898 L
s
.17664 .04414 m
.17664 .04414 L
.1818 .05087 L
.1818 .05087 L
.17664 .04414 L
s
.1818 .05087 m
.1818 .05087 L
.18504 .0587 L
.18504 .0587 L
.1818 .05087 L
s
.18504 .0587 m
.18504 .0587 L
.18615 .0671 L
.18615 .0671 L
.18504 .0587 L
s
.5 g
.12121 .15368 m
.12121 .15368 L
.13203 .15368 L
.13203 .15368 L
.12121 .15368 L
F
.13203 .15368 m
.13203 .15368 L
.14286 .15368 L
.14286 .15368 L
.13203 .15368 L
F
.14286 .15368 m
.14286 .15368 L
.15368 .15368 L
.15368 .15368 L
.14286 .15368 L
F
.15368 .15368 m
.15368 .15368 L
.1645 .15368 L
.1645 .15368 L
.15368 .15368 L
F
.1645 .15368 m
.1645 .15368 L
.17532 .15368 L
.17532 .15368 L
.1645 .15368 L
F
.17532 .15368 m
.17532 .15368 L
.18615 .15368 L
.18615 .15368 L
.17532 .15368 L
F
0 g
.12121 .15368 m
.13203 .15368 L
.14286 .15368 L
.15368 .15368 L
.1645 .15368 L
.17532 .15368 L
.18615 .15368 L
.18615 .15368 L
.17532 .15368 L
.1645 .15368 L
.15368 .15368 L
.14286 .15368 L
.13203 .15368 L
.12121 .15368 L
.12121 .15368 L
s
.5 g
.15368 .12121 m
.15368 .12121 L
.15368 .13203 L
.15368 .13203 L
.15368 .12121 L
F
.15368 .13203 m
.15368 .13203 L
.15368 .14286 L
.15368 .14286 L
.15368 .13203 L
F
.15368 .14286 m
.15368 .14286 L
.15368 .15368 L
.15368 .15368 L
.15368 .14286 L
F
.15368 .15368 m
.15368 .15368 L
.15368 .1645 L
.15368 .1645 L
.15368 .15368 L
F
.15368 .1645 m
.15368 .1645 L
.15368 .17532 L
.15368 .17532 L
.15368 .1645 L
F
.15368 .17532 m
.15368 .17532 L
.15368 .18615 L
.15368 .18615 L
.15368 .17532 L
F
0 g
.15368 .12121 m
.15368 .13203 L
.15368 .14286 L
.15368 .15368 L
.15368 .1645 L
.15368 .17532 L
.15368 .18615 L
.15368 .18615 L
.15368 .17532 L
.15368 .1645 L
.15368 .15368 L
.15368 .14286 L
.15368 .13203 L
.15368 .12121 L
.15368 .12121 L
s
.5 g
.17664 .13072 m
.1818 .13745 L
.18874 .11862 L
.17664 .13072 L
F
.19155 .13374 m
.18874 .11862 L
.1818 .13745 L
.19155 .13374 L
F
.1818 .13745 m
.18504 .14528 L
.19155 .13374 L
.1818 .13745 L
F
.19156 .14638 m
.19155 .13374 L
.18504 .14528 L
.19156 .14638 L
F
.18504 .14528 m
.18615 .15368 L
.19156 .14638 L
.18504 .14528 L
F
.19156 .15368 m
.19156 .14638 L
.18615 .15368 L
.19156 .15368 L
F
.18615 .15368 m
.18504 .16208 L
.19156 .15368 L
.18615 .15368 L
F
.19156 .16098 m
.19156 .15368 L
.18504 .16208 L
.19156 .16098 L
F
.18504 .16208 m
.1818 .16991 L
.19156 .16098 L
.18504 .16208 L
F
.19155 .17361 m
.19156 .16098 L
.1818 .16991 L
.19155 .17361 L
F
.1818 .16991 m
.17664 .17664 L
.19155 .17361 L
.1818 .16991 L
F
.18874 .18874 m
.19155 .17361 L
.17664 .17664 L
.18874 .18874 L
F
.17664 .17664 m
.16991 .1818 L
.18874 .18874 L
.17664 .17664 L
F
.17361 .19155 m
.18874 .18874 L
.16991 .1818 L
.17361 .19155 L
F
.16991 .1818 m
.16208 .18504 L
.17361 .19155 L
.16991 .1818 L
F
.16098 .19156 m
.17361 .19155 L
.16208 .18504 L
.16098 .19156 L
F
.16208 .18504 m
.15368 .18615 L
.16098 .19156 L
.16208 .18504 L
F
.15369 .19156 m
.16098 .19156 L
.15368 .18615 L
.15369 .19156 L
F
.15368 .18615 m
.14528 .18504 L
.15369 .19156 L
.15368 .18615 L
F
.14638 .19156 m
.15369 .19156 L
.14528 .18504 L
.14638 .19156 L
F
.14528 .18504 m
.13745 .1818 L
.14638 .19156 L
.14528 .18504 L
F
.13374 .19155 m
.14638 .19156 L
.13745 .1818 L
.13374 .19155 L
F
.13745 .1818 m
.13072 .17664 L
.13374 .19155 L
.13745 .1818 L
F
.11862 .18874 m
.13374 .19155 L
.13072 .17664 L
.11862 .18874 L
F
.13072 .17664 m
.12556 .16991 L
.11862 .18874 L
.13072 .17664 L
F
.11581 .17361 m
.11862 .18874 L
.12556 .16991 L
.11581 .17361 L
F
.12556 .16991 m
.12232 .16208 L
.11581 .17361 L
.12556 .16991 L
F
.1158 .16098 m
.11581 .17361 L
.12232 .16208 L
.1158 .16098 L
F
.12232 .16208 m
.12121 .15368 L
.1158 .16098 L
.12232 .16208 L
F
.1158 .15369 m
.1158 .16098 L
.12121 .15368 L
.1158 .15369 L
F
.12121 .15368 m
.12232 .14528 L
.1158 .15369 L
.12121 .15368 L
F
.1158 .14638 m
.1158 .15369 L
.12232 .14528 L
.1158 .14638 L
F
.12232 .14528 m
.12556 .13745 L
.1158 .14638 L
.12232 .14528 L
F
.11581 .13374 m
.1158 .14638 L
.12556 .13745 L
.11581 .13374 L
F
.12556 .13745 m
.13072 .13072 L
.11581 .13374 L
.12556 .13745 L
F
.11862 .11862 m
.11581 .13374 L
.13072 .13072 L
.11862 .11862 L
F
.13072 .13072 m
.13745 .12556 L
.11862 .11862 L
.13072 .13072 L
F
.13374 .11581 m
.11862 .11862 L
.13745 .12556 L
.13374 .11581 L
F
.13745 .12556 m
.14528 .12232 L
.13374 .11581 L
.13745 .12556 L
F
.14638 .1158 m
.13374 .11581 L
.14528 .12232 L
.14638 .1158 L
F
.14528 .12232 m
.15368 .12121 L
.14638 .1158 L
.14528 .12232 L
F
.15369 .1158 m
.14638 .1158 L
.15368 .12121 L
.15369 .1158 L
F
.15368 .12121 m
.16208 .12232 L
.15369 .1158 L
.15368 .12121 L
F
.16098 .1158 m
.15369 .1158 L
.16208 .12232 L
.16098 .1158 L
F
.16208 .12232 m
.16991 .12556 L
.16098 .1158 L
.16208 .12232 L
F
.17361 .11581 m
.16098 .1158 L
.16991 .12556 L
.17361 .11581 L
F
.16991 .12556 m
.17664 .13072 L
.17361 .11581 L
.16991 .12556 L
F
.18874 .11862 m
.17361 .11581 L
.17664 .13072 L
.18874 .11862 L
F
.17664 .13072 m
.17664 .13072 L
.18874 .11862 L
.17664 .13072 L
F
.18874 .11862 m
.18874 .11862 L
.17664 .13072 L
.18874 .11862 L
F
.18874 .11862 m
.19155 .13374 L
.19697 .11039 L
.18874 .11862 L
F
.19697 .12271 m
.19697 .11039 L
.19155 .13374 L
.19697 .12271 L
F
.19155 .13374 m
.19156 .14638 L
.19697 .12271 L
.19155 .13374 L
F
.19697 .13585 m
.19697 .12271 L
.19156 .14638 L
.19697 .13585 L
F
.19156 .14638 m
.19156 .15368 L
.19697 .13585 L
.19156 .14638 L
F
.19697 .15368 m
.19697 .13585 L
.19156 .15368 L
.19697 .15368 L
F
.19156 .15368 m
.19156 .16098 L
.19697 .15368 L
.19156 .15368 L
F
.19697 .17151 m
.19697 .15368 L
.19156 .16098 L
.19697 .17151 L
F
.19156 .16098 m
.19155 .17361 L
.19697 .17151 L
.19156 .16098 L
F
.19697 .18465 m
.19697 .17151 L
.19155 .17361 L
.19697 .18465 L
F
.19155 .17361 m
.18874 .18874 L
.19697 .18465 L
.19155 .17361 L
F
.19697 .19697 m
.19697 .18465 L
.18874 .18874 L
.19697 .19697 L
F
.18874 .18874 m
.17361 .19155 L
.19697 .19697 L
.18874 .18874 L
F
.18465 .19697 m
.19697 .19697 L
.17361 .19155 L
.18465 .19697 L
F
.17361 .19155 m
.16098 .19156 L
.18465 .19697 L
.17361 .19155 L
F
.17151 .19697 m
.18465 .19697 L
.16098 .19156 L
.17151 .19697 L
F
.16098 .19156 m
.15369 .19156 L
.17151 .19697 L
.16098 .19156 L
F
.16043 .19697 m
.17151 .19697 L
.15369 .19156 L
.16043 .19697 L
F
.15369 .19156 m
.14638 .19156 L
.16043 .19697 L
.15369 .19156 L
F
.13585 .19697 m
.16043 .19697 L
.14638 .19156 L
.13585 .19697 L
F
.14638 .19156 m
.13374 .19155 L
.13585 .19697 L
.14638 .19156 L
F
.12271 .19697 m
.13585 .19697 L
.13374 .19155 L
.12271 .19697 L
F
.13374 .19155 m
.11862 .18874 L
.12271 .19697 L
.13374 .19155 L
F
.11039 .19697 m
.12271 .19697 L
.11862 .18874 L
.11039 .19697 L
F
.11862 .18874 m
.11581 .17361 L
.11039 .19697 L
.11862 .18874 L
F
.11039 .18465 m
.11039 .19697 L
.11581 .17361 L
.11039 .18465 L
F
.11581 .17361 m
.1158 .16098 L
.11039 .18465 L
.11581 .17361 L
F
.11039 .17151 m
.11039 .18465 L
.1158 .16098 L
.11039 .17151 L
F
.1158 .16098 m
.1158 .15369 L
.11039 .17151 L
.1158 .16098 L
F
.11039 .16066 m
.11039 .17151 L
.1158 .15369 L
.11039 .16066 L
F
.1158 .15369 m
.1158 .14638 L
.11039 .16066 L
.1158 .15369 L
F
.11039 .13585 m
.11039 .16066 L
.1158 .14638 L
.11039 .13585 L
F
.1158 .14638 m
.11581 .13374 L
.11039 .13585 L
.1158 .14638 L
F
.11039 .12271 m
.11039 .13585 L
.11581 .13374 L
.11039 .12271 L
F
.11581 .13374 m
.11862 .11862 L
.11039 .12271 L
.11581 .13374 L
F
.11039 .11039 m
.11039 .12271 L
.11862 .11862 L
.11039 .11039 L
F
.11862 .11862 m
.13374 .11581 L
.11039 .11039 L
.11862 .11862 L
F
.12271 .11039 m
.11039 .11039 L
.13374 .11581 L
.12271 .11039 L
F
.13374 .11581 m
.14638 .1158 L
.12271 .11039 L
.13374 .11581 L
F
.13585 .11039 m
.12271 .11039 L
.14638 .1158 L
.13585 .11039 L
F
.14638 .1158 m
.15369 .1158 L
.13585 .11039 L
.14638 .1158 L
F
.16081 .11039 m
.13585 .11039 L
.15369 .1158 L
.16081 .11039 L
F
.15369 .1158 m
.16098 .1158 L
.16081 .11039 L
.15369 .1158 L
F
.17151 .11039 m
.16081 .11039 L
.16098 .1158 L
.17151 .11039 L
F
.16098 .1158 m
.17361 .11581 L
.17151 .11039 L
.16098 .1158 L
F
.18465 .11039 m
.17151 .11039 L
.17361 .11581 L
.18465 .11039 L
F
.17361 .11581 m
.18874 .11862 L
.18465 .11039 L
.17361 .11581 L
F
.19697 .11039 m
.18465 .11039 L
.18874 .11862 L
.19697 .11039 L
F
.18874 .11862 m
.18874 .11862 L
.19697 .11039 L
.18874 .11862 L
F
.19697 .11039 m
.19697 .11039 L
.18874 .11862 L
.19697 .11039 L
F
0 g
.18615 .15368 m
.18504 .16208 L
.1818 .16991 L
.17664 .17664 L
.16991 .1818 L
.16208 .18504 L
.15368 .18615 L
.14528 .18504 L
.13745 .1818 L
.13072 .17664 L
.12556 .16991 L
.12232 .16208 L
.12121 .15368 L
.12232 .14528 L
.12556 .13745 L
.13072 .13072 L
.13745 .12556 L
.14528 .12232 L
.15368 .12121 L
.16208 .12232 L
.16991 .12556 L
.17664 .13072 L
.1818 .13745 L
.18504 .14528 L
.18615 .15368 L
s
.19697 .19697 m
.18254 .19697 L
.16811 .19697 L
.15368 .19697 L
.13925 .19697 L
.12482 .19697 L
.11039 .19697 L
.11039 .19697 L
.11039 .18254 L
.11039 .16811 L
.11039 .15368 L
.11039 .13925 L
.11039 .12482 L
.11039 .11039 L
.11039 .11039 L
.12482 .11039 L
.13925 .11039 L
.15368 .11039 L
.16811 .11039 L
.18254 .11039 L
.19697 .11039 L
.19697 .11039 L
.19697 .12482 L
.19697 .13925 L
.19697 .15368 L
.19697 .16811 L
.19697 .18254 L
.19697 .19697 L
s
.18615 .15368 m
.18615 .15368 L
.18504 .16208 L
.18504 .16208 L
.18615 .15368 L
s
.18504 .16208 m
.18504 .16208 L
.1818 .16991 L
.1818 .16991 L
.18504 .16208 L
s
.1818 .16991 m
.1818 .16991 L
.17664 .17664 L
.17664 .17664 L
.1818 .16991 L
s
.17664 .17664 m
.17664 .17664 L
.16991 .1818 L
.16991 .1818 L
.17664 .17664 L
s
.16991 .1818 m
.16991 .1818 L
.16208 .18504 L
.16208 .18504 L
.16991 .1818 L
s
.16208 .18504 m
.16208 .18504 L
.15368 .18615 L
.15368 .18615 L
.16208 .18504 L
s
.15368 .18615 m
.15368 .18615 L
.14528 .18504 L
.14528 .18504 L
.15368 .18615 L
s
.14528 .18504 m
.14528 .18504 L
.13745 .1818 L
.13745 .1818 L
.14528 .18504 L
s
.13745 .1818 m
.13745 .1818 L
.13072 .17664 L
.13072 .17664 L
.13745 .1818 L
s
.13072 .17664 m
.13072 .17664 L
.12556 .16991 L
.12556 .16991 L
.13072 .17664 L
s
.12556 .16991 m
.12556 .16991 L
.12232 .16208 L
.12232 .16208 L
.12556 .16991 L
s
.12232 .16208 m
.12232 .16208 L
.12121 .15368 L
.12121 .15368 L
.12232 .16208 L
s
.12121 .15368 m
.12121 .15368 L
.12232 .14528 L
.12232 .14528 L
.12121 .15368 L
s
.12232 .14528 m
.12232 .14528 L
.12556 .13745 L
.12556 .13745 L
.12232 .14528 L
s
.12556 .13745 m
.12556 .13745 L
.13072 .13072 L
.13072 .13072 L
.12556 .13745 L
s
.13072 .13072 m
.13072 .13072 L
.13745 .12556 L
.13745 .12556 L
.13072 .13072 L
s
.13745 .12556 m
.13745 .12556 L
.14528 .12232 L
.14528 .12232 L
.13745 .12556 L
s
.14528 .12232 m
.14528 .12232 L
.15368 .12121 L
.15368 .12121 L
.14528 .12232 L
s
.15368 .12121 m
.15368 .12121 L
.16208 .12232 L
.16208 .12232 L
.15368 .12121 L
s
.16208 .12232 m
.16208 .12232 L
.16991 .12556 L
.16991 .12556 L
.16208 .12232 L
s
.16991 .12556 m
.16991 .12556 L
.17664 .13072 L
.17664 .13072 L
.16991 .12556 L
s
.17664 .13072 m
.17664 .13072 L
.1818 .13745 L
.1818 .13745 L
.17664 .13072 L
s
.1818 .13745 m
.1818 .13745 L
.18504 .14528 L
.18504 .14528 L
.1818 .13745 L
s
.18504 .14528 m
.18504 .14528 L
.18615 .15368 L
.18615 .15368 L
.18504 .14528 L
s
.5 g
.12121 .24026 m
.12121 .24026 L
.13203 .24026 L
.13203 .24026 L
.12121 .24026 L
F
.13203 .24026 m
.13203 .24026 L
.14286 .24026 L
.14286 .24026 L
.13203 .24026 L
F
.14286 .24026 m
.14286 .24026 L
.15368 .24026 L
.15368 .24026 L
.14286 .24026 L
F
.15368 .24026 m
.15368 .24026 L
.1645 .24026 L
.1645 .24026 L
.15368 .24026 L
F
.1645 .24026 m
.1645 .24026 L
.17532 .24026 L
.17532 .24026 L
.1645 .24026 L
F
.17532 .24026 m
.17532 .24026 L
.18615 .24026 L
.18615 .24026 L
.17532 .24026 L
F
0 g
.12121 .24026 m
.13203 .24026 L
.14286 .24026 L
.15368 .24026 L
.1645 .24026 L
.17532 .24026 L
.18615 .24026 L
.18615 .24026 L
.17532 .24026 L
.1645 .24026 L
.15368 .24026 L
.14286 .24026 L
.13203 .24026 L
.12121 .24026 L
.12121 .24026 L
s
.5 g
.15368 .20779 m
.15368 .20779 L
.15368 .21861 L
.15368 .21861 L
.15368 .20779 L
F
.15368 .21861 m
.15368 .21861 L
.15368 .22944 L
.15368 .22944 L
.15368 .21861 L
F
.15368 .22944 m
.15368 .22944 L
.15368 .24026 L
.15368 .24026 L
.15368 .22944 L
F
.15368 .24026 m
.15368 .24026 L
.15368 .25108 L
.15368 .25108 L
.15368 .24026 L
F
.15368 .25108 m
.15368 .25108 L
.15368 .2619 L
.15368 .2619 L
.15368 .25108 L
F
.15368 .2619 m
.15368 .2619 L
.15368 .27273 L
.15368 .27273 L
.15368 .2619 L
F
0 g
.15368 .20779 m
.15368 .21861 L
.15368 .22944 L
.15368 .24026 L
.15368 .25108 L
.15368 .2619 L
.15368 .27273 L
.15368 .27273 L
.15368 .2619 L
.15368 .25108 L
.15368 .24026 L
.15368 .22944 L
.15368 .21861 L
.15368 .20779 L
.15368 .20779 L
s
.5 g
.17664 .2173 m
.1818 .22403 L
.18874 .2052 L
.17664 .2173 L
F
.19155 .22032 m
.18874 .2052 L
.1818 .22403 L
.19155 .22032 L
F
.1818 .22403 m
.18504 .23186 L
.19155 .22032 L
.1818 .22403 L
F
.19156 .23296 m
.19155 .22032 L
.18504 .23186 L
.19156 .23296 L
F
.18504 .23186 m
.18615 .24026 L
.19156 .23296 L
.18504 .23186 L
F
.19156 .24026 m
.19156 .23296 L
.18615 .24026 L
.19156 .24026 L
F
.18615 .24026 m
.18504 .24866 L
.19156 .24026 L
.18615 .24026 L
F
.19156 .24756 m
.19156 .24026 L
.18504 .24866 L
.19156 .24756 L
F
.18504 .24866 m
.1818 .25649 L
.19156 .24756 L
.18504 .24866 L
F
.19155 .26019 m
.19156 .24756 L
.1818 .25649 L
.19155 .26019 L
F
.1818 .25649 m
.17664 .26322 L
.19155 .26019 L
.1818 .25649 L
F
.18874 .27532 m
.19155 .26019 L
.17664 .26322 L
.18874 .27532 L
F
.17664 .26322 m
.16991 .26838 L
.18874 .27532 L
.17664 .26322 L
F
.17361 .27813 m
.18874 .27532 L
.16991 .26838 L
.17361 .27813 L
F
.16991 .26838 m
.16208 .27162 L
.17361 .27813 L
.16991 .26838 L
F
.16098 .27814 m
.17361 .27813 L
.16208 .27162 L
.16098 .27814 L
F
.16208 .27162 m
.15368 .27273 L
.16098 .27814 L
.16208 .27162 L
F
.15369 .27814 m
.16098 .27814 L
.15368 .27273 L
.15369 .27814 L
F
.15368 .27273 m
.14528 .27162 L
.15369 .27814 L
.15368 .27273 L
F
.14638 .27814 m
.15369 .27814 L
.14528 .27162 L
.14638 .27814 L
F
.14528 .27162 m
.13745 .26838 L
.14638 .27814 L
.14528 .27162 L
F
.13374 .27813 m
.14638 .27814 L
.13745 .26838 L
.13374 .27813 L
F
.13745 .26838 m
.13072 .26322 L
.13374 .27813 L
.13745 .26838 L
F
.11862 .27532 m
.13374 .27813 L
.13072 .26322 L
.11862 .27532 L
F
.13072 .26322 m
.12556 .25649 L
.11862 .27532 L
.13072 .26322 L
F
.11581 .26019 m
.11862 .27532 L
.12556 .25649 L
.11581 .26019 L
F
.12556 .25649 m
.12232 .24866 L
.11581 .26019 L
.12556 .25649 L
F
.1158 .24756 m
.11581 .26019 L
.12232 .24866 L
.1158 .24756 L
F
.12232 .24866 m
.12121 .24026 L
.1158 .24756 L
.12232 .24866 L
F
.1158 .24027 m
.1158 .24756 L
.12121 .24026 L
.1158 .24027 L
F
.12121 .24026 m
.12232 .23186 L
.1158 .24027 L
.12121 .24026 L
F
.1158 .23296 m
.1158 .24027 L
.12232 .23186 L
.1158 .23296 L
F
.12232 .23186 m
.12556 .22403 L
.1158 .23296 L
.12232 .23186 L
F
.11581 .22032 m
.1158 .23296 L
.12556 .22403 L
.11581 .22032 L
F
.12556 .22403 m
.13072 .2173 L
.11581 .22032 L
.12556 .22403 L
F
.11862 .2052 m
.11581 .22032 L
.13072 .2173 L
.11862 .2052 L
F
.13072 .2173 m
.13745 .21214 L
.11862 .2052 L
.13072 .2173 L
F
.13374 .20239 m
.11862 .2052 L
.13745 .21214 L
.13374 .20239 L
F
.13745 .21214 m
.14528 .2089 L
.13374 .20239 L
.13745 .21214 L
F
.14638 .20238 m
.13374 .20239 L
.14528 .2089 L
.14638 .20238 L
F
.14528 .2089 m
.15368 .20779 L
.14638 .20238 L
.14528 .2089 L
F
.15369 .20238 m
.14638 .20238 L
.15368 .20779 L
.15369 .20238 L
F
.15368 .20779 m
.16208 .2089 L
.15369 .20238 L
.15368 .20779 L
F
.16098 .20238 m
.15369 .20238 L
.16208 .2089 L
.16098 .20238 L
F
.16208 .2089 m
.16991 .21214 L
.16098 .20238 L
.16208 .2089 L
F
.17361 .20239 m
.16098 .20238 L
.16991 .21214 L
.17361 .20239 L
F
.16991 .21214 m
.17664 .2173 L
.17361 .20239 L
.16991 .21214 L
F
.18874 .2052 m
.17361 .20239 L
.17664 .2173 L
.18874 .2052 L
F
.17664 .2173 m
.17664 .2173 L
.18874 .2052 L
.17664 .2173 L
F
.18874 .2052 m
.18874 .2052 L
.17664 .2173 L
.18874 .2052 L
F
.18874 .2052 m
.19155 .22032 L
.19697 .19697 L
.18874 .2052 L
F
.19697 .20929 m
.19697 .19697 L
.19155 .22032 L
.19697 .20929 L
F
.19155 .22032 m
.19156 .23296 L
.19697 .20929 L
.19155 .22032 L
F
.19697 .22243 m
.19697 .20929 L
.19156 .23296 L
.19697 .22243 L
F
.19156 .23296 m
.19156 .24026 L
.19697 .22243 L
.19156 .23296 L
F
.19697 .24026 m
.19697 .22243 L
.19156 .24026 L
.19697 .24026 L
F
.19156 .24026 m
.19156 .24756 L
.19697 .24026 L
.19156 .24026 L
F
.19697 .25809 m
.19697 .24026 L
.19156 .24756 L
.19697 .25809 L
F
.19156 .24756 m
.19155 .26019 L
.19697 .25809 L
.19156 .24756 L
F
.19697 .27123 m
.19697 .25809 L
.19155 .26019 L
.19697 .27123 L
F
.19155 .26019 m
.18874 .27532 L
.19697 .27123 L
.19155 .26019 L
F
.19697 .28355 m
.19697 .27123 L
.18874 .27532 L
.19697 .28355 L
F
.18874 .27532 m
.17361 .27813 L
.19697 .28355 L
.18874 .27532 L
F
.18465 .28355 m
.19697 .28355 L
.17361 .27813 L
.18465 .28355 L
F
.17361 .27813 m
.16098 .27814 L
.18465 .28355 L
.17361 .27813 L
F
.17151 .28355 m
.18465 .28355 L
.16098 .27814 L
.17151 .28355 L
F
.16098 .27814 m
.15369 .27814 L
.17151 .28355 L
.16098 .27814 L
F
.16043 .28355 m
.17151 .28355 L
.15369 .27814 L
.16043 .28355 L
F
.15369 .27814 m
.14638 .27814 L
.16043 .28355 L
.15369 .27814 L
F
.13585 .28355 m
.16043 .28355 L
.14638 .27814 L
.13585 .28355 L
F
.14638 .27814 m
.13374 .27813 L
.13585 .28355 L
.14638 .27814 L
F
.12271 .28355 m
.13585 .28355 L
.13374 .27813 L
.12271 .28355 L
F
.13374 .27813 m
.11862 .27532 L
.12271 .28355 L
.13374 .27813 L
F
.11039 .28355 m
.12271 .28355 L
.11862 .27532 L
.11039 .28355 L
F
.11862 .27532 m
.11581 .26019 L
.11039 .28355 L
.11862 .27532 L
F
.11039 .27123 m
.11039 .28355 L
.11581 .26019 L
.11039 .27123 L
F
.11581 .26019 m
.1158 .24756 L
.11039 .27123 L
.11581 .26019 L
F
.11039 .25809 m
.11039 .27123 L
.1158 .24756 L
.11039 .25809 L
F
.1158 .24756 m
.1158 .24027 L
.11039 .25809 L
.1158 .24756 L
F
.11039 .24724 m
.11039 .25809 L
.1158 .24027 L
.11039 .24724 L
F
.1158 .24027 m
.1158 .23296 L
.11039 .24724 L
.1158 .24027 L
F
.11039 .22243 m
.11039 .24724 L
.1158 .23296 L
.11039 .22243 L
F
.1158 .23296 m
.11581 .22032 L
.11039 .22243 L
.1158 .23296 L
F
.11039 .20929 m
.11039 .22243 L
.11581 .22032 L
.11039 .20929 L
F
.11581 .22032 m
.11862 .2052 L
.11039 .20929 L
.11581 .22032 L
F
.11039 .19697 m
.11039 .20929 L
.11862 .2052 L
.11039 .19697 L
F
.11862 .2052 m
.13374 .20239 L
.11039 .19697 L
.11862 .2052 L
F
.12271 .19697 m
.11039 .19697 L
.13374 .20239 L
.12271 .19697 L
F
.13374 .20239 m
.14638 .20238 L
.12271 .19697 L
.13374 .20239 L
F
.13585 .19697 m
.12271 .19697 L
.14638 .20238 L
.13585 .19697 L
F
.14638 .20238 m
.15369 .20238 L
.13585 .19697 L
.14638 .20238 L
F
.16081 .19697 m
.13585 .19697 L
.15369 .20238 L
.16081 .19697 L
F
.15369 .20238 m
.16098 .20238 L
.16081 .19697 L
.15369 .20238 L
F
.17151 .19697 m
.16081 .19697 L
.16098 .20238 L
.17151 .19697 L
F
.16098 .20238 m
.17361 .20239 L
.17151 .19697 L
.16098 .20238 L
F
.18465 .19697 m
.17151 .19697 L
.17361 .20239 L
.18465 .19697 L
F
.17361 .20239 m
.18874 .2052 L
.18465 .19697 L
.17361 .20239 L
F
.19697 .19697 m
.18465 .19697 L
.18874 .2052 L
.19697 .19697 L
F
.18874 .2052 m
.18874 .2052 L
.19697 .19697 L
.18874 .2052 L
F
.19697 .19697 m
.19697 .19697 L
.18874 .2052 L
.19697 .19697 L
F
0 g
.18615 .24026 m
.18504 .24866 L
.1818 .25649 L
.17664 .26322 L
.16991 .26838 L
.16208 .27162 L
.15368 .27273 L
.14528 .27162 L
.13745 .26838 L
.13072 .26322 L
.12556 .25649 L
.12232 .24866 L
.12121 .24026 L
.12232 .23186 L
.12556 .22403 L
.13072 .2173 L
.13745 .21214 L
.14528 .2089 L
.15368 .20779 L
.16208 .2089 L
.16991 .21214 L
.17664 .2173 L
.1818 .22403 L
.18504 .23186 L
.18615 .24026 L
s
.19697 .28355 m
.18254 .28355 L
.16811 .28355 L
.15368 .28355 L
.13925 .28355 L
.12482 .28355 L
.11039 .28355 L
.11039 .28355 L
.11039 .26912 L
.11039 .25469 L
.11039 .24026 L
.11039 .22583 L
.11039 .2114 L
.11039 .19697 L
.11039 .19697 L
.12482 .19697 L
.13925 .19697 L
.15368 .19697 L
.16811 .19697 L
.18254 .19697 L
.19697 .19697 L
.19697 .19697 L
.19697 .2114 L
.19697 .22583 L
.19697 .24026 L
.19697 .25469 L
.19697 .26912 L
.19697 .28355 L
s
.18615 .24026 m
.18615 .24026 L
.18504 .24866 L
.18504 .24866 L
.18615 .24026 L
s
.18504 .24866 m
.18504 .24866 L
.1818 .25649 L
.1818 .25649 L
.18504 .24866 L
s
.1818 .25649 m
.1818 .25649 L
.17664 .26322 L
.17664 .26322 L
.1818 .25649 L
s
.17664 .26322 m
.17664 .26322 L
.16991 .26838 L
.16991 .26838 L
.17664 .26322 L
s
.16991 .26838 m
.16991 .26838 L
.16208 .27162 L
.16208 .27162 L
.16991 .26838 L
s
.16208 .27162 m
.16208 .27162 L
.15368 .27273 L
.15368 .27273 L
.16208 .27162 L
s
.15368 .27273 m
.15368 .27273 L
.14528 .27162 L
.14528 .27162 L
.15368 .27273 L
s
.14528 .27162 m
.14528 .27162 L
.13745 .26838 L
.13745 .26838 L
.14528 .27162 L
s
.13745 .26838 m
.13745 .26838 L
.13072 .26322 L
.13072 .26322 L
.13745 .26838 L
s
.13072 .26322 m
.13072 .26322 L
.12556 .25649 L
.12556 .25649 L
.13072 .26322 L
s
.12556 .25649 m
.12556 .25649 L
.12232 .24866 L
.12232 .24866 L
.12556 .25649 L
s
.12232 .24866 m
.12232 .24866 L
.12121 .24026 L
.12121 .24026 L
.12232 .24866 L
s
.12121 .24026 m
.12121 .24026 L
.12232 .23186 L
.12232 .23186 L
.12121 .24026 L
s
.12232 .23186 m
.12232 .23186 L
.12556 .22403 L
.12556 .22403 L
.12232 .23186 L
s
.12556 .22403 m
.12556 .22403 L
.13072 .2173 L
.13072 .2173 L
.12556 .22403 L
s
.13072 .2173 m
.13072 .2173 L
.13745 .21214 L
.13745 .21214 L
.13072 .2173 L
s
.13745 .21214 m
.13745 .21214 L
.14528 .2089 L
.14528 .2089 L
.13745 .21214 L
s
.14528 .2089 m
.14528 .2089 L
.15368 .20779 L
.15368 .20779 L
.14528 .2089 L
s
.15368 .20779 m
.15368 .20779 L
.16208 .2089 L
.16208 .2089 L
.15368 .20779 L
s
.16208 .2089 m
.16208 .2089 L
.16991 .21214 L
.16991 .21214 L
.16208 .2089 L
s
.16991 .21214 m
.16991 .21214 L
.17664 .2173 L
.17664 .2173 L
.16991 .21214 L
s
.17664 .2173 m
.17664 .2173 L
.1818 .22403 L
.1818 .22403 L
.17664 .2173 L
s
.1818 .22403 m
.1818 .22403 L
.18504 .23186 L
.18504 .23186 L
.1818 .22403 L
s
.18504 .23186 m
.18504 .23186 L
.18615 .24026 L
.18615 .24026 L
.18504 .23186 L
s
.5 g
.12121 .32684 m
.12121 .32684 L
.13203 .32684 L
.13203 .32684 L
.12121 .32684 L
F
.13203 .32684 m
.13203 .32684 L
.14286 .32684 L
.14286 .32684 L
.13203 .32684 L
F
.14286 .32684 m
.14286 .32684 L
.15368 .32684 L
.15368 .32684 L
.14286 .32684 L
F
.15368 .32684 m
.15368 .32684 L
.1645 .32684 L
.1645 .32684 L
.15368 .32684 L
F
.1645 .32684 m
.1645 .32684 L
.17532 .32684 L
.17532 .32684 L
.1645 .32684 L
F
.17532 .32684 m
.17532 .32684 L
.18615 .32684 L
.18615 .32684 L
.17532 .32684 L
F
0 g
.12121 .32684 m
.13203 .32684 L
.14286 .32684 L
.15368 .32684 L
.1645 .32684 L
.17532 .32684 L
.18615 .32684 L
.18615 .32684 L
.17532 .32684 L
.1645 .32684 L
.15368 .32684 L
.14286 .32684 L
.13203 .32684 L
.12121 .32684 L
.12121 .32684 L
s
.5 g
.15368 .29437 m
.15368 .29437 L
.15368 .30519 L
.15368 .30519 L
.15368 .29437 L
F
.15368 .30519 m
.15368 .30519 L
.15368 .31602 L
.15368 .31602 L
.15368 .30519 L
F
.15368 .31602 m
.15368 .31602 L
.15368 .32684 L
.15368 .32684 L
.15368 .31602 L
F
.15368 .32684 m
.15368 .32684 L
.15368 .33766 L
.15368 .33766 L
.15368 .32684 L
F
.15368 .33766 m
.15368 .33766 L
.15368 .34848 L
.15368 .34848 L
.15368 .33766 L
F
.15368 .34848 m
.15368 .34848 L
.15368 .35931 L
.15368 .35931 L
.15368 .34848 L
F
0 g
.15368 .29437 m
.15368 .30519 L
.15368 .31602 L
.15368 .32684 L
.15368 .33766 L
.15368 .34848 L
.15368 .35931 L
.15368 .35931 L
.15368 .34848 L
.15368 .33766 L
.15368 .32684 L
.15368 .31602 L
.15368 .30519 L
.15368 .29437 L
.15368 .29437 L
s
.5 g
.17664 .30388 m
.1818 .31061 L
.18874 .29178 L
.17664 .30388 L
F
.19155 .3069 m
.18874 .29178 L
.1818 .31061 L
.19155 .3069 L
F
.1818 .31061 m
.18504 .31844 L
.19155 .3069 L
.1818 .31061 L
F
.19156 .31954 m
.19155 .3069 L
.18504 .31844 L
.19156 .31954 L
F
.18504 .31844 m
.18615 .32684 L
.19156 .31954 L
.18504 .31844 L
F
.19156 .32684 m
.19156 .31954 L
.18615 .32684 L
.19156 .32684 L
F
.18615 .32684 m
.18504 .33524 L
.19156 .32684 L
.18615 .32684 L
F
.19156 .33414 m
.19156 .32684 L
.18504 .33524 L
.19156 .33414 L
F
.18504 .33524 m
.1818 .34307 L
.19156 .33414 L
.18504 .33524 L
F
.19155 .34678 m
.19156 .33414 L
.1818 .34307 L
.19155 .34678 L
F
.1818 .34307 m
.17664 .3498 L
.19155 .34678 L
.1818 .34307 L
F
.18874 .3619 m
.19155 .34678 L
.17664 .3498 L
.18874 .3619 L
F
.17664 .3498 m
.16991 .35496 L
.18874 .3619 L
.17664 .3498 L
F
.17361 .36471 m
.18874 .3619 L
.16991 .35496 L
.17361 .36471 L
F
.16991 .35496 m
.16208 .3582 L
.17361 .36471 L
.16991 .35496 L
F
.16098 .36472 m
.17361 .36471 L
.16208 .3582 L
.16098 .36472 L
F
.16208 .3582 m
.15368 .35931 L
.16098 .36472 L
.16208 .3582 L
F
.15369 .36472 m
.16098 .36472 L
.15368 .35931 L
.15369 .36472 L
F
.15368 .35931 m
.14528 .3582 L
.15369 .36472 L
.15368 .35931 L
F
.14638 .36472 m
.15369 .36472 L
.14528 .3582 L
.14638 .36472 L
F
.14528 .3582 m
.13745 .35496 L
.14638 .36472 L
.14528 .3582 L
F
.13374 .36471 m
.14638 .36472 L
.13745 .35496 L
.13374 .36471 L
F
.13745 .35496 m
.13072 .3498 L
.13374 .36471 L
.13745 .35496 L
F
.11862 .3619 m
.13374 .36471 L
.13072 .3498 L
.11862 .3619 L
F
.13072 .3498 m
.12556 .34307 L
.11862 .3619 L
.13072 .3498 L
F
.11581 .34678 m
.11862 .3619 L
.12556 .34307 L
.11581 .34678 L
F
.12556 .34307 m
.12232 .33524 L
.11581 .34678 L
.12556 .34307 L
F
.1158 .33414 m
.11581 .34678 L
.12232 .33524 L
.1158 .33414 L
F
.12232 .33524 m
.12121 .32684 L
.1158 .33414 L
.12232 .33524 L
F
.1158 .32685 m
.1158 .33414 L
.12121 .32684 L
.1158 .32685 L
F
.12121 .32684 m
.12232 .31844 L
.1158 .32685 L
.12121 .32684 L
F
.1158 .31954 m
.1158 .32685 L
.12232 .31844 L
.1158 .31954 L
F
.12232 .31844 m
.12556 .31061 L
.1158 .31954 L
.12232 .31844 L
F
.11581 .3069 m
.1158 .31954 L
.12556 .31061 L
.11581 .3069 L
F
.12556 .31061 m
.13072 .30388 L
.11581 .3069 L
.12556 .31061 L
F
.11862 .29178 m
.11581 .3069 L
.13072 .30388 L
.11862 .29178 L
F
.13072 .30388 m
.13745 .29872 L
.11862 .29178 L
.13072 .30388 L
F
.13374 .28897 m
.11862 .29178 L
.13745 .29872 L
.13374 .28897 L
F
.13745 .29872 m
.14528 .29548 L
.13374 .28897 L
.13745 .29872 L
F
.14638 .28896 m
.13374 .28897 L
.14528 .29548 L
.14638 .28896 L
F
.14528 .29548 m
.15368 .29437 L
.14638 .28896 L
.14528 .29548 L
F
.15369 .28896 m
.14638 .28896 L
.15368 .29437 L
.15369 .28896 L
F
.15368 .29437 m
.16208 .29548 L
.15369 .28896 L
.15368 .29437 L
F
.16098 .28896 m
.15369 .28896 L
.16208 .29548 L
.16098 .28896 L
F
.16208 .29548 m
.16991 .29872 L
.16098 .28896 L
.16208 .29548 L
F
.17361 .28897 m
.16098 .28896 L
.16991 .29872 L
.17361 .28897 L
F
.16991 .29872 m
.17664 .30388 L
.17361 .28897 L
.16991 .29872 L
F
.18874 .29178 m
.17361 .28897 L
.17664 .30388 L
.18874 .29178 L
F
.17664 .30388 m
.17664 .30388 L
.18874 .29178 L
.17664 .30388 L
F
.18874 .29178 m
.18874 .29178 L
.17664 .30388 L
.18874 .29178 L
F
.18874 .29178 m
.19155 .3069 L
.19697 .28355 L
.18874 .29178 L
F
.19697 .29587 m
.19697 .28355 L
.19155 .3069 L
.19697 .29587 L
F
.19155 .3069 m
.19156 .31954 L
.19697 .29587 L
.19155 .3069 L
F
.19697 .30901 m
.19697 .29587 L
.19156 .31954 L
.19697 .30901 L
F
.19156 .31954 m
.19156 .32684 L
.19697 .30901 L
.19156 .31954 L
F
.19697 .32684 m
.19697 .30901 L
.19156 .32684 L
.19697 .32684 L
F
.19156 .32684 m
.19156 .33414 L
.19697 .32684 L
.19156 .32684 L
F
.19697 .34467 m
.19697 .32684 L
.19156 .33414 L
.19697 .34467 L
F
.19156 .33414 m
.19155 .34678 L
.19697 .34467 L
.19156 .33414 L
F
.19697 .35781 m
.19697 .34467 L
.19155 .34678 L
.19697 .35781 L
F
.19155 .34678 m
.18874 .3619 L
.19697 .35781 L
.19155 .34678 L
F
.19697 .37013 m
.19697 .35781 L
.18874 .3619 L
.19697 .37013 L
F
.18874 .3619 m
.17361 .36471 L
.19697 .37013 L
.18874 .3619 L
F
.18465 .37013 m
.19697 .37013 L
.17361 .36471 L
.18465 .37013 L
F
.17361 .36471 m
.16098 .36472 L
.18465 .37013 L
.17361 .36471 L
F
.17151 .37013 m
.18465 .37013 L
.16098 .36472 L
.17151 .37013 L
F
.16098 .36472 m
.15369 .36472 L
.17151 .37013 L
.16098 .36472 L
F
.16043 .37013 m
.17151 .37013 L
.15369 .36472 L
.16043 .37013 L
F
.15369 .36472 m
.14638 .36472 L
.16043 .37013 L
.15369 .36472 L
F
.13585 .37013 m
.16043 .37013 L
.14638 .36472 L
.13585 .37013 L
F
.14638 .36472 m
.13374 .36471 L
.13585 .37013 L
.14638 .36472 L
F
.12271 .37013 m
.13585 .37013 L
.13374 .36471 L
.12271 .37013 L
F
.13374 .36471 m
.11862 .3619 L
.12271 .37013 L
.13374 .36471 L
F
.11039 .37013 m
.12271 .37013 L
.11862 .3619 L
.11039 .37013 L
F
.11862 .3619 m
.11581 .34678 L
.11039 .37013 L
.11862 .3619 L
F
.11039 .35781 m
.11039 .37013 L
.11581 .34678 L
.11039 .35781 L
F
.11581 .34678 m
.1158 .33414 L
.11039 .35781 L
.11581 .34678 L
F
.11039 .34467 m
.11039 .35781 L
.1158 .33414 L
.11039 .34467 L
F
.1158 .33414 m
.1158 .32685 L
.11039 .34467 L
.1158 .33414 L
F
.11039 .33382 m
.11039 .34467 L
.1158 .32685 L
.11039 .33382 L
F
.1158 .32685 m
.1158 .31954 L
.11039 .33382 L
.1158 .32685 L
F
.11039 .30901 m
.11039 .33382 L
.1158 .31954 L
.11039 .30901 L
F
.1158 .31954 m
.11581 .3069 L
.11039 .30901 L
.1158 .31954 L
F
.11039 .29587 m
.11039 .30901 L
.11581 .3069 L
.11039 .29587 L
F
.11581 .3069 m
.11862 .29178 L
.11039 .29587 L
.11581 .3069 L
F
.11039 .28355 m
.11039 .29587 L
.11862 .29178 L
.11039 .28355 L
F
.11862 .29178 m
.13374 .28897 L
.11039 .28355 L
.11862 .29178 L
F
.12271 .28355 m
.11039 .28355 L
.13374 .28897 L
.12271 .28355 L
F
.13374 .28897 m
.14638 .28896 L
.12271 .28355 L
.13374 .28897 L
F
.13585 .28355 m
.12271 .28355 L
.14638 .28896 L
.13585 .28355 L
F
.14638 .28896 m
.15369 .28896 L
.13585 .28355 L
.14638 .28896 L
F
.16081 .28355 m
.13585 .28355 L
.15369 .28896 L
.16081 .28355 L
F
.15369 .28896 m
.16098 .28896 L
.16081 .28355 L
.15369 .28896 L
F
.17151 .28355 m
.16081 .28355 L
.16098 .28896 L
.17151 .28355 L
F
.16098 .28896 m
.17361 .28897 L
.17151 .28355 L
.16098 .28896 L
F
.18465 .28355 m
.17151 .28355 L
.17361 .28897 L
.18465 .28355 L
F
.17361 .28897 m
.18874 .29178 L
.18465 .28355 L
.17361 .28897 L
F
.19697 .28355 m
.18465 .28355 L
.18874 .29178 L
.19697 .28355 L
F
.18874 .29178 m
.18874 .29178 L
.19697 .28355 L
.18874 .29178 L
F
.19697 .28355 m
.19697 .28355 L
.18874 .29178 L
.19697 .28355 L
F
0 g
.18615 .32684 m
.18504 .33524 L
.1818 .34307 L
.17664 .3498 L
.16991 .35496 L
.16208 .3582 L
.15368 .35931 L
.14528 .3582 L
.13745 .35496 L
.13072 .3498 L
.12556 .34307 L
.12232 .33524 L
.12121 .32684 L
.12232 .31844 L
.12556 .31061 L
.13072 .30388 L
.13745 .29872 L
.14528 .29548 L
.15368 .29437 L
.16208 .29548 L
.16991 .29872 L
.17664 .30388 L
.1818 .31061 L
.18504 .31844 L
.18615 .32684 L
s
.19697 .37013 m
.18254 .37013 L
.16811 .37013 L
.15368 .37013 L
.13925 .37013 L
.12482 .37013 L
.11039 .37013 L
.11039 .37013 L
.11039 .3557 L
.11039 .34127 L
.11039 .32684 L
.11039 .31241 L
.11039 .29798 L
.11039 .28355 L
.11039 .28355 L
.12482 .28355 L
.13925 .28355 L
.15368 .28355 L
.16811 .28355 L
.18254 .28355 L
.19697 .28355 L
.19697 .28355 L
.19697 .29798 L
.19697 .31241 L
.19697 .32684 L
.19697 .34127 L
.19697 .3557 L
.19697 .37013 L
s
.18615 .32684 m
.18615 .32684 L
.18504 .33524 L
.18504 .33524 L
.18615 .32684 L
s
.18504 .33524 m
.18504 .33524 L
.1818 .34307 L
.1818 .34307 L
.18504 .33524 L
s
.1818 .34307 m
.1818 .34307 L
.17664 .3498 L
.17664 .3498 L
.1818 .34307 L
s
.17664 .3498 m
.17664 .3498 L
.16991 .35496 L
.16991 .35496 L
.17664 .3498 L
s
.16991 .35496 m
.16991 .35496 L
.16208 .3582 L
.16208 .3582 L
.16991 .35496 L
s
.16208 .3582 m
.16208 .3582 L
.15368 .35931 L
.15368 .35931 L
.16208 .3582 L
s
.15368 .35931 m
.15368 .35931 L
.14528 .3582 L
.14528 .3582 L
.15368 .35931 L
s
.14528 .3582 m
.14528 .3582 L
.13745 .35496 L
.13745 .35496 L
.14528 .3582 L
s
.13745 .35496 m
.13745 .35496 L
.13072 .3498 L
.13072 .3498 L
.13745 .35496 L
s
.13072 .3498 m
.13072 .3498 L
.12556 .34307 L
.12556 .34307 L
.13072 .3498 L
s
.12556 .34307 m
.12556 .34307 L
.12232 .33524 L
.12232 .33524 L
.12556 .34307 L
s
.12232 .33524 m
.12232 .33524 L
.12121 .32684 L
.12121 .32684 L
.12232 .33524 L
s
.12121 .32684 m
.12121 .32684 L
.12232 .31844 L
.12232 .31844 L
.12121 .32684 L
s
.12232 .31844 m
.12232 .31844 L
.12556 .31061 L
.12556 .31061 L
.12232 .31844 L
s
.12556 .31061 m
.12556 .31061 L
.13072 .30388 L
.13072 .30388 L
.12556 .31061 L
s
.13072 .30388 m
.13072 .30388 L
.13745 .29872 L
.13745 .29872 L
.13072 .30388 L
s
.13745 .29872 m
.13745 .29872 L
.14528 .29548 L
.14528 .29548 L
.13745 .29872 L
s
.14528 .29548 m
.14528 .29548 L
.15368 .29437 L
.15368 .29437 L
.14528 .29548 L
s
.15368 .29437 m
.15368 .29437 L
.16208 .29548 L
.16208 .29548 L
.15368 .29437 L
s
.16208 .29548 m
.16208 .29548 L
.16991 .29872 L
.16991 .29872 L
.16208 .29548 L
s
.16991 .29872 m
.16991 .29872 L
.17664 .30388 L
.17664 .30388 L
.16991 .29872 L
s
.17664 .30388 m
.17664 .30388 L
.1818 .31061 L
.1818 .31061 L
.17664 .30388 L
s
.1818 .31061 m
.1818 .31061 L
.18504 .31844 L
.18504 .31844 L
.1818 .31061 L
s
.18504 .31844 m
.18504 .31844 L
.18615 .32684 L
.18615 .32684 L
.18504 .31844 L
s
.5 g
.12121 .41342 m
.12121 .41342 L
.13203 .41342 L
.13203 .41342 L
.12121 .41342 L
F
.13203 .41342 m
.13203 .41342 L
.14286 .41342 L
.14286 .41342 L
.13203 .41342 L
F
.14286 .41342 m
.14286 .41342 L
.15368 .41342 L
.15368 .41342 L
.14286 .41342 L
F
.15368 .41342 m
.15368 .41342 L
.1645 .41342 L
.1645 .41342 L
.15368 .41342 L
F
.1645 .41342 m
.1645 .41342 L
.17532 .41342 L
.17532 .41342 L
.1645 .41342 L
F
.17532 .41342 m
.17532 .41342 L
.18615 .41342 L
.18615 .41342 L
.17532 .41342 L
F
0 g
.12121 .41342 m
.13203 .41342 L
.14286 .41342 L
.15368 .41342 L
.1645 .41342 L
.17532 .41342 L
.18615 .41342 L
.18615 .41342 L
.17532 .41342 L
.1645 .41342 L
.15368 .41342 L
.14286 .41342 L
.13203 .41342 L
.12121 .41342 L
.12121 .41342 L
s
.5 g
.15368 .38095 m
.15368 .38095 L
.15368 .39177 L
.15368 .39177 L
.15368 .38095 L
F
.15368 .39177 m
.15368 .39177 L
.15368 .4026 L
.15368 .4026 L
.15368 .39177 L
F
.15368 .4026 m
.15368 .4026 L
.15368 .41342 L
.15368 .41342 L
.15368 .4026 L
F
.15368 .41342 m
.15368 .41342 L
.15368 .42424 L
.15368 .42424 L
.15368 .41342 L
F
.15368 .42424 m
.15368 .42424 L
.15368 .43506 L
.15368 .43506 L
.15368 .42424 L
F
.15368 .43506 m
.15368 .43506 L
.15368 .44589 L
.15368 .44589 L
.15368 .43506 L
F
0 g
.15368 .38095 m
.15368 .39177 L
.15368 .4026 L
.15368 .41342 L
.15368 .42424 L
.15368 .43506 L
.15368 .44589 L
.15368 .44589 L
.15368 .43506 L
.15368 .42424 L
.15368 .41342 L
.15368 .4026 L
.15368 .39177 L
.15368 .38095 L
.15368 .38095 L
s
.5 g
.17664 .39046 m
.1818 .39719 L
.18874 .37836 L
.17664 .39046 L
F
.19155 .39348 m
.18874 .37836 L
.1818 .39719 L
.19155 .39348 L
F
.1818 .39719 m
.18504 .40502 L
.19155 .39348 L
.1818 .39719 L
F
.19156 .40612 m
.19155 .39348 L
.18504 .40502 L
.19156 .40612 L
F
.18504 .40502 m
.18615 .41342 L
.19156 .40612 L
.18504 .40502 L
F
.19156 .41342 m
.19156 .40612 L
.18615 .41342 L
.19156 .41342 L
F
.18615 .41342 m
.18504 .42182 L
.19156 .41342 L
.18615 .41342 L
F
.19156 .42072 m
.19156 .41342 L
.18504 .42182 L
.19156 .42072 L
F
.18504 .42182 m
.1818 .42965 L
.19156 .42072 L
.18504 .42182 L
F
.19155 .43336 m
.19156 .42072 L
.1818 .42965 L
.19155 .43336 L
F
.1818 .42965 m
.17664 .43638 L
.19155 .43336 L
.1818 .42965 L
F
.18874 .44848 m
.19155 .43336 L
.17664 .43638 L
.18874 .44848 L
F
.17664 .43638 m
.16991 .44154 L
.18874 .44848 L
.17664 .43638 L
F
.17361 .45129 m
.18874 .44848 L
.16991 .44154 L
.17361 .45129 L
F
.16991 .44154 m
.16208 .44478 L
.17361 .45129 L
.16991 .44154 L
F
.16098 .4513 m
.17361 .45129 L
.16208 .44478 L
.16098 .4513 L
F
.16208 .44478 m
.15368 .44589 L
.16098 .4513 L
.16208 .44478 L
F
.15369 .4513 m
.16098 .4513 L
.15368 .44589 L
.15369 .4513 L
F
.15368 .44589 m
.14528 .44478 L
.15369 .4513 L
.15368 .44589 L
F
.14638 .4513 m
.15369 .4513 L
.14528 .44478 L
.14638 .4513 L
F
.14528 .44478 m
.13745 .44154 L
.14638 .4513 L
.14528 .44478 L
F
.13374 .45129 m
.14638 .4513 L
.13745 .44154 L
.13374 .45129 L
F
.13745 .44154 m
.13072 .43638 L
.13374 .45129 L
.13745 .44154 L
F
.11862 .44848 m
.13374 .45129 L
.13072 .43638 L
.11862 .44848 L
F
.13072 .43638 m
.12556 .42965 L
.11862 .44848 L
.13072 .43638 L
F
.11581 .43336 m
.11862 .44848 L
.12556 .42965 L
.11581 .43336 L
F
.12556 .42965 m
.12232 .42182 L
.11581 .43336 L
.12556 .42965 L
F
.1158 .42072 m
.11581 .43336 L
.12232 .42182 L
.1158 .42072 L
F
.12232 .42182 m
.12121 .41342 L
.1158 .42072 L
.12232 .42182 L
F
.1158 .41343 m
.1158 .42072 L
.12121 .41342 L
.1158 .41343 L
F
.12121 .41342 m
.12232 .40502 L
.1158 .41343 L
.12121 .41342 L
F
.1158 .40612 m
.1158 .41343 L
.12232 .40502 L
.1158 .40612 L
F
.12232 .40502 m
.12556 .39719 L
.1158 .40612 L
.12232 .40502 L
F
.11581 .39348 m
.1158 .40612 L
.12556 .39719 L
.11581 .39348 L
F
.12556 .39719 m
.13072 .39046 L
.11581 .39348 L
.12556 .39719 L
F
.11862 .37836 m
.11581 .39348 L
.13072 .39046 L
.11862 .37836 L
F
.13072 .39046 m
.13745 .3853 L
.11862 .37836 L
.13072 .39046 L
F
.13374 .37555 m
.11862 .37836 L
.13745 .3853 L
.13374 .37555 L
F
.13745 .3853 m
.14528 .38206 L
.13374 .37555 L
.13745 .3853 L
F
.14638 .37554 m
.13374 .37555 L
.14528 .38206 L
.14638 .37554 L
F
.14528 .38206 m
.15368 .38095 L
.14638 .37554 L
.14528 .38206 L
F
.15369 .37554 m
.14638 .37554 L
.15368 .38095 L
.15369 .37554 L
F
.15368 .38095 m
.16208 .38206 L
.15369 .37554 L
.15368 .38095 L
F
.16098 .37554 m
.15369 .37554 L
.16208 .38206 L
.16098 .37554 L
F
.16208 .38206 m
.16991 .3853 L
.16098 .37554 L
.16208 .38206 L
F
.17361 .37555 m
.16098 .37554 L
.16991 .3853 L
.17361 .37555 L
F
.16991 .3853 m
.17664 .39046 L
.17361 .37555 L
.16991 .3853 L
F
.18874 .37836 m
.17361 .37555 L
.17664 .39046 L
.18874 .37836 L
F
.17664 .39046 m
.17664 .39046 L
.18874 .37836 L
.17664 .39046 L
F
.18874 .37836 m
.18874 .37836 L
.17664 .39046 L
.18874 .37836 L
F
.18874 .37836 m
.19155 .39348 L
.19697 .37013 L
.18874 .37836 L
F
.19697 .38245 m
.19697 .37013 L
.19155 .39348 L
.19697 .38245 L
F
.19155 .39348 m
.19156 .40612 L
.19697 .38245 L
.19155 .39348 L
F
.19697 .39559 m
.19697 .38245 L
.19156 .40612 L
.19697 .39559 L
F
.19156 .40612 m
.19156 .41342 L
.19697 .39559 L
.19156 .40612 L
F
.19697 .41342 m
.19697 .39559 L
.19156 .41342 L
.19697 .41342 L
F
.19156 .41342 m
.19156 .42072 L
.19697 .41342 L
.19156 .41342 L
F
.19697 .43125 m
.19697 .41342 L
.19156 .42072 L
.19697 .43125 L
F
.19156 .42072 m
.19155 .43336 L
.19697 .43125 L
.19156 .42072 L
F
.19697 .44439 m
.19697 .43125 L
.19155 .43336 L
.19697 .44439 L
F
.19155 .43336 m
.18874 .44848 L
.19697 .44439 L
.19155 .43336 L
F
.19697 .45671 m
.19697 .44439 L
.18874 .44848 L
.19697 .45671 L
F
.18874 .44848 m
.17361 .45129 L
.19697 .45671 L
.18874 .44848 L
F
.18465 .45671 m
.19697 .45671 L
.17361 .45129 L
.18465 .45671 L
F
.17361 .45129 m
.16098 .4513 L
.18465 .45671 L
.17361 .45129 L
F
.17151 .45671 m
.18465 .45671 L
.16098 .4513 L
.17151 .45671 L
F
.16098 .4513 m
.15369 .4513 L
.17151 .45671 L
.16098 .4513 L
F
.16043 .45671 m
.17151 .45671 L
.15369 .4513 L
.16043 .45671 L
F
.15369 .4513 m
.14638 .4513 L
.16043 .45671 L
.15369 .4513 L
F
.13585 .45671 m
.16043 .45671 L
.14638 .4513 L
.13585 .45671 L
F
.14638 .4513 m
.13374 .45129 L
.13585 .45671 L
.14638 .4513 L
F
.12271 .45671 m
.13585 .45671 L
.13374 .45129 L
.12271 .45671 L
F
.13374 .45129 m
.11862 .44848 L
.12271 .45671 L
.13374 .45129 L
F
.11039 .45671 m
.12271 .45671 L
.11862 .44848 L
.11039 .45671 L
F
.11862 .44848 m
.11581 .43336 L
.11039 .45671 L
.11862 .44848 L
F
.11039 .44439 m
.11039 .45671 L
.11581 .43336 L
.11039 .44439 L
F
.11581 .43336 m
.1158 .42072 L
.11039 .44439 L
.11581 .43336 L
F
.11039 .43125 m
.11039 .44439 L
.1158 .42072 L
.11039 .43125 L
F
.1158 .42072 m
.1158 .41343 L
.11039 .43125 L
.1158 .42072 L
F
.11039 .42041 m
.11039 .43125 L
.1158 .41343 L
.11039 .42041 L
F
.1158 .41343 m
.1158 .40612 L
.11039 .42041 L
.1158 .41343 L
F
.11039 .39559 m
.11039 .42041 L
.1158 .40612 L
.11039 .39559 L
F
.1158 .40612 m
.11581 .39348 L
.11039 .39559 L
.1158 .40612 L
F
.11039 .38245 m
.11039 .39559 L
.11581 .39348 L
.11039 .38245 L
F
.11581 .39348 m
.11862 .37836 L
.11039 .38245 L
.11581 .39348 L
F
.11039 .37013 m
.11039 .38245 L
.11862 .37836 L
.11039 .37013 L
F
.11862 .37836 m
.13374 .37555 L
.11039 .37013 L
.11862 .37836 L
F
.12271 .37013 m
.11039 .37013 L
.13374 .37555 L
.12271 .37013 L
F
.13374 .37555 m
.14638 .37554 L
.12271 .37013 L
.13374 .37555 L
F
.13585 .37013 m
.12271 .37013 L
.14638 .37554 L
.13585 .37013 L
F
.14638 .37554 m
.15369 .37554 L
.13585 .37013 L
.14638 .37554 L
F
.16081 .37013 m
.13585 .37013 L
.15369 .37554 L
.16081 .37013 L
F
.15369 .37554 m
.16098 .37554 L
.16081 .37013 L
.15369 .37554 L
F
.17151 .37013 m
.16081 .37013 L
.16098 .37554 L
.17151 .37013 L
F
.16098 .37554 m
.17361 .37555 L
.17151 .37013 L
.16098 .37554 L
F
.18465 .37013 m
.17151 .37013 L
.17361 .37555 L
.18465 .37013 L
F
.17361 .37555 m
.18874 .37836 L
.18465 .37013 L
.17361 .37555 L
F
.19697 .37013 m
.18465 .37013 L
.18874 .37836 L
.19697 .37013 L
F
.18874 .37836 m
.18874 .37836 L
.19697 .37013 L
.18874 .37836 L
F
.19697 .37013 m
.19697 .37013 L
.18874 .37836 L
.19697 .37013 L
F
0 g
.18615 .41342 m
.18504 .42182 L
.1818 .42965 L
.17664 .43638 L
.16991 .44154 L
.16208 .44478 L
.15368 .44589 L
.14528 .44478 L
.13745 .44154 L
.13072 .43638 L
.12556 .42965 L
.12232 .42182 L
.12121 .41342 L
.12232 .40502 L
.12556 .39719 L
.13072 .39046 L
.13745 .3853 L
.14528 .38206 L
.15368 .38095 L
.16208 .38206 L
.16991 .3853 L
.17664 .39046 L
.1818 .39719 L
.18504 .40502 L
.18615 .41342 L
s
.19697 .45671 m
.18254 .45671 L
.16811 .45671 L
.15368 .45671 L
.13925 .45671 L
.12482 .45671 L
.11039 .45671 L
.11039 .45671 L
.11039 .44228 L
.11039 .42785 L
.11039 .41342 L
.11039 .39899 L
.11039 .38456 L
.11039 .37013 L
.11039 .37013 L
.12482 .37013 L
.13925 .37013 L
.15368 .37013 L
.16811 .37013 L
.18254 .37013 L
.19697 .37013 L
.19697 .37013 L
.19697 .38456 L
.19697 .39899 L
.19697 .41342 L
.19697 .42785 L
.19697 .44228 L
.19697 .45671 L
s
.18615 .41342 m
.18615 .41342 L
.18504 .42182 L
.18504 .42182 L
.18615 .41342 L
s
.18504 .42182 m
.18504 .42182 L
.1818 .42965 L
.1818 .42965 L
.18504 .42182 L
s
.1818 .42965 m
.1818 .42965 L
.17664 .43638 L
.17664 .43638 L
.1818 .42965 L
s
.17664 .43638 m
.17664 .43638 L
.16991 .44154 L
.16991 .44154 L
.17664 .43638 L
s
.16991 .44154 m
.16991 .44154 L
.16208 .44478 L
.16208 .44478 L
.16991 .44154 L
s
.16208 .44478 m
.16208 .44478 L
.15368 .44589 L
.15368 .44589 L
.16208 .44478 L
s
.15368 .44589 m
.15368 .44589 L
.14528 .44478 L
.14528 .44478 L
.15368 .44589 L
s
.14528 .44478 m
.14528 .44478 L
.13745 .44154 L
.13745 .44154 L
.14528 .44478 L
s
.13745 .44154 m
.13745 .44154 L
.13072 .43638 L
.13072 .43638 L
.13745 .44154 L
s
.13072 .43638 m
.13072 .43638 L
.12556 .42965 L
.12556 .42965 L
.13072 .43638 L
s
.12556 .42965 m
.12556 .42965 L
.12232 .42182 L
.12232 .42182 L
.12556 .42965 L
s
.12232 .42182 m
.12232 .42182 L
.12121 .41342 L
.12121 .41342 L
.12232 .42182 L
s
.12121 .41342 m
.12121 .41342 L
.12232 .40502 L
.12232 .40502 L
.12121 .41342 L
s
.12232 .40502 m
.12232 .40502 L
.12556 .39719 L
.12556 .39719 L
.12232 .40502 L
s
.12556 .39719 m
.12556 .39719 L
.13072 .39046 L
.13072 .39046 L
.12556 .39719 L
s
.13072 .39046 m
.13072 .39046 L
.13745 .3853 L
.13745 .3853 L
.13072 .39046 L
s
.13745 .3853 m
.13745 .3853 L
.14528 .38206 L
.14528 .38206 L
.13745 .3853 L
s
.14528 .38206 m
.14528 .38206 L
.15368 .38095 L
.15368 .38095 L
.14528 .38206 L
s
.15368 .38095 m
.15368 .38095 L
.16208 .38206 L
.16208 .38206 L
.15368 .38095 L
s
.16208 .38206 m
.16208 .38206 L
.16991 .3853 L
.16991 .3853 L
.16208 .38206 L
s
.16991 .3853 m
.16991 .3853 L
.17664 .39046 L
.17664 .39046 L
.16991 .3853 L
s
.17664 .39046 m
.17664 .39046 L
.1818 .39719 L
.1818 .39719 L
.17664 .39046 L
s
.1818 .39719 m
.1818 .39719 L
.18504 .40502 L
.18504 .40502 L
.1818 .39719 L
s
.18504 .40502 m
.18504 .40502 L
.18615 .41342 L
.18615 .41342 L
.18504 .40502 L
s
.5 g
.12121 .5 m
.12121 .5 L
.13203 .5 L
.13203 .5 L
.12121 .5 L
F
.13203 .5 m
.13203 .5 L
.14286 .5 L
.14286 .5 L
.13203 .5 L
F
.14286 .5 m
.14286 .5 L
.15368 .5 L
.15368 .5 L
.14286 .5 L
F
.15368 .5 m
.15368 .5 L
.1645 .5 L
.1645 .5 L
.15368 .5 L
F
.1645 .5 m
.1645 .5 L
.17532 .5 L
.17532 .5 L
.1645 .5 L
F
.17532 .5 m
.17532 .5 L
.18615 .5 L
.18615 .5 L
.17532 .5 L
F
0 g
.12121 .5 m
.13203 .5 L
.14286 .5 L
.15368 .5 L
.1645 .5 L
.17532 .5 L
.18615 .5 L
.18615 .5 L
.17532 .5 L
.1645 .5 L
.15368 .5 L
.14286 .5 L
.13203 .5 L
.12121 .5 L
.12121 .5 L
s
.5 g
.15368 .46753 m
.15368 .46753 L
.15368 .47835 L
.15368 .47835 L
.15368 .46753 L
F
.15368 .47835 m
.15368 .47835 L
.15368 .48918 L
.15368 .48918 L
.15368 .47835 L
F
.15368 .48918 m
.15368 .48918 L
.15368 .5 L
.15368 .5 L
.15368 .48918 L
F
.15368 .5 m
.15368 .5 L
.15368 .51082 L
.15368 .51082 L
.15368 .5 L
F
.15368 .51082 m
.15368 .51082 L
.15368 .52165 L
.15368 .52165 L
.15368 .51082 L
F
.15368 .52165 m
.15368 .52165 L
.15368 .53247 L
.15368 .53247 L
.15368 .52165 L
F
0 g
.15368 .46753 m
.15368 .47835 L
.15368 .48918 L
.15368 .5 L
.15368 .51082 L
.15368 .52165 L
.15368 .53247 L
.15368 .53247 L
.15368 .52165 L
.15368 .51082 L
.15368 .5 L
.15368 .48918 L
.15368 .47835 L
.15368 .46753 L
.15368 .46753 L
s
.5 g
.17664 .47704 m
.1818 .48377 L
.18874 .46494 L
.17664 .47704 L
F
.19155 .48006 m
.18874 .46494 L
.1818 .48377 L
.19155 .48006 L
F
.1818 .48377 m
.18504 .4916 L
.19155 .48006 L
.1818 .48377 L
F
.19156 .4927 m
.19155 .48006 L
.18504 .4916 L
.19156 .4927 L
F
.18504 .4916 m
.18615 .5 L
.19156 .4927 L
.18504 .4916 L
F
.19156 .5 m
.19156 .4927 L
.18615 .5 L
.19156 .5 L
F
.18615 .5 m
.18504 .5084 L
.19156 .5 L
.18615 .5 L
F
.19156 .5073 m
.19156 .5 L
.18504 .5084 L
.19156 .5073 L
F
.18504 .5084 m
.1818 .51623 L
.19156 .5073 L
.18504 .5084 L
F
.19155 .51994 m
.19156 .5073 L
.1818 .51623 L
.19155 .51994 L
F
.1818 .51623 m
.17664 .52296 L
.19155 .51994 L
.1818 .51623 L
F
.18874 .53506 m
.19155 .51994 L
.17664 .52296 L
.18874 .53506 L
F
.17664 .52296 m
.16991 .52812 L
.18874 .53506 L
.17664 .52296 L
F
.17361 .53787 m
.18874 .53506 L
.16991 .52812 L
.17361 .53787 L
F
.16991 .52812 m
.16208 .53136 L
.17361 .53787 L
.16991 .52812 L
F
.16098 .53788 m
.17361 .53787 L
.16208 .53136 L
.16098 .53788 L
F
.16208 .53136 m
.15368 .53247 L
.16098 .53788 L
.16208 .53136 L
F
.15369 .53788 m
.16098 .53788 L
.15368 .53247 L
.15369 .53788 L
F
.15368 .53247 m
.14528 .53136 L
.15369 .53788 L
.15368 .53247 L
F
.14638 .53788 m
.15369 .53788 L
.14528 .53136 L
.14638 .53788 L
F
.14528 .53136 m
.13745 .52812 L
.14638 .53788 L
.14528 .53136 L
F
.13374 .53787 m
.14638 .53788 L
.13745 .52812 L
.13374 .53787 L
F
.13745 .52812 m
.13072 .52296 L
.13374 .53787 L
.13745 .52812 L
F
.11862 .53506 m
.13374 .53787 L
.13072 .52296 L
.11862 .53506 L
F
.13072 .52296 m
.12556 .51623 L
.11862 .53506 L
.13072 .52296 L
F
.11581 .51994 m
.11862 .53506 L
.12556 .51623 L
.11581 .51994 L
F
.12556 .51623 m
.12232 .5084 L
.11581 .51994 L
.12556 .51623 L
F
.1158 .5073 m
.11581 .51994 L
.12232 .5084 L
.1158 .5073 L
F
.12232 .5084 m
.12121 .5 L
.1158 .5073 L
.12232 .5084 L
F
.1158 .50001 m
.1158 .5073 L
.12121 .5 L
.1158 .50001 L
F
.12121 .5 m
.12232 .4916 L
.1158 .50001 L
.12121 .5 L
F
.1158 .4927 m
.1158 .50001 L
.12232 .4916 L
.1158 .4927 L
F
.12232 .4916 m
.12556 .48377 L
.1158 .4927 L
.12232 .4916 L
F
.11581 .48006 m
.1158 .4927 L
.12556 .48377 L
.11581 .48006 L
F
.12556 .48377 m
.13072 .47704 L
.11581 .48006 L
.12556 .48377 L
F
.11862 .46494 m
.11581 .48006 L
.13072 .47704 L
.11862 .46494 L
F
.13072 .47704 m
.13745 .47188 L
.11862 .46494 L
.13072 .47704 L
F
.13374 .46213 m
.11862 .46494 L
.13745 .47188 L
.13374 .46213 L
F
.13745 .47188 m
.14528 .46864 L
.13374 .46213 L
.13745 .47188 L
F
.14638 .46212 m
.13374 .46213 L
.14528 .46864 L
.14638 .46212 L
F
.14528 .46864 m
.15368 .46753 L
.14638 .46212 L
.14528 .46864 L
F
.15369 .46212 m
.14638 .46212 L
.15368 .46753 L
.15369 .46212 L
F
.15368 .46753 m
.16208 .46864 L
.15369 .46212 L
.15368 .46753 L
F
.16098 .46212 m
.15369 .46212 L
.16208 .46864 L
.16098 .46212 L
F
.16208 .46864 m
.16991 .47188 L
.16098 .46212 L
.16208 .46864 L
F
.17361 .46213 m
.16098 .46212 L
.16991 .47188 L
.17361 .46213 L
F
.16991 .47188 m
.17664 .47704 L
.17361 .46213 L
.16991 .47188 L
F
.18874 .46494 m
.17361 .46213 L
.17664 .47704 L
.18874 .46494 L
F
.17664 .47704 m
.17664 .47704 L
.18874 .46494 L
.17664 .47704 L
F
.18874 .46494 m
.18874 .46494 L
.17664 .47704 L
.18874 .46494 L
F
.18874 .46494 m
.19155 .48006 L
.19697 .45671 L
.18874 .46494 L
F
.19697 .46903 m
.19697 .45671 L
.19155 .48006 L
.19697 .46903 L
F
.19155 .48006 m
.19156 .4927 L
.19697 .46903 L
.19155 .48006 L
F
.19697 .48217 m
.19697 .46903 L
.19156 .4927 L
.19697 .48217 L
F
.19156 .4927 m
.19156 .5 L
.19697 .48217 L
.19156 .4927 L
F
.19697 .5 m
.19697 .48217 L
.19156 .5 L
.19697 .5 L
F
.19156 .5 m
.19156 .5073 L
.19697 .5 L
.19156 .5 L
F
.19697 .51783 m
.19697 .5 L
.19156 .5073 L
.19697 .51783 L
F
.19156 .5073 m
.19155 .51994 L
.19697 .51783 L
.19156 .5073 L
F
.19697 .53097 m
.19697 .51783 L
.19155 .51994 L
.19697 .53097 L
F
.19155 .51994 m
.18874 .53506 L
.19697 .53097 L
.19155 .51994 L
F
.19697 .54329 m
.19697 .53097 L
.18874 .53506 L
.19697 .54329 L
F
.18874 .53506 m
.17361 .53787 L
.19697 .54329 L
.18874 .53506 L
F
.18465 .54329 m
.19697 .54329 L
.17361 .53787 L
.18465 .54329 L
F
.17361 .53787 m
.16098 .53788 L
.18465 .54329 L
.17361 .53787 L
F
.17151 .54329 m
.18465 .54329 L
.16098 .53788 L
.17151 .54329 L
F
.16098 .53788 m
.15369 .53788 L
.17151 .54329 L
.16098 .53788 L
F
.16043 .54329 m
.17151 .54329 L
.15369 .53788 L
.16043 .54329 L
F
.15369 .53788 m
.14638 .53788 L
.16043 .54329 L
.15369 .53788 L
F
.13585 .54329 m
.16043 .54329 L
.14638 .53788 L
.13585 .54329 L
F
.14638 .53788 m
.13374 .53787 L
.13585 .54329 L
.14638 .53788 L
F
.12271 .54329 m
.13585 .54329 L
.13374 .53787 L
.12271 .54329 L
F
.13374 .53787 m
.11862 .53506 L
.12271 .54329 L
.13374 .53787 L
F
.11039 .54329 m
.12271 .54329 L
.11862 .53506 L
.11039 .54329 L
F
.11862 .53506 m
.11581 .51994 L
.11039 .54329 L
.11862 .53506 L
F
.11039 .53097 m
.11039 .54329 L
.11581 .51994 L
.11039 .53097 L
F
.11581 .51994 m
.1158 .5073 L
.11039 .53097 L
.11581 .51994 L
F
.11039 .51783 m
.11039 .53097 L
.1158 .5073 L
.11039 .51783 L
F
.1158 .5073 m
.1158 .50001 L
.11039 .51783 L
.1158 .5073 L
F
.11039 .50699 m
.11039 .51783 L
.1158 .50001 L
.11039 .50699 L
F
.1158 .50001 m
.1158 .4927 L
.11039 .50699 L
.1158 .50001 L
F
.11039 .48217 m
.11039 .50699 L
.1158 .4927 L
.11039 .48217 L
F
.1158 .4927 m
.11581 .48006 L
.11039 .48217 L
.1158 .4927 L
F
.11039 .46903 m
.11039 .48217 L
.11581 .48006 L
.11039 .46903 L
F
.11581 .48006 m
.11862 .46494 L
.11039 .46903 L
.11581 .48006 L
F
.11039 .45671 m
.11039 .46903 L
.11862 .46494 L
.11039 .45671 L
F
.11862 .46494 m
.13374 .46213 L
.11039 .45671 L
.11862 .46494 L
F
.12271 .45671 m
.11039 .45671 L
.13374 .46213 L
.12271 .45671 L
F
.13374 .46213 m
.14638 .46212 L
.12271 .45671 L
.13374 .46213 L
F
.13585 .45671 m
.12271 .45671 L
.14638 .46212 L
.13585 .45671 L
F
.14638 .46212 m
.15369 .46212 L
.13585 .45671 L
.14638 .46212 L
F
.16081 .45671 m
.13585 .45671 L
.15369 .46212 L
.16081 .45671 L
F
.15369 .46212 m
.16098 .46212 L
.16081 .45671 L
.15369 .46212 L
F
.17151 .45671 m
.16081 .45671 L
.16098 .46212 L
.17151 .45671 L
F
.16098 .46212 m
.17361 .46213 L
.17151 .45671 L
.16098 .46212 L
F
.18465 .45671 m
.17151 .45671 L
.17361 .46213 L
.18465 .45671 L
F
.17361 .46213 m
.18874 .46494 L
.18465 .45671 L
.17361 .46213 L
F
.19697 .45671 m
.18465 .45671 L
.18874 .46494 L
.19697 .45671 L
F
.18874 .46494 m
.18874 .46494 L
.19697 .45671 L
.18874 .46494 L
F
.19697 .45671 m
.19697 .45671 L
.18874 .46494 L
.19697 .45671 L
F
0 g
.18615 .5 m
.18504 .5084 L
.1818 .51623 L
.17664 .52296 L
.16991 .52812 L
.16208 .53136 L
.15368 .53247 L
.14528 .53136 L
.13745 .52812 L
.13072 .52296 L
.12556 .51623 L
.12232 .5084 L
.12121 .5 L
.12232 .4916 L
.12556 .48377 L
.13072 .47704 L
.13745 .47188 L
.14528 .46864 L
.15368 .46753 L
.16208 .46864 L
.16991 .47188 L
.17664 .47704 L
.1818 .48377 L
.18504 .4916 L
.18615 .5 L
s
.19697 .54329 m
.18254 .54329 L
.16811 .54329 L
.15368 .54329 L
.13925 .54329 L
.12482 .54329 L
.11039 .54329 L
.11039 .54329 L
.11039 .52886 L
.11039 .51443 L
.11039 .5 L
.11039 .48557 L
.11039 .47114 L
.11039 .45671 L
.11039 .45671 L
.12482 .45671 L
.13925 .45671 L
.15368 .45671 L
.16811 .45671 L
.18254 .45671 L
.19697 .45671 L
.19697 .45671 L
.19697 .47114 L
.19697 .48557 L
.19697 .5 L
.19697 .51443 L
.19697 .52886 L
.19697 .54329 L
s
.18615 .5 m
.18615 .5 L
.18504 .5084 L
.18504 .5084 L
.18615 .5 L
s
.18504 .5084 m
.18504 .5084 L
.1818 .51623 L
.1818 .51623 L
.18504 .5084 L
s
.1818 .51623 m
.1818 .51623 L
.17664 .52296 L
.17664 .52296 L
.1818 .51623 L
s
.17664 .52296 m
.17664 .52296 L
.16991 .52812 L
.16991 .52812 L
.17664 .52296 L
s
.16991 .52812 m
.16991 .52812 L
.16208 .53136 L
.16208 .53136 L
.16991 .52812 L
s
.16208 .53136 m
.16208 .53136 L
.15368 .53247 L
.15368 .53247 L
.16208 .53136 L
s
.15368 .53247 m
.15368 .53247 L
.14528 .53136 L
.14528 .53136 L
.15368 .53247 L
s
.14528 .53136 m
.14528 .53136 L
.13745 .52812 L
.13745 .52812 L
.14528 .53136 L
s
.13745 .52812 m
.13745 .52812 L
.13072 .52296 L
.13072 .52296 L
.13745 .52812 L
s
.13072 .52296 m
.13072 .52296 L
.12556 .51623 L
.12556 .51623 L
.13072 .52296 L
s
.12556 .51623 m
.12556 .51623 L
.12232 .5084 L
.12232 .5084 L
.12556 .51623 L
s
.12232 .5084 m
.12232 .5084 L
.12121 .5 L
.12121 .5 L
.12232 .5084 L
s
.12121 .5 m
.12121 .5 L
.12232 .4916 L
.12232 .4916 L
.12121 .5 L
s
.12232 .4916 m
.12232 .4916 L
.12556 .48377 L
.12556 .48377 L
.12232 .4916 L
s
.12556 .48377 m
.12556 .48377 L
.13072 .47704 L
.13072 .47704 L
.12556 .48377 L
s
.13072 .47704 m
.13072 .47704 L
.13745 .47188 L
.13745 .47188 L
.13072 .47704 L
s
.13745 .47188 m
.13745 .47188 L
.14528 .46864 L
.14528 .46864 L
.13745 .47188 L
s
.14528 .46864 m
.14528 .46864 L
.15368 .46753 L
.15368 .46753 L
.14528 .46864 L
s
.15368 .46753 m
.15368 .46753 L
.16208 .46864 L
.16208 .46864 L
.15368 .46753 L
s
.16208 .46864 m
.16208 .46864 L
.16991 .47188 L
.16991 .47188 L
.16208 .46864 L
s
.16991 .47188 m
.16991 .47188 L
.17664 .47704 L
.17664 .47704 L
.16991 .47188 L
s
.17664 .47704 m
.17664 .47704 L
.1818 .48377 L
.1818 .48377 L
.17664 .47704 L
s
.1818 .48377 m
.1818 .48377 L
.18504 .4916 L
.18504 .4916 L
.1818 .48377 L
s
.18504 .4916 m
.18504 .4916 L
.18615 .5 L
.18615 .5 L
.18504 .4916 L
s
.5 g
.12121 .58658 m
.12121 .58658 L
.13203 .58658 L
.13203 .58658 L
.12121 .58658 L
F
.13203 .58658 m
.13203 .58658 L
.14286 .58658 L
.14286 .58658 L
.13203 .58658 L
F
.14286 .58658 m
.14286 .58658 L
.15368 .58658 L
.15368 .58658 L
.14286 .58658 L
F
.15368 .58658 m
.15368 .58658 L
.1645 .58658 L
.1645 .58658 L
.15368 .58658 L
F
.1645 .58658 m
.1645 .58658 L
.17532 .58658 L
.17532 .58658 L
.1645 .58658 L
F
.17532 .58658 m
.17532 .58658 L
.18615 .58658 L
.18615 .58658 L
.17532 .58658 L
F
0 g
.12121 .58658 m
.13203 .58658 L
.14286 .58658 L
.15368 .58658 L
.1645 .58658 L
.17532 .58658 L
.18615 .58658 L
.18615 .58658 L
.17532 .58658 L
.1645 .58658 L
.15368 .58658 L
.14286 .58658 L
.13203 .58658 L
.12121 .58658 L
.12121 .58658 L
s
.5 g
.15368 .55411 m
.15368 .55411 L
.15368 .56494 L
.15368 .56494 L
.15368 .55411 L
F
.15368 .56494 m
.15368 .56494 L
.15368 .57576 L
.15368 .57576 L
.15368 .56494 L
F
.15368 .57576 m
.15368 .57576 L
.15368 .58658 L
.15368 .58658 L
.15368 .57576 L
F
.15368 .58658 m
.15368 .58658 L
.15368 .5974 L
.15368 .5974 L
.15368 .58658 L
F
.15368 .5974 m
.15368 .5974 L
.15368 .60823 L
.15368 .60823 L
.15368 .5974 L
F
.15368 .60823 m
.15368 .60823 L
.15368 .61905 L
.15368 .61905 L
.15368 .60823 L
F
0 g
.15368 .55411 m
.15368 .56494 L
.15368 .57576 L
.15368 .58658 L
.15368 .5974 L
.15368 .60823 L
.15368 .61905 L
.15368 .61905 L
.15368 .60823 L
.15368 .5974 L
.15368 .58658 L
.15368 .57576 L
.15368 .56494 L
.15368 .55411 L
.15368 .55411 L
s
.5 g
.17664 .56362 m
.1818 .57035 L
.18874 .55152 L
.17664 .56362 L
F
.19155 .56664 m
.18874 .55152 L
.1818 .57035 L
.19155 .56664 L
F
.1818 .57035 m
.18504 .57818 L
.19155 .56664 L
.1818 .57035 L
F
.19156 .57928 m
.19155 .56664 L
.18504 .57818 L
.19156 .57928 L
F
.18504 .57818 m
.18615 .58658 L
.19156 .57928 L
.18504 .57818 L
F
.19156 .58658 m
.19156 .57928 L
.18615 .58658 L
.19156 .58658 L
F
.18615 .58658 m
.18504 .59498 L
.19156 .58658 L
.18615 .58658 L
F
.19156 .59388 m
.19156 .58658 L
.18504 .59498 L
.19156 .59388 L
F
.18504 .59498 m
.1818 .60281 L
.19156 .59388 L
.18504 .59498 L
F
.19155 .60652 m
.19156 .59388 L
.1818 .60281 L
.19155 .60652 L
F
.1818 .60281 m
.17664 .60954 L
.19155 .60652 L
.1818 .60281 L
F
.18874 .62164 m
.19155 .60652 L
.17664 .60954 L
.18874 .62164 L
F
.17664 .60954 m
.16991 .6147 L
.18874 .62164 L
.17664 .60954 L
F
.17361 .62445 m
.18874 .62164 L
.16991 .6147 L
.17361 .62445 L
F
.16991 .6147 m
.16208 .61794 L
.17361 .62445 L
.16991 .6147 L
F
.16098 .62446 m
.17361 .62445 L
.16208 .61794 L
.16098 .62446 L
F
.16208 .61794 m
.15368 .61905 L
.16098 .62446 L
.16208 .61794 L
F
.15369 .62446 m
.16098 .62446 L
.15368 .61905 L
.15369 .62446 L
F
.15368 .61905 m
.14528 .61794 L
.15369 .62446 L
.15368 .61905 L
F
.14638 .62446 m
.15369 .62446 L
.14528 .61794 L
.14638 .62446 L
F
.14528 .61794 m
.13745 .6147 L
.14638 .62446 L
.14528 .61794 L
F
.13374 .62445 m
.14638 .62446 L
.13745 .6147 L
.13374 .62445 L
F
.13745 .6147 m
.13072 .60954 L
.13374 .62445 L
.13745 .6147 L
F
.11862 .62164 m
.13374 .62445 L
.13072 .60954 L
.11862 .62164 L
F
.13072 .60954 m
.12556 .60281 L
.11862 .62164 L
.13072 .60954 L
F
.11581 .60652 m
.11862 .62164 L
.12556 .60281 L
.11581 .60652 L
F
.12556 .60281 m
.12232 .59498 L
.11581 .60652 L
.12556 .60281 L
F
.1158 .59388 m
.11581 .60652 L
.12232 .59498 L
.1158 .59388 L
F
.12232 .59498 m
.12121 .58658 L
.1158 .59388 L
.12232 .59498 L
F
.1158 .58659 m
.1158 .59388 L
.12121 .58658 L
.1158 .58659 L
F
.12121 .58658 m
.12232 .57818 L
.1158 .58659 L
.12121 .58658 L
F
.1158 .57928 m
.1158 .58659 L
.12232 .57818 L
.1158 .57928 L
F
.12232 .57818 m
.12556 .57035 L
.1158 .57928 L
.12232 .57818 L
F
.11581 .56664 m
.1158 .57928 L
.12556 .57035 L
.11581 .56664 L
F
.12556 .57035 m
.13072 .56362 L
.11581 .56664 L
.12556 .57035 L
F
.11862 .55152 m
.11581 .56664 L
.13072 .56362 L
.11862 .55152 L
F
.13072 .56362 m
.13745 .55846 L
.11862 .55152 L
.13072 .56362 L
F
.13374 .54871 m
.11862 .55152 L
.13745 .55846 L
.13374 .54871 L
F
.13745 .55846 m
.14528 .55522 L
.13374 .54871 L
.13745 .55846 L
F
.14638 .5487 m
.13374 .54871 L
.14528 .55522 L
.14638 .5487 L
F
.14528 .55522 m
.15368 .55411 L
.14638 .5487 L
.14528 .55522 L
F
.15369 .5487 m
.14638 .5487 L
.15368 .55411 L
.15369 .5487 L
F
.15368 .55411 m
.16208 .55522 L
.15369 .5487 L
.15368 .55411 L
F
.16098 .5487 m
.15369 .5487 L
.16208 .55522 L
.16098 .5487 L
F
.16208 .55522 m
.16991 .55846 L
.16098 .5487 L
.16208 .55522 L
F
.17361 .54871 m
.16098 .5487 L
.16991 .55846 L
.17361 .54871 L
F
.16991 .55846 m
.17664 .56362 L
.17361 .54871 L
.16991 .55846 L
F
.18874 .55152 m
.17361 .54871 L
.17664 .56362 L
.18874 .55152 L
F
.17664 .56362 m
.17664 .56362 L
.18874 .55152 L
.17664 .56362 L
F
.18874 .55152 m
.18874 .55152 L
.17664 .56362 L
.18874 .55152 L
F
.18874 .55152 m
.19155 .56664 L
.19697 .54329 L
.18874 .55152 L
F
.19697 .55561 m
.19697 .54329 L
.19155 .56664 L
.19697 .55561 L
F
.19155 .56664 m
.19156 .57928 L
.19697 .55561 L
.19155 .56664 L
F
.19697 .56875 m
.19697 .55561 L
.19156 .57928 L
.19697 .56875 L
F
.19156 .57928 m
.19156 .58658 L
.19697 .56875 L
.19156 .57928 L
F
.19697 .58658 m
.19697 .56875 L
.19156 .58658 L
.19697 .58658 L
F
.19156 .58658 m
.19156 .59388 L
.19697 .58658 L
.19156 .58658 L
F
.19697 .60441 m
.19697 .58658 L
.19156 .59388 L
.19697 .60441 L
F
.19156 .59388 m
.19155 .60652 L
.19697 .60441 L
.19156 .59388 L
F
.19697 .61755 m
.19697 .60441 L
.19155 .60652 L
.19697 .61755 L
F
.19155 .60652 m
.18874 .62164 L
.19697 .61755 L
.19155 .60652 L
F
.19697 .62987 m
.19697 .61755 L
.18874 .62164 L
.19697 .62987 L
F
.18874 .62164 m
.17361 .62445 L
.19697 .62987 L
.18874 .62164 L
F
.18465 .62987 m
.19697 .62987 L
.17361 .62445 L
.18465 .62987 L
F
.17361 .62445 m
.16098 .62446 L
.18465 .62987 L
.17361 .62445 L
F
.17151 .62987 m
.18465 .62987 L
.16098 .62446 L
.17151 .62987 L
F
.16098 .62446 m
.15369 .62446 L
.17151 .62987 L
.16098 .62446 L
F
.16043 .62987 m
.17151 .62987 L
.15369 .62446 L
.16043 .62987 L
F
.15369 .62446 m
.14638 .62446 L
.16043 .62987 L
.15369 .62446 L
F
.13585 .62987 m
.16043 .62987 L
.14638 .62446 L
.13585 .62987 L
F
.14638 .62446 m
.13374 .62445 L
.13585 .62987 L
.14638 .62446 L
F
.12271 .62987 m
.13585 .62987 L
.13374 .62445 L
.12271 .62987 L
F
.13374 .62445 m
.11862 .62164 L
.12271 .62987 L
.13374 .62445 L
F
.11039 .62987 m
.12271 .62987 L
.11862 .62164 L
.11039 .62987 L
F
.11862 .62164 m
.11581 .60652 L
.11039 .62987 L
.11862 .62164 L
F
.11039 .61755 m
.11039 .62987 L
.11581 .60652 L
.11039 .61755 L
F
.11581 .60652 m
.1158 .59388 L
.11039 .61755 L
.11581 .60652 L
F
.11039 .60441 m
.11039 .61755 L
.1158 .59388 L
.11039 .60441 L
F
.1158 .59388 m
.1158 .58659 L
.11039 .60441 L
.1158 .59388 L
F
.11039 .59357 m
.11039 .60441 L
.1158 .58659 L
.11039 .59357 L
F
.1158 .58659 m
.1158 .57928 L
.11039 .59357 L
.1158 .58659 L
F
.11039 .56875 m
.11039 .59357 L
.1158 .57928 L
.11039 .56875 L
F
.1158 .57928 m
.11581 .56664 L
.11039 .56875 L
.1158 .57928 L
F
.11039 .55561 m
.11039 .56875 L
.11581 .56664 L
.11039 .55561 L
F
.11581 .56664 m
.11862 .55152 L
.11039 .55561 L
.11581 .56664 L
F
.11039 .54329 m
.11039 .55561 L
.11862 .55152 L
.11039 .54329 L
F
.11862 .55152 m
.13374 .54871 L
.11039 .54329 L
.11862 .55152 L
F
.12271 .54329 m
.11039 .54329 L
.13374 .54871 L
.12271 .54329 L
F
.13374 .54871 m
.14638 .5487 L
.12271 .54329 L
.13374 .54871 L
F
.13585 .54329 m
.12271 .54329 L
.14638 .5487 L
.13585 .54329 L
F
.14638 .5487 m
.15369 .5487 L
.13585 .54329 L
.14638 .5487 L
F
.16081 .54329 m
.13585 .54329 L
.15369 .5487 L
.16081 .54329 L
F
.15369 .5487 m
.16098 .5487 L
.16081 .54329 L
.15369 .5487 L
F
.17151 .54329 m
.16081 .54329 L
.16098 .5487 L
.17151 .54329 L
F
.16098 .5487 m
.17361 .54871 L
.17151 .54329 L
.16098 .5487 L
F
.18465 .54329 m
.17151 .54329 L
.17361 .54871 L
.18465 .54329 L
F
.17361 .54871 m
.18874 .55152 L
.18465 .54329 L
.17361 .54871 L
F
.19697 .54329 m
.18465 .54329 L
.18874 .55152 L
.19697 .54329 L
F
.18874 .55152 m
.18874 .55152 L
.19697 .54329 L
.18874 .55152 L
F
.19697 .54329 m
.19697 .54329 L
.18874 .55152 L
.19697 .54329 L
F
0 g
.18615 .58658 m
.18504 .59498 L
.1818 .60281 L
.17664 .60954 L
.16991 .6147 L
.16208 .61794 L
.15368 .61905 L
.14528 .61794 L
.13745 .6147 L
.13072 .60954 L
.12556 .60281 L
.12232 .59498 L
.12121 .58658 L
.12232 .57818 L
.12556 .57035 L
.13072 .56362 L
.13745 .55846 L
.14528 .55522 L
.15368 .55411 L
.16208 .55522 L
.16991 .55846 L
.17664 .56362 L
.1818 .57035 L
.18504 .57818 L
.18615 .58658 L
s
.19697 .62987 m
.18254 .62987 L
.16811 .62987 L
.15368 .62987 L
.13925 .62987 L
.12482 .62987 L
.11039 .62987 L
.11039 .62987 L
.11039 .61544 L
.11039 .60101 L
.11039 .58658 L
.11039 .57215 L
.11039 .55772 L
.11039 .54329 L
.11039 .54329 L
.12482 .54329 L
.13925 .54329 L
.15368 .54329 L
.16811 .54329 L
.18254 .54329 L
.19697 .54329 L
.19697 .54329 L
.19697 .55772 L
.19697 .57215 L
.19697 .58658 L
.19697 .60101 L
.19697 .61544 L
.19697 .62987 L
s
.18615 .58658 m
.18615 .58658 L
.18504 .59498 L
.18504 .59498 L
.18615 .58658 L
s
.18504 .59498 m
.18504 .59498 L
.1818 .60281 L
.1818 .60281 L
.18504 .59498 L
s
.1818 .60281 m
.1818 .60281 L
.17664 .60954 L
.17664 .60954 L
.1818 .60281 L
s
.17664 .60954 m
.17664 .60954 L
.16991 .6147 L
.16991 .6147 L
.17664 .60954 L
s
.16991 .6147 m
.16991 .6147 L
.16208 .61794 L
.16208 .61794 L
.16991 .6147 L
s
.16208 .61794 m
.16208 .61794 L
.15368 .61905 L
.15368 .61905 L
.16208 .61794 L
s
.15368 .61905 m
.15368 .61905 L
.14528 .61794 L
.14528 .61794 L
.15368 .61905 L
s
.14528 .61794 m
.14528 .61794 L
.13745 .6147 L
.13745 .6147 L
.14528 .61794 L
s
.13745 .6147 m
.13745 .6147 L
.13072 .60954 L
.13072 .60954 L
.13745 .6147 L
s
.13072 .60954 m
.13072 .60954 L
.12556 .60281 L
.12556 .60281 L
.13072 .60954 L
s
.12556 .60281 m
.12556 .60281 L
.12232 .59498 L
.12232 .59498 L
.12556 .60281 L
s
.12232 .59498 m
.12232 .59498 L
.12121 .58658 L
.12121 .58658 L
.12232 .59498 L
s
.12121 .58658 m
.12121 .58658 L
.12232 .57818 L
.12232 .57818 L
.12121 .58658 L
s
.12232 .57818 m
.12232 .57818 L
.12556 .57035 L
.12556 .57035 L
.12232 .57818 L
s
.12556 .57035 m
.12556 .57035 L
.13072 .56362 L
.13072 .56362 L
.12556 .57035 L
s
.13072 .56362 m
.13072 .56362 L
.13745 .55846 L
.13745 .55846 L
.13072 .56362 L
s
.13745 .55846 m
.13745 .55846 L
.14528 .55522 L
.14528 .55522 L
.13745 .55846 L
s
.14528 .55522 m
.14528 .55522 L
.15368 .55411 L
.15368 .55411 L
.14528 .55522 L
s
.15368 .55411 m
.15368 .55411 L
.16208 .55522 L
.16208 .55522 L
.15368 .55411 L
s
.16208 .55522 m
.16208 .55522 L
.16991 .55846 L
.16991 .55846 L
.16208 .55522 L
s
.16991 .55846 m
.16991 .55846 L
.17664 .56362 L
.17664 .56362 L
.16991 .55846 L
s
.17664 .56362 m
.17664 .56362 L
.1818 .57035 L
.1818 .57035 L
.17664 .56362 L
s
.1818 .57035 m
.1818 .57035 L
.18504 .57818 L
.18504 .57818 L
.1818 .57035 L
s
.18504 .57818 m
.18504 .57818 L
.18615 .58658 L
.18615 .58658 L
.18504 .57818 L
s
.5 g
.12121 .67316 m
.12121 .67316 L
.13203 .67316 L
.13203 .67316 L
.12121 .67316 L
F
.13203 .67316 m
.13203 .67316 L
.14286 .67316 L
.14286 .67316 L
.13203 .67316 L
F
.14286 .67316 m
.14286 .67316 L
.15368 .67316 L
.15368 .67316 L
.14286 .67316 L
F
.15368 .67316 m
.15368 .67316 L
.1645 .67316 L
.1645 .67316 L
.15368 .67316 L
F
.1645 .67316 m
.1645 .67316 L
.17532 .67316 L
.17532 .67316 L
.1645 .67316 L
F
.17532 .67316 m
.17532 .67316 L
.18615 .67316 L
.18615 .67316 L
.17532 .67316 L
F
0 g
.12121 .67316 m
.13203 .67316 L
.14286 .67316 L
.15368 .67316 L
.1645 .67316 L
.17532 .67316 L
.18615 .67316 L
.18615 .67316 L
.17532 .67316 L
.1645 .67316 L
.15368 .67316 L
.14286 .67316 L
.13203 .67316 L
.12121 .67316 L
.12121 .67316 L
s
.5 g
.15368 .64069 m
.15368 .64069 L
.15368 .65152 L
.15368 .65152 L
.15368 .64069 L
F
.15368 .65152 m
.15368 .65152 L
.15368 .66234 L
.15368 .66234 L
.15368 .65152 L
F
.15368 .66234 m
.15368 .66234 L
.15368 .67316 L
.15368 .67316 L
.15368 .66234 L
F
.15368 .67316 m
.15368 .67316 L
.15368 .68398 L
.15368 .68398 L
.15368 .67316 L
F
.15368 .68398 m
.15368 .68398 L
.15368 .69481 L
.15368 .69481 L
.15368 .68398 L
F
.15368 .69481 m
.15368 .69481 L
.15368 .70563 L
.15368 .70563 L
.15368 .69481 L
F
0 g
.15368 .64069 m
.15368 .65152 L
.15368 .66234 L
.15368 .67316 L
.15368 .68398 L
.15368 .69481 L
.15368 .70563 L
.15368 .70563 L
.15368 .69481 L
.15368 .68398 L
.15368 .67316 L
.15368 .66234 L
.15368 .65152 L
.15368 .64069 L
.15368 .64069 L
s
.5 g
.17664 .6502 m
.1818 .65693 L
.18874 .6381 L
.17664 .6502 L
F
.19155 .65322 m
.18874 .6381 L
.1818 .65693 L
.19155 .65322 L
F
.1818 .65693 m
.18504 .66476 L
.19155 .65322 L
.1818 .65693 L
F
.19156 .66586 m
.19155 .65322 L
.18504 .66476 L
.19156 .66586 L
F
.18504 .66476 m
.18615 .67316 L
.19156 .66586 L
.18504 .66476 L
F
.19156 .67316 m
.19156 .66586 L
.18615 .67316 L
.19156 .67316 L
F
.18615 .67316 m
.18504 .68156 L
.19156 .67316 L
.18615 .67316 L
F
.19156 .68046 m
.19156 .67316 L
.18504 .68156 L
.19156 .68046 L
F
.18504 .68156 m
.1818 .68939 L
.19156 .68046 L
.18504 .68156 L
F
.19155 .6931 m
.19156 .68046 L
.1818 .68939 L
.19155 .6931 L
F
.1818 .68939 m
.17664 .69612 L
.19155 .6931 L
.1818 .68939 L
F
.18874 .70822 m
.19155 .6931 L
.17664 .69612 L
.18874 .70822 L
F
.17664 .69612 m
.16991 .70128 L
.18874 .70822 L
.17664 .69612 L
F
.17361 .71103 m
.18874 .70822 L
.16991 .70128 L
.17361 .71103 L
F
.16991 .70128 m
.16208 .70452 L
.17361 .71103 L
.16991 .70128 L
F
.16098 .71104 m
.17361 .71103 L
.16208 .70452 L
.16098 .71104 L
F
.16208 .70452 m
.15368 .70563 L
.16098 .71104 L
.16208 .70452 L
F
.15369 .71104 m
.16098 .71104 L
.15368 .70563 L
.15369 .71104 L
F
.15368 .70563 m
.14528 .70452 L
.15369 .71104 L
.15368 .70563 L
F
.14638 .71104 m
.15369 .71104 L
.14528 .70452 L
.14638 .71104 L
F
.14528 .70452 m
.13745 .70128 L
.14638 .71104 L
.14528 .70452 L
F
.13374 .71103 m
.14638 .71104 L
.13745 .70128 L
.13374 .71103 L
F
.13745 .70128 m
.13072 .69612 L
.13374 .71103 L
.13745 .70128 L
F
.11862 .70822 m
.13374 .71103 L
.13072 .69612 L
.11862 .70822 L
F
.13072 .69612 m
.12556 .68939 L
.11862 .70822 L
.13072 .69612 L
F
.11581 .6931 m
.11862 .70822 L
.12556 .68939 L
.11581 .6931 L
F
.12556 .68939 m
.12232 .68156 L
.11581 .6931 L
.12556 .68939 L
F
.1158 .68046 m
.11581 .6931 L
.12232 .68156 L
.1158 .68046 L
F
.12232 .68156 m
.12121 .67316 L
.1158 .68046 L
.12232 .68156 L
F
.1158 .67317 m
.1158 .68046 L
.12121 .67316 L
.1158 .67317 L
F
.12121 .67316 m
.12232 .66476 L
.1158 .67317 L
.12121 .67316 L
F
.1158 .66586 m
.1158 .67317 L
.12232 .66476 L
.1158 .66586 L
F
.12232 .66476 m
.12556 .65693 L
.1158 .66586 L
.12232 .66476 L
F
.11581 .65322 m
.1158 .66586 L
.12556 .65693 L
.11581 .65322 L
F
.12556 .65693 m
.13072 .6502 L
.11581 .65322 L
.12556 .65693 L
F
.11862 .6381 m
.11581 .65322 L
.13072 .6502 L
.11862 .6381 L
F
.13072 .6502 m
.13745 .64504 L
.11862 .6381 L
.13072 .6502 L
F
.13374 .63529 m
.11862 .6381 L
.13745 .64504 L
.13374 .63529 L
F
.13745 .64504 m
.14528 .6418 L
.13374 .63529 L
.13745 .64504 L
F
.14638 .63528 m
.13374 .63529 L
.14528 .6418 L
.14638 .63528 L
F
.14528 .6418 m
.15368 .64069 L
.14638 .63528 L
.14528 .6418 L
F
.15369 .63528 m
.14638 .63528 L
.15368 .64069 L
.15369 .63528 L
F
.15368 .64069 m
.16208 .6418 L
.15369 .63528 L
.15368 .64069 L
F
.16098 .63528 m
.15369 .63528 L
.16208 .6418 L
.16098 .63528 L
F
.16208 .6418 m
.16991 .64504 L
.16098 .63528 L
.16208 .6418 L
F
.17361 .63529 m
.16098 .63528 L
.16991 .64504 L
.17361 .63529 L
F
.16991 .64504 m
.17664 .6502 L
.17361 .63529 L
.16991 .64504 L
F
.18874 .6381 m
.17361 .63529 L
.17664 .6502 L
.18874 .6381 L
F
.17664 .6502 m
.17664 .6502 L
.18874 .6381 L
.17664 .6502 L
F
.18874 .6381 m
.18874 .6381 L
.17664 .6502 L
.18874 .6381 L
F
.18874 .6381 m
.19155 .65322 L
.19697 .62987 L
.18874 .6381 L
F
.19697 .64219 m
.19697 .62987 L
.19155 .65322 L
.19697 .64219 L
F
.19155 .65322 m
.19156 .66586 L
.19697 .64219 L
.19155 .65322 L
F
.19697 .65533 m
.19697 .64219 L
.19156 .66586 L
.19697 .65533 L
F
.19156 .66586 m
.19156 .67316 L
.19697 .65533 L
.19156 .66586 L
F
.19697 .67316 m
.19697 .65533 L
.19156 .67316 L
.19697 .67316 L
F
.19156 .67316 m
.19156 .68046 L
.19697 .67316 L
.19156 .67316 L
F
.19697 .69099 m
.19697 .67316 L
.19156 .68046 L
.19697 .69099 L
F
.19156 .68046 m
.19155 .6931 L
.19697 .69099 L
.19156 .68046 L
F
.19697 .70413 m
.19697 .69099 L
.19155 .6931 L
.19697 .70413 L
F
.19155 .6931 m
.18874 .70822 L
.19697 .70413 L
.19155 .6931 L
F
.19697 .71645 m
.19697 .70413 L
.18874 .70822 L
.19697 .71645 L
F
.18874 .70822 m
.17361 .71103 L
.19697 .71645 L
.18874 .70822 L
F
.18465 .71645 m
.19697 .71645 L
.17361 .71103 L
.18465 .71645 L
F
.17361 .71103 m
.16098 .71104 L
.18465 .71645 L
.17361 .71103 L
F
.17151 .71645 m
.18465 .71645 L
.16098 .71104 L
.17151 .71645 L
F
.16098 .71104 m
.15369 .71104 L
.17151 .71645 L
.16098 .71104 L
F
.16043 .71645 m
.17151 .71645 L
.15369 .71104 L
.16043 .71645 L
F
.15369 .71104 m
.14638 .71104 L
.16043 .71645 L
.15369 .71104 L
F
.13585 .71645 m
.16043 .71645 L
.14638 .71104 L
.13585 .71645 L
F
.14638 .71104 m
.13374 .71103 L
.13585 .71645 L
.14638 .71104 L
F
.12271 .71645 m
.13585 .71645 L
.13374 .71103 L
.12271 .71645 L
F
.13374 .71103 m
.11862 .70822 L
.12271 .71645 L
.13374 .71103 L
F
.11039 .71645 m
.12271 .71645 L
.11862 .70822 L
.11039 .71645 L
F
.11862 .70822 m
.11581 .6931 L
.11039 .71645 L
.11862 .70822 L
F
.11039 .70413 m
.11039 .71645 L
.11581 .6931 L
.11039 .70413 L
F
.11581 .6931 m
.1158 .68046 L
.11039 .70413 L
.11581 .6931 L
F
.11039 .69099 m
.11039 .70413 L
.1158 .68046 L
.11039 .69099 L
F
.1158 .68046 m
.1158 .67317 L
.11039 .69099 L
.1158 .68046 L
F
.11039 .68015 m
.11039 .69099 L
.1158 .67317 L
.11039 .68015 L
F
.1158 .67317 m
.1158 .66586 L
.11039 .68015 L
.1158 .67317 L
F
.11039 .65533 m
.11039 .68015 L
.1158 .66586 L
.11039 .65533 L
F
.1158 .66586 m
.11581 .65322 L
.11039 .65533 L
.1158 .66586 L
F
.11039 .64219 m
.11039 .65533 L
.11581 .65322 L
.11039 .64219 L
F
.11581 .65322 m
.11862 .6381 L
.11039 .64219 L
.11581 .65322 L
F
.11039 .62987 m
.11039 .64219 L
.11862 .6381 L
.11039 .62987 L
F
.11862 .6381 m
.13374 .63529 L
.11039 .62987 L
.11862 .6381 L
F
.12271 .62987 m
.11039 .62987 L
.13374 .63529 L
.12271 .62987 L
F
.13374 .63529 m
.14638 .63528 L
.12271 .62987 L
.13374 .63529 L
F
.13585 .62987 m
.12271 .62987 L
.14638 .63528 L
.13585 .62987 L
F
.14638 .63528 m
.15369 .63528 L
.13585 .62987 L
.14638 .63528 L
F
.16081 .62987 m
.13585 .62987 L
.15369 .63528 L
.16081 .62987 L
F
.15369 .63528 m
.16098 .63528 L
.16081 .62987 L
.15369 .63528 L
F
.17151 .62987 m
.16081 .62987 L
.16098 .63528 L
.17151 .62987 L
F
.16098 .63528 m
.17361 .63529 L
.17151 .62987 L
.16098 .63528 L
F
.18465 .62987 m
.17151 .62987 L
.17361 .63529 L
.18465 .62987 L
F
.17361 .63529 m
.18874 .6381 L
.18465 .62987 L
.17361 .63529 L
F
.19697 .62987 m
.18465 .62987 L
.18874 .6381 L
.19697 .62987 L
F
.18874 .6381 m
.18874 .6381 L
.19697 .62987 L
.18874 .6381 L
F
.19697 .62987 m
.19697 .62987 L
.18874 .6381 L
.19697 .62987 L
F
0 g
.18615 .67316 m
.18504 .68156 L
.1818 .68939 L
.17664 .69612 L
.16991 .70128 L
.16208 .70452 L
.15368 .70563 L
.14528 .70452 L
.13745 .70128 L
.13072 .69612 L
.12556 .68939 L
.12232 .68156 L
.12121 .67316 L
.12232 .66476 L
.12556 .65693 L
.13072 .6502 L
.13745 .64504 L
.14528 .6418 L
.15368 .64069 L
.16208 .6418 L
.16991 .64504 L
.17664 .6502 L
.1818 .65693 L
.18504 .66476 L
.18615 .67316 L
s
.19697 .71645 m
.18254 .71645 L
.16811 .71645 L
.15368 .71645 L
.13925 .71645 L
.12482 .71645 L
.11039 .71645 L
.11039 .71645 L
.11039 .70202 L
.11039 .68759 L
.11039 .67316 L
.11039 .65873 L
.11039 .6443 L
.11039 .62987 L
.11039 .62987 L
.12482 .62987 L
.13925 .62987 L
.15368 .62987 L
.16811 .62987 L
.18254 .62987 L
.19697 .62987 L
.19697 .62987 L
.19697 .6443 L
.19697 .65873 L
.19697 .67316 L
.19697 .68759 L
.19697 .70202 L
.19697 .71645 L
s
.18615 .67316 m
.18615 .67316 L
.18504 .68156 L
.18504 .68156 L
.18615 .67316 L
s
.18504 .68156 m
.18504 .68156 L
.1818 .68939 L
.1818 .68939 L
.18504 .68156 L
s
.1818 .68939 m
.1818 .68939 L
.17664 .69612 L
.17664 .69612 L
.1818 .68939 L
s
.17664 .69612 m
.17664 .69612 L
.16991 .70128 L
.16991 .70128 L
.17664 .69612 L
s
.16991 .70128 m
.16991 .70128 L
.16208 .70452 L
.16208 .70452 L
.16991 .70128 L
s
.16208 .70452 m
.16208 .70452 L
.15368 .70563 L
.15368 .70563 L
.16208 .70452 L
s
.15368 .70563 m
.15368 .70563 L
.14528 .70452 L
.14528 .70452 L
.15368 .70563 L
s
.14528 .70452 m
.14528 .70452 L
.13745 .70128 L
.13745 .70128 L
.14528 .70452 L
s
.13745 .70128 m
.13745 .70128 L
.13072 .69612 L
.13072 .69612 L
.13745 .70128 L
s
.13072 .69612 m
.13072 .69612 L
.12556 .68939 L
.12556 .68939 L
.13072 .69612 L
s
.12556 .68939 m
.12556 .68939 L
.12232 .68156 L
.12232 .68156 L
.12556 .68939 L
s
.12232 .68156 m
.12232 .68156 L
.12121 .67316 L
.12121 .67316 L
.12232 .68156 L
s
.12121 .67316 m
.12121 .67316 L
.12232 .66476 L
.12232 .66476 L
.12121 .67316 L
s
.12232 .66476 m
.12232 .66476 L
.12556 .65693 L
.12556 .65693 L
.12232 .66476 L
s
.12556 .65693 m
.12556 .65693 L
.13072 .6502 L
.13072 .6502 L
.12556 .65693 L
s
.13072 .6502 m
.13072 .6502 L
.13745 .64504 L
.13745 .64504 L
.13072 .6502 L
s
.13745 .64504 m
.13745 .64504 L
.14528 .6418 L
.14528 .6418 L
.13745 .64504 L
s
.14528 .6418 m
.14528 .6418 L
.15368 .64069 L
.15368 .64069 L
.14528 .6418 L
s
.15368 .64069 m
.15368 .64069 L
.16208 .6418 L
.16208 .6418 L
.15368 .64069 L
s
.16208 .6418 m
.16208 .6418 L
.16991 .64504 L
.16991 .64504 L
.16208 .6418 L
s
.16991 .64504 m
.16991 .64504 L
.17664 .6502 L
.17664 .6502 L
.16991 .64504 L
s
.17664 .6502 m
.17664 .6502 L
.1818 .65693 L
.1818 .65693 L
.17664 .6502 L
s
.1818 .65693 m
.1818 .65693 L
.18504 .66476 L
.18504 .66476 L
.1818 .65693 L
s
.18504 .66476 m
.18504 .66476 L
.18615 .67316 L
.18615 .67316 L
.18504 .66476 L
s
.5 g
.12121 .75974 m
.12121 .75974 L
.13203 .75974 L
.13203 .75974 L
.12121 .75974 L
F
.13203 .75974 m
.13203 .75974 L
.14286 .75974 L
.14286 .75974 L
.13203 .75974 L
F
.14286 .75974 m
.14286 .75974 L
.15368 .75974 L
.15368 .75974 L
.14286 .75974 L
F
.15368 .75974 m
.15368 .75974 L
.1645 .75974 L
.1645 .75974 L
.15368 .75974 L
F
.1645 .75974 m
.1645 .75974 L
.17532 .75974 L
.17532 .75974 L
.1645 .75974 L
F
.17532 .75974 m
.17532 .75974 L
.18615 .75974 L
.18615 .75974 L
.17532 .75974 L
F
0 g
.12121 .75974 m
.13203 .75974 L
.14286 .75974 L
.15368 .75974 L
.1645 .75974 L
.17532 .75974 L
.18615 .75974 L
.18615 .75974 L
.17532 .75974 L
.1645 .75974 L
.15368 .75974 L
.14286 .75974 L
.13203 .75974 L
.12121 .75974 L
.12121 .75974 L
s
.5 g
.15368 .72727 m
.15368 .72727 L
.15368 .7381 L
.15368 .7381 L
.15368 .72727 L
F
.15368 .7381 m
.15368 .7381 L
.15368 .74892 L
.15368 .74892 L
.15368 .7381 L
F
.15368 .74892 m
.15368 .74892 L
.15368 .75974 L
.15368 .75974 L
.15368 .74892 L
F
.15368 .75974 m
.15368 .75974 L
.15368 .77056 L
.15368 .77056 L
.15368 .75974 L
F
.15368 .77056 m
.15368 .77056 L
.15368 .78139 L
.15368 .78139 L
.15368 .77056 L
F
.15368 .78139 m
.15368 .78139 L
.15368 .79221 L
.15368 .79221 L
.15368 .78139 L
F
0 g
.15368 .72727 m
.15368 .7381 L
.15368 .74892 L
.15368 .75974 L
.15368 .77056 L
.15368 .78139 L
.15368 .79221 L
.15368 .79221 L
.15368 .78139 L
.15368 .77056 L
.15368 .75974 L
.15368 .74892 L
.15368 .7381 L
.15368 .72727 L
.15368 .72727 L
s
.5 g
.17664 .73678 m
.1818 .74351 L
.18874 .72468 L
.17664 .73678 L
F
.19155 .73981 m
.18874 .72468 L
.1818 .74351 L
.19155 .73981 L
F
.1818 .74351 m
.18504 .75134 L
.19155 .73981 L
.1818 .74351 L
F
.19156 .75244 m
.19155 .73981 L
.18504 .75134 L
.19156 .75244 L
F
.18504 .75134 m
.18615 .75974 L
.19156 .75244 L
.18504 .75134 L
F
.19156 .75974 m
.19156 .75244 L
.18615 .75974 L
.19156 .75974 L
F
.18615 .75974 m
.18504 .76814 L
.19156 .75974 L
.18615 .75974 L
F
.19156 .76704 m
.19156 .75974 L
.18504 .76814 L
.19156 .76704 L
F
.18504 .76814 m
.1818 .77597 L
.19156 .76704 L
.18504 .76814 L
F
.19155 .77968 m
.19156 .76704 L
.1818 .77597 L
.19155 .77968 L
F
.1818 .77597 m
.17664 .7827 L
.19155 .77968 L
.1818 .77597 L
F
.18874 .7948 m
.19155 .77968 L
.17664 .7827 L
.18874 .7948 L
F
.17664 .7827 m
.16991 .78786 L
.18874 .7948 L
.17664 .7827 L
F
.17361 .79761 m
.18874 .7948 L
.16991 .78786 L
.17361 .79761 L
F
.16991 .78786 m
.16208 .7911 L
.17361 .79761 L
.16991 .78786 L
F
.16098 .79762 m
.17361 .79761 L
.16208 .7911 L
.16098 .79762 L
F
.16208 .7911 m
.15368 .79221 L
.16098 .79762 L
.16208 .7911 L
F
.15369 .79762 m
.16098 .79762 L
.15368 .79221 L
.15369 .79762 L
F
.15368 .79221 m
.14528 .7911 L
.15369 .79762 L
.15368 .79221 L
F
.14638 .79762 m
.15369 .79762 L
.14528 .7911 L
.14638 .79762 L
F
.14528 .7911 m
.13745 .78786 L
.14638 .79762 L
.14528 .7911 L
F
.13374 .79761 m
.14638 .79762 L
.13745 .78786 L
.13374 .79761 L
F
.13745 .78786 m
.13072 .7827 L
.13374 .79761 L
.13745 .78786 L
F
.11862 .7948 m
.13374 .79761 L
.13072 .7827 L
.11862 .7948 L
F
.13072 .7827 m
.12556 .77597 L
.11862 .7948 L
.13072 .7827 L
F
.11581 .77968 m
.11862 .7948 L
.12556 .77597 L
.11581 .77968 L
F
.12556 .77597 m
.12232 .76814 L
.11581 .77968 L
.12556 .77597 L
F
.1158 .76704 m
.11581 .77968 L
.12232 .76814 L
.1158 .76704 L
F
.12232 .76814 m
.12121 .75974 L
.1158 .76704 L
.12232 .76814 L
F
.1158 .75975 m
.1158 .76704 L
.12121 .75974 L
.1158 .75975 L
F
.12121 .75974 m
.12232 .75134 L
.1158 .75975 L
.12121 .75974 L
F
.1158 .75244 m
.1158 .75975 L
.12232 .75134 L
.1158 .75244 L
F
.12232 .75134 m
.12556 .74351 L
.1158 .75244 L
.12232 .75134 L
F
.11581 .73981 m
.1158 .75244 L
.12556 .74351 L
.11581 .73981 L
F
.12556 .74351 m
.13072 .73678 L
.11581 .73981 L
.12556 .74351 L
F
.11862 .72468 m
.11581 .73981 L
.13072 .73678 L
.11862 .72468 L
F
.13072 .73678 m
.13745 .73162 L
.11862 .72468 L
.13072 .73678 L
F
.13374 .72187 m
.11862 .72468 L
.13745 .73162 L
.13374 .72187 L
F
.13745 .73162 m
.14528 .72838 L
.13374 .72187 L
.13745 .73162 L
F
.14638 .72186 m
.13374 .72187 L
.14528 .72838 L
.14638 .72186 L
F
.14528 .72838 m
.15368 .72727 L
.14638 .72186 L
.14528 .72838 L
F
.15369 .72186 m
.14638 .72186 L
.15368 .72727 L
.15369 .72186 L
F
.15368 .72727 m
.16208 .72838 L
.15369 .72186 L
.15368 .72727 L
F
.16098 .72186 m
.15369 .72186 L
.16208 .72838 L
.16098 .72186 L
F
.16208 .72838 m
.16991 .73162 L
.16098 .72186 L
.16208 .72838 L
F
.17361 .72187 m
.16098 .72186 L
.16991 .73162 L
.17361 .72187 L
F
.16991 .73162 m
.17664 .73678 L
.17361 .72187 L
.16991 .73162 L
F
.18874 .72468 m
.17361 .72187 L
.17664 .73678 L
.18874 .72468 L
F
.17664 .73678 m
.17664 .73678 L
.18874 .72468 L
.17664 .73678 L
F
.18874 .72468 m
.18874 .72468 L
.17664 .73678 L
.18874 .72468 L
F
.18874 .72468 m
.19155 .73981 L
.19697 .71645 L
.18874 .72468 L
F
.19697 .72877 m
.19697 .71645 L
.19155 .73981 L
.19697 .72877 L
F
.19155 .73981 m
.19156 .75244 L
.19697 .72877 L
.19155 .73981 L
F
.19697 .74191 m
.19697 .72877 L
.19156 .75244 L
.19697 .74191 L
F
.19156 .75244 m
.19156 .75974 L
.19697 .74191 L
.19156 .75244 L
F
.19697 .75974 m
.19697 .74191 L
.19156 .75974 L
.19697 .75974 L
F
.19156 .75974 m
.19156 .76704 L
.19697 .75974 L
.19156 .75974 L
F
.19697 .77757 m
.19697 .75974 L
.19156 .76704 L
.19697 .77757 L
F
.19156 .76704 m
.19155 .77968 L
.19697 .77757 L
.19156 .76704 L
F
.19697 .79071 m
.19697 .77757 L
.19155 .77968 L
.19697 .79071 L
F
.19155 .77968 m
.18874 .7948 L
.19697 .79071 L
.19155 .77968 L
F
.19697 .80303 m
.19697 .79071 L
.18874 .7948 L
.19697 .80303 L
F
.18874 .7948 m
.17361 .79761 L
.19697 .80303 L
.18874 .7948 L
F
.18465 .80303 m
.19697 .80303 L
.17361 .79761 L
.18465 .80303 L
F
.17361 .79761 m
.16098 .79762 L
.18465 .80303 L
.17361 .79761 L
F
.17151 .80303 m
.18465 .80303 L
.16098 .79762 L
.17151 .80303 L
F
.16098 .79762 m
.15369 .79762 L
.17151 .80303 L
.16098 .79762 L
F
.16043 .80303 m
.17151 .80303 L
.15369 .79762 L
.16043 .80303 L
F
.15369 .79762 m
.14638 .79762 L
.16043 .80303 L
.15369 .79762 L
F
.13585 .80303 m
.16043 .80303 L
.14638 .79762 L
.13585 .80303 L
F
.14638 .79762 m
.13374 .79761 L
.13585 .80303 L
.14638 .79762 L
F
.12271 .80303 m
.13585 .80303 L
.13374 .79761 L
.12271 .80303 L
F
.13374 .79761 m
.11862 .7948 L
.12271 .80303 L
.13374 .79761 L
F
.11039 .80303 m
.12271 .80303 L
.11862 .7948 L
.11039 .80303 L
F
.11862 .7948 m
.11581 .77968 L
.11039 .80303 L
.11862 .7948 L
F
.11039 .79071 m
.11039 .80303 L
.11581 .77968 L
.11039 .79071 L
F
.11581 .77968 m
.1158 .76704 L
.11039 .79071 L
.11581 .77968 L
F
.11039 .77757 m
.11039 .79071 L
.1158 .76704 L
.11039 .77757 L
F
.1158 .76704 m
.1158 .75975 L
.11039 .77757 L
.1158 .76704 L
F
.11039 .76673 m
.11039 .77757 L
.1158 .75975 L
.11039 .76673 L
F
.1158 .75975 m
.1158 .75244 L
.11039 .76673 L
.1158 .75975 L
F
.11039 .74191 m
.11039 .76673 L
.1158 .75244 L
.11039 .74191 L
F
.1158 .75244 m
.11581 .73981 L
.11039 .74191 L
.1158 .75244 L
F
.11039 .72877 m
.11039 .74191 L
.11581 .73981 L
.11039 .72877 L
F
.11581 .73981 m
.11862 .72468 L
.11039 .72877 L
.11581 .73981 L
F
.11039 .71645 m
.11039 .72877 L
.11862 .72468 L
.11039 .71645 L
F
.11862 .72468 m
.13374 .72187 L
.11039 .71645 L
.11862 .72468 L
F
.12271 .71645 m
.11039 .71645 L
.13374 .72187 L
.12271 .71645 L
F
.13374 .72187 m
.14638 .72186 L
.12271 .71645 L
.13374 .72187 L
F
.13585 .71645 m
.12271 .71645 L
.14638 .72186 L
.13585 .71645 L
F
.14638 .72186 m
.15369 .72186 L
.13585 .71645 L
.14638 .72186 L
F
.16081 .71645 m
.13585 .71645 L
.15369 .72186 L
.16081 .71645 L
F
.15369 .72186 m
.16098 .72186 L
.16081 .71645 L
.15369 .72186 L
F
.17151 .71645 m
.16081 .71645 L
.16098 .72186 L
.17151 .71645 L
F
.16098 .72186 m
.17361 .72187 L
.17151 .71645 L
.16098 .72186 L
F
.18465 .71645 m
.17151 .71645 L
.17361 .72187 L
.18465 .71645 L
F
.17361 .72187 m
.18874 .72468 L
.18465 .71645 L
.17361 .72187 L
F
.19697 .71645 m
.18465 .71645 L
.18874 .72468 L
.19697 .71645 L
F
.18874 .72468 m
.18874 .72468 L
.19697 .71645 L
.18874 .72468 L
F
.19697 .71645 m
.19697 .71645 L
.18874 .72468 L
.19697 .71645 L
F
0 g
.18615 .75974 m
.18504 .76814 L
.1818 .77597 L
.17664 .7827 L
.16991 .78786 L
.16208 .7911 L
.15368 .79221 L
.14528 .7911 L
.13745 .78786 L
.13072 .7827 L
.12556 .77597 L
.12232 .76814 L
.12121 .75974 L
.12232 .75134 L
.12556 .74351 L
.13072 .73678 L
.13745 .73162 L
.14528 .72838 L
.15368 .72727 L
.16208 .72838 L
.16991 .73162 L
.17664 .73678 L
.1818 .74351 L
.18504 .75134 L
.18615 .75974 L
s
.19697 .80303 m
.18254 .80303 L
.16811 .80303 L
.15368 .80303 L
.13925 .80303 L
.12482 .80303 L
.11039 .80303 L
.11039 .80303 L
.11039 .7886 L
.11039 .77417 L
.11039 .75974 L
.11039 .74531 L
.11039 .73088 L
.11039 .71645 L
.11039 .71645 L
.12482 .71645 L
.13925 .71645 L
.15368 .71645 L
.16811 .71645 L
.18254 .71645 L
.19697 .71645 L
.19697 .71645 L
.19697 .73088 L
.19697 .74531 L
.19697 .75974 L
.19697 .77417 L
.19697 .7886 L
.19697 .80303 L
s
.18615 .75974 m
.18615 .75974 L
.18504 .76814 L
.18504 .76814 L
.18615 .75974 L
s
.18504 .76814 m
.18504 .76814 L
.1818 .77597 L
.1818 .77597 L
.18504 .76814 L
s
.1818 .77597 m
.1818 .77597 L
.17664 .7827 L
.17664 .7827 L
.1818 .77597 L
s
.17664 .7827 m
.17664 .7827 L
.16991 .78786 L
.16991 .78786 L
.17664 .7827 L
s
.16991 .78786 m
.16991 .78786 L
.16208 .7911 L
.16208 .7911 L
.16991 .78786 L
s
.16208 .7911 m
.16208 .7911 L
.15368 .79221 L
.15368 .79221 L
.16208 .7911 L
s
.15368 .79221 m
.15368 .79221 L
.14528 .7911 L
.14528 .7911 L
.15368 .79221 L
s
.14528 .7911 m
.14528 .7911 L
.13745 .78786 L
.13745 .78786 L
.14528 .7911 L
s
.13745 .78786 m
.13745 .78786 L
.13072 .7827 L
.13072 .7827 L
.13745 .78786 L
s
.13072 .7827 m
.13072 .7827 L
.12556 .77597 L
.12556 .77597 L
.13072 .7827 L
s
.12556 .77597 m
.12556 .77597 L
.12232 .76814 L
.12232 .76814 L
.12556 .77597 L
s
.12232 .76814 m
.12232 .76814 L
.12121 .75974 L
.12121 .75974 L
.12232 .76814 L
s
.12121 .75974 m
.12121 .75974 L
.12232 .75134 L
.12232 .75134 L
.12121 .75974 L
s
.12232 .75134 m
.12232 .75134 L
.12556 .74351 L
.12556 .74351 L
.12232 .75134 L
s
.12556 .74351 m
.12556 .74351 L
.13072 .73678 L
.13072 .73678 L
.12556 .74351 L
s
.13072 .73678 m
.13072 .73678 L
.13745 .73162 L
.13745 .73162 L
.13072 .73678 L
s
.13745 .73162 m
.13745 .73162 L
.14528 .72838 L
.14528 .72838 L
.13745 .73162 L
s
.14528 .72838 m
.14528 .72838 L
.15368 .72727 L
.15368 .72727 L
.14528 .72838 L
s
.15368 .72727 m
.15368 .72727 L
.16208 .72838 L
.16208 .72838 L
.15368 .72727 L
s
.16208 .72838 m
.16208 .72838 L
.16991 .73162 L
.16991 .73162 L
.16208 .72838 L
s
.16991 .73162 m
.16991 .73162 L
.17664 .73678 L
.17664 .73678 L
.16991 .73162 L
s
.17664 .73678 m
.17664 .73678 L
.1818 .74351 L
.1818 .74351 L
.17664 .73678 L
s
.1818 .74351 m
.1818 .74351 L
.18504 .75134 L
.18504 .75134 L
.1818 .74351 L
s
.18504 .75134 m
.18504 .75134 L
.18615 .75974 L
.18615 .75974 L
.18504 .75134 L
s
.5 g
.12121 .84632 m
.12121 .84632 L
.13203 .84632 L
.13203 .84632 L
.12121 .84632 L
F
.13203 .84632 m
.13203 .84632 L
.14286 .84632 L
.14286 .84632 L
.13203 .84632 L
F
.14286 .84632 m
.14286 .84632 L
.15368 .84632 L
.15368 .84632 L
.14286 .84632 L
F
.15368 .84632 m
.15368 .84632 L
.1645 .84632 L
.1645 .84632 L
.15368 .84632 L
F
.1645 .84632 m
.1645 .84632 L
.17532 .84632 L
.17532 .84632 L
.1645 .84632 L
F
.17532 .84632 m
.17532 .84632 L
.18615 .84632 L
.18615 .84632 L
.17532 .84632 L
F
0 g
.12121 .84632 m
.13203 .84632 L
.14286 .84632 L
.15368 .84632 L
.1645 .84632 L
.17532 .84632 L
.18615 .84632 L
.18615 .84632 L
.17532 .84632 L
.1645 .84632 L
.15368 .84632 L
.14286 .84632 L
.13203 .84632 L
.12121 .84632 L
.12121 .84632 L
s
.5 g
.15368 .81385 m
.15368 .81385 L
.15368 .82468 L
.15368 .82468 L
.15368 .81385 L
F
.15368 .82468 m
.15368 .82468 L
.15368 .8355 L
.15368 .8355 L
.15368 .82468 L
F
.15368 .8355 m
.15368 .8355 L
.15368 .84632 L
.15368 .84632 L
.15368 .8355 L
F
.15368 .84632 m
.15368 .84632 L
.15368 .85714 L
.15368 .85714 L
.15368 .84632 L
F
.15368 .85714 m
.15368 .85714 L
.15368 .86797 L
.15368 .86797 L
.15368 .85714 L
F
.15368 .86797 m
.15368 .86797 L
.15368 .87879 L
.15368 .87879 L
.15368 .86797 L
F
0 g
.15368 .81385 m
.15368 .82468 L
.15368 .8355 L
.15368 .84632 L
.15368 .85714 L
.15368 .86797 L
.15368 .87879 L
.15368 .87879 L
.15368 .86797 L
.15368 .85714 L
.15368 .84632 L
.15368 .8355 L
.15368 .82468 L
.15368 .81385 L
.15368 .81385 L
s
.5 g
.17664 .82336 m
.1818 .83009 L
.18874 .81126 L
.17664 .82336 L
F
.19155 .82639 m
.18874 .81126 L
.1818 .83009 L
.19155 .82639 L
F
.1818 .83009 m
.18504 .83792 L
.19155 .82639 L
.1818 .83009 L
F
.19156 .83902 m
.19155 .82639 L
.18504 .83792 L
.19156 .83902 L
F
.18504 .83792 m
.18615 .84632 L
.19156 .83902 L
.18504 .83792 L
F
.19156 .84632 m
.19156 .83902 L
.18615 .84632 L
.19156 .84632 L
F
.18615 .84632 m
.18504 .85472 L
.19156 .84632 L
.18615 .84632 L
F
.19156 .85362 m
.19156 .84632 L
.18504 .85472 L
.19156 .85362 L
F
.18504 .85472 m
.1818 .86255 L
.19156 .85362 L
.18504 .85472 L
F
.19155 .86626 m
.19156 .85362 L
.1818 .86255 L
.19155 .86626 L
F
.1818 .86255 m
.17664 .86928 L
.19155 .86626 L
.1818 .86255 L
F
.18874 .88138 m
.19155 .86626 L
.17664 .86928 L
.18874 .88138 L
F
.17664 .86928 m
.16991 .87444 L
.18874 .88138 L
.17664 .86928 L
F
.17361 .88419 m
.18874 .88138 L
.16991 .87444 L
.17361 .88419 L
F
.16991 .87444 m
.16208 .87768 L
.17361 .88419 L
.16991 .87444 L
F
.16098 .8842 m
.17361 .88419 L
.16208 .87768 L
.16098 .8842 L
F
.16208 .87768 m
.15368 .87879 L
.16098 .8842 L
.16208 .87768 L
F
.15369 .8842 m
.16098 .8842 L
.15368 .87879 L
.15369 .8842 L
F
.15368 .87879 m
.14528 .87768 L
.15369 .8842 L
.15368 .87879 L
F
.14638 .8842 m
.15369 .8842 L
.14528 .87768 L
.14638 .8842 L
F
.14528 .87768 m
.13745 .87444 L
.14638 .8842 L
.14528 .87768 L
F
.13374 .88419 m
.14638 .8842 L
.13745 .87444 L
.13374 .88419 L
F
.13745 .87444 m
.13072 .86928 L
.13374 .88419 L
.13745 .87444 L
F
.11862 .88138 m
.13374 .88419 L
.13072 .86928 L
.11862 .88138 L
F
.13072 .86928 m
.12556 .86255 L
.11862 .88138 L
.13072 .86928 L
F
.11581 .86626 m
.11862 .88138 L
.12556 .86255 L
.11581 .86626 L
F
.12556 .86255 m
.12232 .85472 L
.11581 .86626 L
.12556 .86255 L
F
.1158 .85362 m
.11581 .86626 L
.12232 .85472 L
.1158 .85362 L
F
.12232 .85472 m
.12121 .84632 L
.1158 .85362 L
.12232 .85472 L
F
.1158 .84633 m
.1158 .85362 L
.12121 .84632 L
.1158 .84633 L
F
.12121 .84632 m
.12232 .83792 L
.1158 .84633 L
.12121 .84632 L
F
.1158 .83902 m
.1158 .84633 L
.12232 .83792 L
.1158 .83902 L
F
.12232 .83792 m
.12556 .83009 L
.1158 .83902 L
.12232 .83792 L
F
.11581 .82639 m
.1158 .83902 L
.12556 .83009 L
.11581 .82639 L
F
.12556 .83009 m
.13072 .82336 L
.11581 .82639 L
.12556 .83009 L
F
.11862 .81126 m
.11581 .82639 L
.13072 .82336 L
.11862 .81126 L
F
.13072 .82336 m
.13745 .8182 L
.11862 .81126 L
.13072 .82336 L
F
.13374 .80845 m
.11862 .81126 L
.13745 .8182 L
.13374 .80845 L
F
.13745 .8182 m
.14528 .81496 L
.13374 .80845 L
.13745 .8182 L
F
.14638 .80844 m
.13374 .80845 L
.14528 .81496 L
.14638 .80844 L
F
.14528 .81496 m
.15368 .81385 L
.14638 .80844 L
.14528 .81496 L
F
.15369 .80844 m
.14638 .80844 L
.15368 .81385 L
.15369 .80844 L
F
.15368 .81385 m
.16208 .81496 L
.15369 .80844 L
.15368 .81385 L
F
.16098 .80844 m
.15369 .80844 L
.16208 .81496 L
.16098 .80844 L
F
.16208 .81496 m
.16991 .8182 L
.16098 .80844 L
.16208 .81496 L
F
.17361 .80845 m
.16098 .80844 L
.16991 .8182 L
.17361 .80845 L
F
.16991 .8182 m
.17664 .82336 L
.17361 .80845 L
.16991 .8182 L
F
.18874 .81126 m
.17361 .80845 L
.17664 .82336 L
.18874 .81126 L
F
.17664 .82336 m
.17664 .82336 L
.18874 .81126 L
.17664 .82336 L
F
.18874 .81126 m
.18874 .81126 L
.17664 .82336 L
.18874 .81126 L
F
.18874 .81126 m
.19155 .82639 L
.19697 .80303 L
.18874 .81126 L
F
.19697 .81535 m
.19697 .80303 L
.19155 .82639 L
.19697 .81535 L
F
.19155 .82639 m
.19156 .83902 L
.19697 .81535 L
.19155 .82639 L
F
.19697 .82849 m
.19697 .81535 L
.19156 .83902 L
.19697 .82849 L
F
.19156 .83902 m
.19156 .84632 L
.19697 .82849 L
.19156 .83902 L
F
.19697 .84632 m
.19697 .82849 L
.19156 .84632 L
.19697 .84632 L
F
.19156 .84632 m
.19156 .85362 L
.19697 .84632 L
.19156 .84632 L
F
.19697 .86415 m
.19697 .84632 L
.19156 .85362 L
.19697 .86415 L
F
.19156 .85362 m
.19155 .86626 L
.19697 .86415 L
.19156 .85362 L
F
.19697 .87729 m
.19697 .86415 L
.19155 .86626 L
.19697 .87729 L
F
.19155 .86626 m
.18874 .88138 L
.19697 .87729 L
.19155 .86626 L
F
.19697 .88961 m
.19697 .87729 L
.18874 .88138 L
.19697 .88961 L
F
.18874 .88138 m
.17361 .88419 L
.19697 .88961 L
.18874 .88138 L
F
.18465 .88961 m
.19697 .88961 L
.17361 .88419 L
.18465 .88961 L
F
.17361 .88419 m
.16098 .8842 L
.18465 .88961 L
.17361 .88419 L
F
.17151 .88961 m
.18465 .88961 L
.16098 .8842 L
.17151 .88961 L
F
.16098 .8842 m
.15369 .8842 L
.17151 .88961 L
.16098 .8842 L
F
.16043 .88961 m
.17151 .88961 L
.15369 .8842 L
.16043 .88961 L
F
.15369 .8842 m
.14638 .8842 L
.16043 .88961 L
.15369 .8842 L
F
.13585 .88961 m
.16043 .88961 L
.14638 .8842 L
.13585 .88961 L
F
.14638 .8842 m
.13374 .88419 L
.13585 .88961 L
.14638 .8842 L
F
.12271 .88961 m
.13585 .88961 L
.13374 .88419 L
.12271 .88961 L
F
.13374 .88419 m
.11862 .88138 L
.12271 .88961 L
.13374 .88419 L
F
.11039 .88961 m
.12271 .88961 L
.11862 .88138 L
.11039 .88961 L
F
.11862 .88138 m
.11581 .86626 L
.11039 .88961 L
.11862 .88138 L
F
.11039 .87729 m
.11039 .88961 L
.11581 .86626 L
.11039 .87729 L
F
.11581 .86626 m
.1158 .85362 L
.11039 .87729 L
.11581 .86626 L
F
.11039 .86415 m
.11039 .87729 L
.1158 .85362 L
.11039 .86415 L
F
.1158 .85362 m
.1158 .84633 L
.11039 .86415 L
.1158 .85362 L
F
.11039 .85331 m
.11039 .86415 L
.1158 .84633 L
.11039 .85331 L
F
.1158 .84633 m
.1158 .83902 L
.11039 .85331 L
.1158 .84633 L
F
.11039 .82849 m
.11039 .85331 L
.1158 .83902 L
.11039 .82849 L
F
.1158 .83902 m
.11581 .82639 L
.11039 .82849 L
.1158 .83902 L
F
.11039 .81535 m
.11039 .82849 L
.11581 .82639 L
.11039 .81535 L
F
.11581 .82639 m
.11862 .81126 L
.11039 .81535 L
.11581 .82639 L
F
.11039 .80303 m
.11039 .81535 L
.11862 .81126 L
.11039 .80303 L
F
.11862 .81126 m
.13374 .80845 L
.11039 .80303 L
.11862 .81126 L
F
.12271 .80303 m
.11039 .80303 L
.13374 .80845 L
.12271 .80303 L
F
.13374 .80845 m
.14638 .80844 L
.12271 .80303 L
.13374 .80845 L
F
.13585 .80303 m
.12271 .80303 L
.14638 .80844 L
.13585 .80303 L
F
.14638 .80844 m
.15369 .80844 L
.13585 .80303 L
.14638 .80844 L
F
.16081 .80303 m
.13585 .80303 L
.15369 .80844 L
.16081 .80303 L
F
.15369 .80844 m
.16098 .80844 L
.16081 .80303 L
.15369 .80844 L
F
.17151 .80303 m
.16081 .80303 L
.16098 .80844 L
.17151 .80303 L
F
.16098 .80844 m
.17361 .80845 L
.17151 .80303 L
.16098 .80844 L
F
.18465 .80303 m
.17151 .80303 L
.17361 .80845 L
.18465 .80303 L
F
.17361 .80845 m
.18874 .81126 L
.18465 .80303 L
.17361 .80845 L
F
.19697 .80303 m
.18465 .80303 L
.18874 .81126 L
.19697 .80303 L
F
.18874 .81126 m
.18874 .81126 L
.19697 .80303 L
.18874 .81126 L
F
.19697 .80303 m
.19697 .80303 L
.18874 .81126 L
.19697 .80303 L
F
0 g
.18615 .84632 m
.18504 .85472 L
.1818 .86255 L
.17664 .86928 L
.16991 .87444 L
.16208 .87768 L
.15368 .87879 L
.14528 .87768 L
.13745 .87444 L
.13072 .86928 L
.12556 .86255 L
.12232 .85472 L
.12121 .84632 L
.12232 .83792 L
.12556 .83009 L
.13072 .82336 L
.13745 .8182 L
.14528 .81496 L
.15368 .81385 L
.16208 .81496 L
.16991 .8182 L
.17664 .82336 L
.1818 .83009 L
.18504 .83792 L
.18615 .84632 L
s
.19697 .88961 m
.18254 .88961 L
.16811 .88961 L
.15368 .88961 L
.13925 .88961 L
.12482 .88961 L
.11039 .88961 L
.11039 .88961 L
.11039 .87518 L
.11039 .86075 L
.11039 .84632 L
.11039 .83189 L
.11039 .81746 L
.11039 .80303 L
.11039 .80303 L
.12482 .80303 L
.13925 .80303 L
.15368 .80303 L
.16811 .80303 L
.18254 .80303 L
.19697 .80303 L
.19697 .80303 L
.19697 .81746 L
.19697 .83189 L
.19697 .84632 L
.19697 .86075 L
.19697 .87518 L
.19697 .88961 L
s
.18615 .84632 m
.18615 .84632 L
.18504 .85472 L
.18504 .85472 L
.18615 .84632 L
s
.18504 .85472 m
.18504 .85472 L
.1818 .86255 L
.1818 .86255 L
.18504 .85472 L
s
.1818 .86255 m
.1818 .86255 L
.17664 .86928 L
.17664 .86928 L
.1818 .86255 L
s
.17664 .86928 m
.17664 .86928 L
.16991 .87444 L
.16991 .87444 L
.17664 .86928 L
s
.16991 .87444 m
.16991 .87444 L
.16208 .87768 L
.16208 .87768 L
.16991 .87444 L
s
.16208 .87768 m
.16208 .87768 L
.15368 .87879 L
.15368 .87879 L
.16208 .87768 L
s
.15368 .87879 m
.15368 .87879 L
.14528 .87768 L
.14528 .87768 L
.15368 .87879 L
s
.14528 .87768 m
.14528 .87768 L
.13745 .87444 L
.13745 .87444 L
.14528 .87768 L
s
.13745 .87444 m
.13745 .87444 L
.13072 .86928 L
.13072 .86928 L
.13745 .87444 L
s
.13072 .86928 m
.13072 .86928 L
.12556 .86255 L
.12556 .86255 L
.13072 .86928 L
s
.12556 .86255 m
.12556 .86255 L
.12232 .85472 L
.12232 .85472 L
.12556 .86255 L
s
.12232 .85472 m
.12232 .85472 L
.12121 .84632 L
.12121 .84632 L
.12232 .85472 L
s
.12121 .84632 m
.12121 .84632 L
.12232 .83792 L
.12232 .83792 L
.12121 .84632 L
s
.12232 .83792 m
.12232 .83792 L
.12556 .83009 L
.12556 .83009 L
.12232 .83792 L
s
.12556 .83009 m
.12556 .83009 L
.13072 .82336 L
.13072 .82336 L
.12556 .83009 L
s
.13072 .82336 m
.13072 .82336 L
.13745 .8182 L
.13745 .8182 L
.13072 .82336 L
s
.13745 .8182 m
.13745 .8182 L
.14528 .81496 L
.14528 .81496 L
.13745 .8182 L
s
.14528 .81496 m
.14528 .81496 L
.15368 .81385 L
.15368 .81385 L
.14528 .81496 L
s
.15368 .81385 m
.15368 .81385 L
.16208 .81496 L
.16208 .81496 L
.15368 .81385 L
s
.16208 .81496 m
.16208 .81496 L
.16991 .8182 L
.16991 .8182 L
.16208 .81496 L
s
.16991 .8182 m
.16991 .8182 L
.17664 .82336 L
.17664 .82336 L
.16991 .8182 L
s
.17664 .82336 m
.17664 .82336 L
.1818 .83009 L
.1818 .83009 L
.17664 .82336 L
s
.1818 .83009 m
.1818 .83009 L
.18504 .83792 L
.18504 .83792 L
.1818 .83009 L
s
.18504 .83792 m
.18504 .83792 L
.18615 .84632 L
.18615 .84632 L
.18504 .83792 L
s
.5 g
.12121 .9329 m
.12121 .9329 L
.13203 .9329 L
.13203 .9329 L
.12121 .9329 L
F
.13203 .9329 m
.13203 .9329 L
.14286 .9329 L
.14286 .9329 L
.13203 .9329 L
F
.14286 .9329 m
.14286 .9329 L
.15368 .9329 L
.15368 .9329 L
.14286 .9329 L
F
.15368 .9329 m
.15368 .9329 L
.1645 .9329 L
.1645 .9329 L
.15368 .9329 L
F
.1645 .9329 m
.1645 .9329 L
.17532 .9329 L
.17532 .9329 L
.1645 .9329 L
F
.17532 .9329 m
.17532 .9329 L
.18615 .9329 L
.18615 .9329 L
.17532 .9329 L
F
0 g
.12121 .9329 m
.13203 .9329 L
.14286 .9329 L
.15368 .9329 L
.1645 .9329 L
.17532 .9329 L
.18615 .9329 L
.18615 .9329 L
.17532 .9329 L
.1645 .9329 L
.15368 .9329 L
.14286 .9329 L
.13203 .9329 L
.12121 .9329 L
.12121 .9329 L
s
.5 g
.15368 .90043 m
.15368 .90043 L
.15368 .91126 L
.15368 .91126 L
.15368 .90043 L
F
.15368 .91126 m
.15368 .91126 L
.15368 .92208 L
.15368 .92208 L
.15368 .91126 L
F
.15368 .92208 m
.15368 .92208 L
.15368 .9329 L
.15368 .9329 L
.15368 .92208 L
F
.15368 .9329 m
.15368 .9329 L
.15368 .94372 L
.15368 .94372 L
.15368 .9329 L
F
.15368 .94372 m
.15368 .94372 L
.15368 .95455 L
.15368 .95455 L
.15368 .94372 L
F
.15368 .95455 m
.15368 .95455 L
.15368 .96537 L
.15368 .96537 L
.15368 .95455 L
F
0 g
.15368 .90043 m
.15368 .91126 L
.15368 .92208 L
.15368 .9329 L
.15368 .94372 L
.15368 .95455 L
.15368 .96537 L
.15368 .96537 L
.15368 .95455 L
.15368 .94372 L
.15368 .9329 L
.15368 .92208 L
.15368 .91126 L
.15368 .90043 L
.15368 .90043 L
s
.5 g
.17664 .90994 m
.1818 .91667 L
.18874 .89784 L
.17664 .90994 L
F
.19155 .91297 m
.18874 .89784 L
.1818 .91667 L
.19155 .91297 L
F
.1818 .91667 m
.18504 .9245 L
.19155 .91297 L
.1818 .91667 L
F
.19156 .9256 m
.19155 .91297 L
.18504 .9245 L
.19156 .9256 L
F
.18504 .9245 m
.18615 .9329 L
.19156 .9256 L
.18504 .9245 L
F
.19156 .9329 m
.19156 .9256 L
.18615 .9329 L
.19156 .9329 L
F
.18615 .9329 m
.18504 .9413 L
.19156 .9329 L
.18615 .9329 L
F
.19156 .9402 m
.19156 .9329 L
.18504 .9413 L
.19156 .9402 L
F
.18504 .9413 m
.1818 .94913 L
.19156 .9402 L
.18504 .9413 L
F
.19155 .95284 m
.19156 .9402 L
.1818 .94913 L
.19155 .95284 L
F
.1818 .94913 m
.17664 .95586 L
.19155 .95284 L
.1818 .94913 L
F
.18874 .96796 m
.19155 .95284 L
.17664 .95586 L
.18874 .96796 L
F
.17664 .95586 m
.16991 .96102 L
.18874 .96796 L
.17664 .95586 L
F
.17361 .97077 m
.18874 .96796 L
.16991 .96102 L
.17361 .97077 L
F
.16991 .96102 m
.16208 .96426 L
.17361 .97077 L
.16991 .96102 L
F
.16098 .97078 m
.17361 .97077 L
.16208 .96426 L
.16098 .97078 L
F
.16208 .96426 m
.15368 .96537 L
.16098 .97078 L
.16208 .96426 L
F
.15369 .97078 m
.16098 .97078 L
.15368 .96537 L
.15369 .97078 L
F
.15368 .96537 m
.14528 .96426 L
.15369 .97078 L
.15368 .96537 L
F
.14638 .97078 m
.15369 .97078 L
.14528 .96426 L
.14638 .97078 L
F
.14528 .96426 m
.13745 .96102 L
.14638 .97078 L
.14528 .96426 L
F
.13374 .97077 m
.14638 .97078 L
.13745 .96102 L
.13374 .97077 L
F
.13745 .96102 m
.13072 .95586 L
.13374 .97077 L
.13745 .96102 L
F
.11862 .96796 m
.13374 .97077 L
.13072 .95586 L
.11862 .96796 L
F
.13072 .95586 m
.12556 .94913 L
.11862 .96796 L
.13072 .95586 L
F
.11581 .95284 m
.11862 .96796 L
.12556 .94913 L
.11581 .95284 L
F
.12556 .94913 m
.12232 .9413 L
.11581 .95284 L
.12556 .94913 L
F
.1158 .9402 m
.11581 .95284 L
.12232 .9413 L
.1158 .9402 L
F
.12232 .9413 m
.12121 .9329 L
.1158 .9402 L
.12232 .9413 L
F
.1158 .93291 m
.1158 .9402 L
.12121 .9329 L
.1158 .93291 L
F
.12121 .9329 m
.12232 .9245 L
.1158 .93291 L
.12121 .9329 L
F
.1158 .9256 m
.1158 .93291 L
.12232 .9245 L
.1158 .9256 L
F
.12232 .9245 m
.12556 .91667 L
.1158 .9256 L
.12232 .9245 L
F
.11581 .91297 m
.1158 .9256 L
.12556 .91667 L
.11581 .91297 L
F
.12556 .91667 m
.13072 .90994 L
.11581 .91297 L
.12556 .91667 L
F
.11862 .89784 m
.11581 .91297 L
.13072 .90994 L
.11862 .89784 L
F
.13072 .90994 m
.13745 .90478 L
.11862 .89784 L
.13072 .90994 L
F
.13374 .89504 m
.11862 .89784 L
.13745 .90478 L
.13374 .89504 L
F
.13745 .90478 m
.14528 .90154 L
.13374 .89504 L
.13745 .90478 L
F
.14638 .89502 m
.13374 .89504 L
.14528 .90154 L
.14638 .89502 L
F
.14528 .90154 m
.15368 .90043 L
.14638 .89502 L
.14528 .90154 L
F
.15369 .89502 m
.14638 .89502 L
.15368 .90043 L
.15369 .89502 L
F
.15368 .90043 m
.16208 .90154 L
.15369 .89502 L
.15368 .90043 L
F
.16098 .89502 m
.15369 .89502 L
.16208 .90154 L
.16098 .89502 L
F
.16208 .90154 m
.16991 .90478 L
.16098 .89502 L
.16208 .90154 L
F
.17361 .89504 m
.16098 .89502 L
.16991 .90478 L
.17361 .89504 L
F
.16991 .90478 m
.17664 .90994 L
.17361 .89504 L
.16991 .90478 L
F
.18874 .89784 m
.17361 .89504 L
.17664 .90994 L
.18874 .89784 L
F
.17664 .90994 m
.17664 .90994 L
.18874 .89784 L
.17664 .90994 L
F
.18874 .89784 m
.18874 .89784 L
.17664 .90994 L
.18874 .89784 L
F
.18874 .89784 m
.19155 .91297 L
.19697 .88961 L
.18874 .89784 L
F
.19697 .90193 m
.19697 .88961 L
.19155 .91297 L
.19697 .90193 L
F
.19155 .91297 m
.19156 .9256 L
.19697 .90193 L
.19155 .91297 L
F
.19697 .91507 m
.19697 .90193 L
.19156 .9256 L
.19697 .91507 L
F
.19156 .9256 m
.19156 .9329 L
.19697 .91507 L
.19156 .9256 L
F
.19697 .9329 m
.19697 .91507 L
.19156 .9329 L
.19697 .9329 L
F
.19156 .9329 m
.19156 .9402 L
.19697 .9329 L
.19156 .9329 L
F
.19697 .95073 m
.19697 .9329 L
.19156 .9402 L
.19697 .95073 L
F
.19156 .9402 m
.19155 .95284 L
.19697 .95073 L
.19156 .9402 L
F
.19697 .96387 m
.19697 .95073 L
.19155 .95284 L
.19697 .96387 L
F
.19155 .95284 m
.18874 .96796 L
.19697 .96387 L
.19155 .95284 L
F
.19697 .97619 m
.19697 .96387 L
.18874 .96796 L
.19697 .97619 L
F
.18874 .96796 m
.17361 .97077 L
.19697 .97619 L
.18874 .96796 L
F
.18465 .97619 m
.19697 .97619 L
.17361 .97077 L
.18465 .97619 L
F
.17361 .97077 m
.16098 .97078 L
.18465 .97619 L
.17361 .97077 L
F
.17151 .97619 m
.18465 .97619 L
.16098 .97078 L
.17151 .97619 L
F
.16098 .97078 m
.15369 .97078 L
.17151 .97619 L
.16098 .97078 L
F
.16043 .97619 m
.17151 .97619 L
.15369 .97078 L
.16043 .97619 L
F
.15369 .97078 m
.14638 .97078 L
.16043 .97619 L
.15369 .97078 L
F
.13585 .97619 m
.16043 .97619 L
.14638 .97078 L
.13585 .97619 L
F
.14638 .97078 m
.13374 .97077 L
.13585 .97619 L
.14638 .97078 L
F
.12271 .97619 m
.13585 .97619 L
.13374 .97077 L
.12271 .97619 L
F
.13374 .97077 m
.11862 .96796 L
.12271 .97619 L
.13374 .97077 L
F
.11039 .97619 m
.12271 .97619 L
.11862 .96796 L
.11039 .97619 L
F
.11862 .96796 m
.11581 .95284 L
.11039 .97619 L
.11862 .96796 L
F
.11039 .96387 m
.11039 .97619 L
.11581 .95284 L
.11039 .96387 L
F
.11581 .95284 m
.1158 .9402 L
.11039 .96387 L
.11581 .95284 L
F
.11039 .95073 m
.11039 .96387 L
.1158 .9402 L
.11039 .95073 L
F
.1158 .9402 m
.1158 .93291 L
.11039 .95073 L
.1158 .9402 L
F
.11039 .93989 m
.11039 .95073 L
.1158 .93291 L
.11039 .93989 L
F
.1158 .93291 m
.1158 .9256 L
.11039 .93989 L
.1158 .93291 L
F
.11039 .91507 m
.11039 .93989 L
.1158 .9256 L
.11039 .91507 L
F
.1158 .9256 m
.11581 .91297 L
.11039 .91507 L
.1158 .9256 L
F
.11039 .90193 m
.11039 .91507 L
.11581 .91297 L
.11039 .90193 L
F
.11581 .91297 m
.11862 .89784 L
.11039 .90193 L
.11581 .91297 L
F
.11039 .88961 m
.11039 .90193 L
.11862 .89784 L
.11039 .88961 L
F
.11862 .89784 m
.13374 .89504 L
.11039 .88961 L
.11862 .89784 L
F
.12271 .88961 m
.11039 .88961 L
.13374 .89504 L
.12271 .88961 L
F
.13374 .89504 m
.14638 .89502 L
.12271 .88961 L
.13374 .89504 L
F
.13585 .88961 m
.12271 .88961 L
.14638 .89502 L
.13585 .88961 L
F
.14638 .89502 m
.15369 .89502 L
.13585 .88961 L
.14638 .89502 L
F
.16081 .88961 m
.13585 .88961 L
.15369 .89502 L
.16081 .88961 L
F
.15369 .89502 m
.16098 .89502 L
.16081 .88961 L
.15369 .89502 L
F
.17151 .88961 m
.16081 .88961 L
.16098 .89502 L
.17151 .88961 L
F
.16098 .89502 m
.17361 .89504 L
.17151 .88961 L
.16098 .89502 L
F
.18465 .88961 m
.17151 .88961 L
.17361 .89504 L
.18465 .88961 L
F
.17361 .89504 m
.18874 .89784 L
.18465 .88961 L
.17361 .89504 L
F
.19697 .88961 m
.18465 .88961 L
.18874 .89784 L
.19697 .88961 L
F
.18874 .89784 m
.18874 .89784 L
.19697 .88961 L
.18874 .89784 L
F
.19697 .88961 m
.19697 .88961 L
.18874 .89784 L
.19697 .88961 L
F
0 g
.18615 .9329 m
.18504 .9413 L
.1818 .94913 L
.17664 .95586 L
.16991 .96102 L
.16208 .96426 L
.15368 .96537 L
.14528 .96426 L
.13745 .96102 L
.13072 .95586 L
.12556 .94913 L
.12232 .9413 L
.12121 .9329 L
.12232 .9245 L
.12556 .91667 L
.13072 .90994 L
.13745 .90478 L
.14528 .90154 L
.15368 .90043 L
.16208 .90154 L
.16991 .90478 L
.17664 .90994 L
.1818 .91667 L
.18504 .9245 L
.18615 .9329 L
s
.19697 .97619 m
.18254 .97619 L
.16811 .97619 L
.15368 .97619 L
.13925 .97619 L
.12482 .97619 L
.11039 .97619 L
.11039 .97619 L
.11039 .96176 L
.11039 .94733 L
.11039 .9329 L
.11039 .91847 L
.11039 .90404 L
.11039 .88961 L
.11039 .88961 L
.12482 .88961 L
.13925 .88961 L
.15368 .88961 L
.16811 .88961 L
.18254 .88961 L
.19697 .88961 L
.19697 .88961 L
.19697 .90404 L
.19697 .91847 L
.19697 .9329 L
.19697 .94733 L
.19697 .96176 L
.19697 .97619 L
s
.18615 .9329 m
.18615 .9329 L
.18504 .9413 L
.18504 .9413 L
.18615 .9329 L
s
.18504 .9413 m
.18504 .9413 L
.1818 .94913 L
.1818 .94913 L
.18504 .9413 L
s
.1818 .94913 m
.1818 .94913 L
.17664 .95586 L
.17664 .95586 L
.1818 .94913 L
s
.17664 .95586 m
.17664 .95586 L
.16991 .96102 L
.16991 .96102 L
.17664 .95586 L
s
.16991 .96102 m
.16991 .96102 L
.16208 .96426 L
.16208 .96426 L
.16991 .96102 L
s
.16208 .96426 m
.16208 .96426 L
.15368 .96537 L
.15368 .96537 L
.16208 .96426 L
s
.15368 .96537 m
.15368 .96537 L
.14528 .96426 L
.14528 .96426 L
.15368 .96537 L
s
.14528 .96426 m
.14528 .96426 L
.13745 .96102 L
.13745 .96102 L
.14528 .96426 L
s
.13745 .96102 m
.13745 .96102 L
.13072 .95586 L
.13072 .95586 L
.13745 .96102 L
s
.13072 .95586 m
.13072 .95586 L
.12556 .94913 L
.12556 .94913 L
.13072 .95586 L
s
.12556 .94913 m
.12556 .94913 L
.12232 .9413 L
.12232 .9413 L
.12556 .94913 L
s
.12232 .9413 m
.12232 .9413 L
.12121 .9329 L
.12121 .9329 L
.12232 .9413 L
s
.12121 .9329 m
.12121 .9329 L
.12232 .9245 L
.12232 .9245 L
.12121 .9329 L
s
.12232 .9245 m
.12232 .9245 L
.12556 .91667 L
.12556 .91667 L
.12232 .9245 L
s
.12556 .91667 m
.12556 .91667 L
.13072 .90994 L
.13072 .90994 L
.12556 .91667 L
s
.13072 .90994 m
.13072 .90994 L
.13745 .90478 L
.13745 .90478 L
.13072 .90994 L
s
.13745 .90478 m
.13745 .90478 L
.14528 .90154 L
.14528 .90154 L
.13745 .90478 L
s
.14528 .90154 m
.14528 .90154 L
.15368 .90043 L
.15368 .90043 L
.14528 .90154 L
s
.15368 .90043 m
.15368 .90043 L
.16208 .90154 L
.16208 .90154 L
.15368 .90043 L
s
.16208 .90154 m
.16208 .90154 L
.16991 .90478 L
.16991 .90478 L
.16208 .90154 L
s
.16991 .90478 m
.16991 .90478 L
.17664 .90994 L
.17664 .90994 L
.16991 .90478 L
s
.17664 .90994 m
.17664 .90994 L
.1818 .91667 L
.1818 .91667 L
.17664 .90994 L
s
.1818 .91667 m
.1818 .91667 L
.18504 .9245 L
.18504 .9245 L
.1818 .91667 L
s
.18504 .9245 m
.18504 .9245 L
.18615 .9329 L
.18615 .9329 L
.18504 .9245 L
s
.5 g
.20779 .0671 m
.20779 .0671 L
.21861 .0671 L
.21861 .0671 L
.20779 .0671 L
F
.21861 .0671 m
.21861 .0671 L
.22944 .0671 L
.22944 .0671 L
.21861 .0671 L
F
.22944 .0671 m
.22944 .0671 L
.24026 .0671 L
.24026 .0671 L
.22944 .0671 L
F
.24026 .0671 m
.24026 .0671 L
.25108 .0671 L
.25108 .0671 L
.24026 .0671 L
F
.25108 .0671 m
.25108 .0671 L
.2619 .0671 L
.2619 .0671 L
.25108 .0671 L
F
.2619 .0671 m
.2619 .0671 L
.27273 .0671 L
.27273 .0671 L
.2619 .0671 L
F
0 g
.20779 .0671 m
.21861 .0671 L
.22944 .0671 L
.24026 .0671 L
.25108 .0671 L
.2619 .0671 L
.27273 .0671 L
.27273 .0671 L
.2619 .0671 L
.25108 .0671 L
.24026 .0671 L
.22944 .0671 L
.21861 .0671 L
.20779 .0671 L
.20779 .0671 L
s
.5 g
.24026 .03463 m
.24026 .03463 L
.24026 .04545 L
.24026 .04545 L
.24026 .03463 L
F
.24026 .04545 m
.24026 .04545 L
.24026 .05628 L
.24026 .05628 L
.24026 .04545 L
F
.24026 .05628 m
.24026 .05628 L
.24026 .0671 L
.24026 .0671 L
.24026 .05628 L
F
.24026 .0671 m
.24026 .0671 L
.24026 .07792 L
.24026 .07792 L
.24026 .0671 L
F
.24026 .07792 m
.24026 .07792 L
.24026 .08874 L
.24026 .08874 L
.24026 .07792 L
F
.24026 .08874 m
.24026 .08874 L
.24026 .09957 L
.24026 .09957 L
.24026 .08874 L
F
0 g
.24026 .03463 m
.24026 .04545 L
.24026 .05628 L
.24026 .0671 L
.24026 .07792 L
.24026 .08874 L
.24026 .09957 L
.24026 .09957 L
.24026 .08874 L
.24026 .07792 L
.24026 .0671 L
.24026 .05628 L
.24026 .04545 L
.24026 .03463 L
.24026 .03463 L
s
.5 g
.26322 .04414 m
.26838 .05087 L
.27532 .03204 L
.26322 .04414 L
F
.27813 .04716 m
.27532 .03204 L
.26838 .05087 L
.27813 .04716 L
F
.26838 .05087 m
.27162 .0587 L
.27813 .04716 L
.26838 .05087 L
F
.27814 .0598 m
.27813 .04716 L
.27162 .0587 L
.27814 .0598 L
F
.27162 .0587 m
.27273 .0671 L
.27814 .0598 L
.27162 .0587 L
F
.27814 .0671 m
.27814 .0598 L
.27273 .0671 L
.27814 .0671 L
F
.27273 .0671 m
.27162 .0755 L
.27814 .0671 L
.27273 .0671 L
F
.27814 .0744 m
.27814 .0671 L
.27162 .0755 L
.27814 .0744 L
F
.27162 .0755 m
.26838 .08333 L
.27814 .0744 L
.27162 .0755 L
F
.27813 .08703 m
.27814 .0744 L
.26838 .08333 L
.27813 .08703 L
F
.26838 .08333 m
.26322 .09006 L
.27813 .08703 L
.26838 .08333 L
F
.27532 .10216 m
.27813 .08703 L
.26322 .09006 L
.27532 .10216 L
F
.26322 .09006 m
.25649 .09522 L
.27532 .10216 L
.26322 .09006 L
F
.26019 .10496 m
.27532 .10216 L
.25649 .09522 L
.26019 .10496 L
F
.25649 .09522 m
.24866 .09846 L
.26019 .10496 L
.25649 .09522 L
F
.24756 .10498 m
.26019 .10496 L
.24866 .09846 L
.24756 .10498 L
F
.24866 .09846 m
.24026 .09957 L
.24756 .10498 L
.24866 .09846 L
F
.24027 .10498 m
.24756 .10498 L
.24026 .09957 L
.24027 .10498 L
F
.24026 .09957 m
.23186 .09846 L
.24027 .10498 L
.24026 .09957 L
F
.23296 .10498 m
.24027 .10498 L
.23186 .09846 L
.23296 .10498 L
F
.23186 .09846 m
.22403 .09522 L
.23296 .10498 L
.23186 .09846 L
F
.22032 .10496 m
.23296 .10498 L
.22403 .09522 L
.22032 .10496 L
F
.22403 .09522 m
.2173 .09006 L
.22032 .10496 L
.22403 .09522 L
F
.2052 .10216 m
.22032 .10496 L
.2173 .09006 L
.2052 .10216 L
F
.2173 .09006 m
.21214 .08333 L
.2052 .10216 L
.2173 .09006 L
F
.20239 .08703 m
.2052 .10216 L
.21214 .08333 L
.20239 .08703 L
F
.21214 .08333 m
.2089 .0755 L
.20239 .08703 L
.21214 .08333 L
F
.20238 .0744 m
.20239 .08703 L
.2089 .0755 L
.20238 .0744 L
F
.2089 .0755 m
.20779 .0671 L
.20238 .0744 L
.2089 .0755 L
F
.20238 .06711 m
.20238 .0744 L
.20779 .0671 L
.20238 .06711 L
F
.20779 .0671 m
.2089 .0587 L
.20238 .06711 L
.20779 .0671 L
F
.20238 .0598 m
.20238 .06711 L
.2089 .0587 L
.20238 .0598 L
F
.2089 .0587 m
.21214 .05087 L
.20238 .0598 L
.2089 .0587 L
F
.20239 .04716 m
.20238 .0598 L
.21214 .05087 L
.20239 .04716 L
F
.21214 .05087 m
.2173 .04414 L
.20239 .04716 L
.21214 .05087 L
F
.2052 .03204 m
.20239 .04716 L
.2173 .04414 L
.2052 .03204 L
F
.2173 .04414 m
.22403 .03898 L
.2052 .03204 L
.2173 .04414 L
F
.22032 .02923 m
.2052 .03204 L
.22403 .03898 L
.22032 .02923 L
F
.22403 .03898 m
.23186 .03574 L
.22032 .02923 L
.22403 .03898 L
F
.23296 .02922 m
.22032 .02923 L
.23186 .03574 L
.23296 .02922 L
F
.23186 .03574 m
.24026 .03463 L
.23296 .02922 L
.23186 .03574 L
F
.24027 .02922 m
.23296 .02922 L
.24026 .03463 L
.24027 .02922 L
F
.24026 .03463 m
.24866 .03574 L
.24027 .02922 L
.24026 .03463 L
F
.24756 .02922 m
.24027 .02922 L
.24866 .03574 L
.24756 .02922 L
F
.24866 .03574 m
.25649 .03898 L
.24756 .02922 L
.24866 .03574 L
F
.26019 .02923 m
.24756 .02922 L
.25649 .03898 L
.26019 .02923 L
F
.25649 .03898 m
.26322 .04414 L
.26019 .02923 L
.25649 .03898 L
F
.27532 .03204 m
.26019 .02923 L
.26322 .04414 L
.27532 .03204 L
F
.26322 .04414 m
.26322 .04414 L
.27532 .03204 L
.26322 .04414 L
F
.27532 .03204 m
.27532 .03204 L
.26322 .04414 L
.27532 .03204 L
F
.27532 .03204 m
.27813 .04716 L
.28355 .02381 L
.27532 .03204 L
F
.28355 .03613 m
.28355 .02381 L
.27813 .04716 L
.28355 .03613 L
F
.27813 .04716 m
.27814 .0598 L
.28355 .03613 L
.27813 .04716 L
F
.28355 .04927 m
.28355 .03613 L
.27814 .0598 L
.28355 .04927 L
F
.27814 .0598 m
.27814 .0671 L
.28355 .04927 L
.27814 .0598 L
F
.28355 .0671 m
.28355 .04927 L
.27814 .0671 L
.28355 .0671 L
F
.27814 .0671 m
.27814 .0744 L
.28355 .0671 L
.27814 .0671 L
F
.28355 .08493 m
.28355 .0671 L
.27814 .0744 L
.28355 .08493 L
F
.27814 .0744 m
.27813 .08703 L
.28355 .08493 L
.27814 .0744 L
F
.28355 .09807 m
.28355 .08493 L
.27813 .08703 L
.28355 .09807 L
F
.27813 .08703 m
.27532 .10216 L
.28355 .09807 L
.27813 .08703 L
F
.28355 .11039 m
.28355 .09807 L
.27532 .10216 L
.28355 .11039 L
F
.27532 .10216 m
.26019 .10496 L
.28355 .11039 L
.27532 .10216 L
F
.27123 .11039 m
.28355 .11039 L
.26019 .10496 L
.27123 .11039 L
F
.26019 .10496 m
.24756 .10498 L
.27123 .11039 L
.26019 .10496 L
F
.25809 .11039 m
.27123 .11039 L
.24756 .10498 L
.25809 .11039 L
F
.24756 .10498 m
.24027 .10498 L
.25809 .11039 L
.24756 .10498 L
F
.24701 .11039 m
.25809 .11039 L
.24027 .10498 L
.24701 .11039 L
F
.24027 .10498 m
.23296 .10498 L
.24701 .11039 L
.24027 .10498 L
F
.22243 .11039 m
.24701 .11039 L
.23296 .10498 L
.22243 .11039 L
F
.23296 .10498 m
.22032 .10496 L
.22243 .11039 L
.23296 .10498 L
F
.20929 .11039 m
.22243 .11039 L
.22032 .10496 L
.20929 .11039 L
F
.22032 .10496 m
.2052 .10216 L
.20929 .11039 L
.22032 .10496 L
F
.19697 .11039 m
.20929 .11039 L
.2052 .10216 L
.19697 .11039 L
F
.2052 .10216 m
.20239 .08703 L
.19697 .11039 L
.2052 .10216 L
F
.19697 .09807 m
.19697 .11039 L
.20239 .08703 L
.19697 .09807 L
F
.20239 .08703 m
.20238 .0744 L
.19697 .09807 L
.20239 .08703 L
F
.19697 .08493 m
.19697 .09807 L
.20238 .0744 L
.19697 .08493 L
F
.20238 .0744 m
.20238 .06711 L
.19697 .08493 L
.20238 .0744 L
F
.19697 .07408 m
.19697 .08493 L
.20238 .06711 L
.19697 .07408 L
F
.20238 .06711 m
.20238 .0598 L
.19697 .07408 L
.20238 .06711 L
F
.19697 .04927 m
.19697 .07408 L
.20238 .0598 L
.19697 .04927 L
F
.20238 .0598 m
.20239 .04716 L
.19697 .04927 L
.20238 .0598 L
F
.19697 .03613 m
.19697 .04927 L
.20239 .04716 L
.19697 .03613 L
F
.20239 .04716 m
.2052 .03204 L
.19697 .03613 L
.20239 .04716 L
F
.19697 .02381 m
.19697 .03613 L
.2052 .03204 L
.19697 .02381 L
F
.2052 .03204 m
.22032 .02923 L
.19697 .02381 L
.2052 .03204 L
F
.20929 .02381 m
.19697 .02381 L
.22032 .02923 L
.20929 .02381 L
F
.22032 .02923 m
.23296 .02922 L
.20929 .02381 L
.22032 .02923 L
F
.22243 .02381 m
.20929 .02381 L
.23296 .02922 L
.22243 .02381 L
F
.23296 .02922 m
.24027 .02922 L
.22243 .02381 L
.23296 .02922 L
F
.24739 .02381 m
.22243 .02381 L
.24027 .02922 L
.24739 .02381 L
F
.24027 .02922 m
.24756 .02922 L
.24739 .02381 L
.24027 .02922 L
F
.25809 .02381 m
.24739 .02381 L
.24756 .02922 L
.25809 .02381 L
F
.24756 .02922 m
.26019 .02923 L
.25809 .02381 L
.24756 .02922 L
F
.27123 .02381 m
.25809 .02381 L
.26019 .02923 L
.27123 .02381 L
F
.26019 .02923 m
.27532 .03204 L
.27123 .02381 L
.26019 .02923 L
F
.28355 .02381 m
.27123 .02381 L
.27532 .03204 L
.28355 .02381 L
F
.27532 .03204 m
.27532 .03204 L
.28355 .02381 L
.27532 .03204 L
F
.28355 .02381 m
.28355 .02381 L
.27532 .03204 L
.28355 .02381 L
F
0 g
.27273 .0671 m
.27162 .0755 L
.26838 .08333 L
.26322 .09006 L
.25649 .09522 L
.24866 .09846 L
.24026 .09957 L
.23186 .09846 L
.22403 .09522 L
.2173 .09006 L
.21214 .08333 L
.2089 .0755 L
.20779 .0671 L
.2089 .0587 L
.21214 .05087 L
.2173 .04414 L
.22403 .03898 L
.23186 .03574 L
.24026 .03463 L
.24866 .03574 L
.25649 .03898 L
.26322 .04414 L
.26838 .05087 L
.27162 .0587 L
.27273 .0671 L
s
.28355 .11039 m
.26912 .11039 L
.25469 .11039 L
.24026 .11039 L
.22583 .11039 L
.2114 .11039 L
.19697 .11039 L
.19697 .11039 L
.19697 .09596 L
.19697 .08153 L
.19697 .0671 L
.19697 .05267 L
.19697 .03824 L
.19697 .02381 L
.19697 .02381 L
.2114 .02381 L
.22583 .02381 L
.24026 .02381 L
.25469 .02381 L
.26912 .02381 L
.28355 .02381 L
.28355 .02381 L
.28355 .03824 L
.28355 .05267 L
.28355 .0671 L
.28355 .08153 L
.28355 .09596 L
.28355 .11039 L
s
.27273 .0671 m
.27273 .0671 L
.27162 .0755 L
.27162 .0755 L
.27273 .0671 L
s
.27162 .0755 m
.27162 .0755 L
.26838 .08333 L
.26838 .08333 L
.27162 .0755 L
s
.26838 .08333 m
.26838 .08333 L
.26322 .09006 L
.26322 .09006 L
.26838 .08333 L
s
.26322 .09006 m
.26322 .09006 L
.25649 .09522 L
.25649 .09522 L
.26322 .09006 L
s
.25649 .09522 m
.25649 .09522 L
.24866 .09846 L
.24866 .09846 L
.25649 .09522 L
s
.24866 .09846 m
.24866 .09846 L
.24026 .09957 L
.24026 .09957 L
.24866 .09846 L
s
.24026 .09957 m
.24026 .09957 L
.23186 .09846 L
.23186 .09846 L
.24026 .09957 L
s
.23186 .09846 m
.23186 .09846 L
.22403 .09522 L
.22403 .09522 L
.23186 .09846 L
s
.22403 .09522 m
.22403 .09522 L
.2173 .09006 L
.2173 .09006 L
.22403 .09522 L
s
.2173 .09006 m
.2173 .09006 L
.21214 .08333 L
.21214 .08333 L
.2173 .09006 L
s
.21214 .08333 m
.21214 .08333 L
.2089 .0755 L
.2089 .0755 L
.21214 .08333 L
s
.2089 .0755 m
.2089 .0755 L
.20779 .0671 L
.20779 .0671 L
.2089 .0755 L
s
.20779 .0671 m
.20779 .0671 L
.2089 .0587 L
.2089 .0587 L
.20779 .0671 L
s
.2089 .0587 m
.2089 .0587 L
.21214 .05087 L
.21214 .05087 L
.2089 .0587 L
s
.21214 .05087 m
.21214 .05087 L
.2173 .04414 L
.2173 .04414 L
.21214 .05087 L
s
.2173 .04414 m
.2173 .04414 L
.22403 .03898 L
.22403 .03898 L
.2173 .04414 L
s
.22403 .03898 m
.22403 .03898 L
.23186 .03574 L
.23186 .03574 L
.22403 .03898 L
s
.23186 .03574 m
.23186 .03574 L
.24026 .03463 L
.24026 .03463 L
.23186 .03574 L
s
.24026 .03463 m
.24026 .03463 L
.24866 .03574 L
.24866 .03574 L
.24026 .03463 L
s
.24866 .03574 m
.24866 .03574 L
.25649 .03898 L
.25649 .03898 L
.24866 .03574 L
s
.25649 .03898 m
.25649 .03898 L
.26322 .04414 L
.26322 .04414 L
.25649 .03898 L
s
.26322 .04414 m
.26322 .04414 L
.26838 .05087 L
.26838 .05087 L
.26322 .04414 L
s
.26838 .05087 m
.26838 .05087 L
.27162 .0587 L
.27162 .0587 L
.26838 .05087 L
s
.27162 .0587 m
.27162 .0587 L
.27273 .0671 L
.27273 .0671 L
.27162 .0587 L
s
.5 g
.20779 .15368 m
.20779 .15368 L
.21861 .15368 L
.21861 .15368 L
.20779 .15368 L
F
.21861 .15368 m
.21861 .15368 L
.22944 .15368 L
.22944 .15368 L
.21861 .15368 L
F
.22944 .15368 m
.22944 .15368 L
.24026 .15368 L
.24026 .15368 L
.22944 .15368 L
F
.24026 .15368 m
.24026 .15368 L
.25108 .15368 L
.25108 .15368 L
.24026 .15368 L
F
.25108 .15368 m
.25108 .15368 L
.2619 .15368 L
.2619 .15368 L
.25108 .15368 L
F
.2619 .15368 m
.2619 .15368 L
.27273 .15368 L
.27273 .15368 L
.2619 .15368 L
F
0 g
.20779 .15368 m
.21861 .15368 L
.22944 .15368 L
.24026 .15368 L
.25108 .15368 L
.2619 .15368 L
.27273 .15368 L
.27273 .15368 L
.2619 .15368 L
.25108 .15368 L
.24026 .15368 L
.22944 .15368 L
.21861 .15368 L
.20779 .15368 L
.20779 .15368 L
s
.5 g
.24026 .12121 m
.24026 .12121 L
.24026 .13203 L
.24026 .13203 L
.24026 .12121 L
F
.24026 .13203 m
.24026 .13203 L
.24026 .14286 L
.24026 .14286 L
.24026 .13203 L
F
.24026 .14286 m
.24026 .14286 L
.24026 .15368 L
.24026 .15368 L
.24026 .14286 L
F
.24026 .15368 m
.24026 .15368 L
.24026 .1645 L
.24026 .1645 L
.24026 .15368 L
F
.24026 .1645 m
.24026 .1645 L
.24026 .17532 L
.24026 .17532 L
.24026 .1645 L
F
.24026 .17532 m
.24026 .17532 L
.24026 .18615 L
.24026 .18615 L
.24026 .17532 L
F
0 g
.24026 .12121 m
.24026 .13203 L
.24026 .14286 L
.24026 .15368 L
.24026 .1645 L
.24026 .17532 L
.24026 .18615 L
.24026 .18615 L
.24026 .17532 L
.24026 .1645 L
.24026 .15368 L
.24026 .14286 L
.24026 .13203 L
.24026 .12121 L
.24026 .12121 L
s
.5 g
.26322 .13072 m
.26838 .13745 L
.27532 .11862 L
.26322 .13072 L
F
.27813 .13374 m
.27532 .11862 L
.26838 .13745 L
.27813 .13374 L
F
.26838 .13745 m
.27162 .14528 L
.27813 .13374 L
.26838 .13745 L
F
.27814 .14638 m
.27813 .13374 L
.27162 .14528 L
.27814 .14638 L
F
.27162 .14528 m
.27273 .15368 L
.27814 .14638 L
.27162 .14528 L
F
.27814 .15368 m
.27814 .14638 L
.27273 .15368 L
.27814 .15368 L
F
.27273 .15368 m
.27162 .16208 L
.27814 .15368 L
.27273 .15368 L
F
.27814 .16098 m
.27814 .15368 L
.27162 .16208 L
.27814 .16098 L
F
.27162 .16208 m
.26838 .16991 L
.27814 .16098 L
.27162 .16208 L
F
.27813 .17361 m
.27814 .16098 L
.26838 .16991 L
.27813 .17361 L
F
.26838 .16991 m
.26322 .17664 L
.27813 .17361 L
.26838 .16991 L
F
.27532 .18874 m
.27813 .17361 L
.26322 .17664 L
.27532 .18874 L
F
.26322 .17664 m
.25649 .1818 L
.27532 .18874 L
.26322 .17664 L
F
.26019 .19155 m
.27532 .18874 L
.25649 .1818 L
.26019 .19155 L
F
.25649 .1818 m
.24866 .18504 L
.26019 .19155 L
.25649 .1818 L
F
.24756 .19156 m
.26019 .19155 L
.24866 .18504 L
.24756 .19156 L
F
.24866 .18504 m
.24026 .18615 L
.24756 .19156 L
.24866 .18504 L
F
.24027 .19156 m
.24756 .19156 L
.24026 .18615 L
.24027 .19156 L
F
.24026 .18615 m
.23186 .18504 L
.24027 .19156 L
.24026 .18615 L
F
.23296 .19156 m
.24027 .19156 L
.23186 .18504 L
.23296 .19156 L
F
.23186 .18504 m
.22403 .1818 L
.23296 .19156 L
.23186 .18504 L
F
.22032 .19155 m
.23296 .19156 L
.22403 .1818 L
.22032 .19155 L
F
.22403 .1818 m
.2173 .17664 L
.22032 .19155 L
.22403 .1818 L
F
.2052 .18874 m
.22032 .19155 L
.2173 .17664 L
.2052 .18874 L
F
.2173 .17664 m
.21214 .16991 L
.2052 .18874 L
.2173 .17664 L
F
.20239 .17361 m
.2052 .18874 L
.21214 .16991 L
.20239 .17361 L
F
.21214 .16991 m
.2089 .16208 L
.20239 .17361 L
.21214 .16991 L
F
.20238 .16098 m
.20239 .17361 L
.2089 .16208 L
.20238 .16098 L
F
.2089 .16208 m
.20779 .15368 L
.20238 .16098 L
.2089 .16208 L
F
.20238 .15369 m
.20238 .16098 L
.20779 .15368 L
.20238 .15369 L
F
.20779 .15368 m
.2089 .14528 L
.20238 .15369 L
.20779 .15368 L
F
.20238 .14638 m
.20238 .15369 L
.2089 .14528 L
.20238 .14638 L
F
.2089 .14528 m
.21214 .13745 L
.20238 .14638 L
.2089 .14528 L
F
.20239 .13374 m
.20238 .14638 L
.21214 .13745 L
.20239 .13374 L
F
.21214 .13745 m
.2173 .13072 L
.20239 .13374 L
.21214 .13745 L
F
.2052 .11862 m
.20239 .13374 L
.2173 .13072 L
.2052 .11862 L
F
.2173 .13072 m
.22403 .12556 L
.2052 .11862 L
.2173 .13072 L
F
.22032 .11581 m
.2052 .11862 L
.22403 .12556 L
.22032 .11581 L
F
.22403 .12556 m
.23186 .12232 L
.22032 .11581 L
.22403 .12556 L
F
.23296 .1158 m
.22032 .11581 L
.23186 .12232 L
.23296 .1158 L
F
.23186 .12232 m
.24026 .12121 L
.23296 .1158 L
.23186 .12232 L
F
.24027 .1158 m
.23296 .1158 L
.24026 .12121 L
.24027 .1158 L
F
.24026 .12121 m
.24866 .12232 L
.24027 .1158 L
.24026 .12121 L
F
.24756 .1158 m
.24027 .1158 L
.24866 .12232 L
.24756 .1158 L
F
.24866 .12232 m
.25649 .12556 L
.24756 .1158 L
.24866 .12232 L
F
.26019 .11581 m
.24756 .1158 L
.25649 .12556 L
.26019 .11581 L
F
.25649 .12556 m
.26322 .13072 L
.26019 .11581 L
.25649 .12556 L
F
.27532 .11862 m
.26019 .11581 L
.26322 .13072 L
.27532 .11862 L
F
.26322 .13072 m
.26322 .13072 L
.27532 .11862 L
.26322 .13072 L
F
.27532 .11862 m
.27532 .11862 L
.26322 .13072 L
.27532 .11862 L
F
.27532 .11862 m
.27813 .13374 L
.28355 .11039 L
.27532 .11862 L
F
.28355 .12271 m
.28355 .11039 L
.27813 .13374 L
.28355 .12271 L
F
.27813 .13374 m
.27814 .14638 L
.28355 .12271 L
.27813 .13374 L
F
.28355 .13585 m
.28355 .12271 L
.27814 .14638 L
.28355 .13585 L
F
.27814 .14638 m
.27814 .15368 L
.28355 .13585 L
.27814 .14638 L
F
.28355 .15368 m
.28355 .13585 L
.27814 .15368 L
.28355 .15368 L
F
.27814 .15368 m
.27814 .16098 L
.28355 .15368 L
.27814 .15368 L
F
.28355 .17151 m
.28355 .15368 L
.27814 .16098 L
.28355 .17151 L
F
.27814 .16098 m
.27813 .17361 L
.28355 .17151 L
.27814 .16098 L
F
.28355 .18465 m
.28355 .17151 L
.27813 .17361 L
.28355 .18465 L
F
.27813 .17361 m
.27532 .18874 L
.28355 .18465 L
.27813 .17361 L
F
.28355 .19697 m
.28355 .18465 L
.27532 .18874 L
.28355 .19697 L
F
.27532 .18874 m
.26019 .19155 L
.28355 .19697 L
.27532 .18874 L
F
.27123 .19697 m
.28355 .19697 L
.26019 .19155 L
.27123 .19697 L
F
.26019 .19155 m
.24756 .19156 L
.27123 .19697 L
.26019 .19155 L
F
.25809 .19697 m
.27123 .19697 L
.24756 .19156 L
.25809 .19697 L
F
.24756 .19156 m
.24027 .19156 L
.25809 .19697 L
.24756 .19156 L
F
.24701 .19697 m
.25809 .19697 L
.24027 .19156 L
.24701 .19697 L
F
.24027 .19156 m
.23296 .19156 L
.24701 .19697 L
.24027 .19156 L
F
.22243 .19697 m
.24701 .19697 L
.23296 .19156 L
.22243 .19697 L
F
.23296 .19156 m
.22032 .19155 L
.22243 .19697 L
.23296 .19156 L
F
.20929 .19697 m
.22243 .19697 L
.22032 .19155 L
.20929 .19697 L
F
.22032 .19155 m
.2052 .18874 L
.20929 .19697 L
.22032 .19155 L
F
.19697 .19697 m
.20929 .19697 L
.2052 .18874 L
.19697 .19697 L
F
.2052 .18874 m
.20239 .17361 L
.19697 .19697 L
.2052 .18874 L
F
.19697 .18465 m
.19697 .19697 L
.20239 .17361 L
.19697 .18465 L
F
.20239 .17361 m
.20238 .16098 L
.19697 .18465 L
.20239 .17361 L
F
.19697 .17151 m
.19697 .18465 L
.20238 .16098 L
.19697 .17151 L
F
.20238 .16098 m
.20238 .15369 L
.19697 .17151 L
.20238 .16098 L
F
.19697 .16066 m
.19697 .17151 L
.20238 .15369 L
.19697 .16066 L
F
.20238 .15369 m
.20238 .14638 L
.19697 .16066 L
.20238 .15369 L
F
.19697 .13585 m
.19697 .16066 L
.20238 .14638 L
.19697 .13585 L
F
.20238 .14638 m
.20239 .13374 L
.19697 .13585 L
.20238 .14638 L
F
.19697 .12271 m
.19697 .13585 L
.20239 .13374 L
.19697 .12271 L
F
.20239 .13374 m
.2052 .11862 L
.19697 .12271 L
.20239 .13374 L
F
.19697 .11039 m
.19697 .12271 L
.2052 .11862 L
.19697 .11039 L
F
.2052 .11862 m
.22032 .11581 L
.19697 .11039 L
.2052 .11862 L
F
.20929 .11039 m
.19697 .11039 L
.22032 .11581 L
.20929 .11039 L
F
.22032 .11581 m
.23296 .1158 L
.20929 .11039 L
.22032 .11581 L
F
.22243 .11039 m
.20929 .11039 L
.23296 .1158 L
.22243 .11039 L
F
.23296 .1158 m
.24027 .1158 L
.22243 .11039 L
.23296 .1158 L
F
.24739 .11039 m
.22243 .11039 L
.24027 .1158 L
.24739 .11039 L
F
.24027 .1158 m
.24756 .1158 L
.24739 .11039 L
.24027 .1158 L
F
.25809 .11039 m
.24739 .11039 L
.24756 .1158 L
.25809 .11039 L
F
.24756 .1158 m
.26019 .11581 L
.25809 .11039 L
.24756 .1158 L
F
.27123 .11039 m
.25809 .11039 L
.26019 .11581 L
.27123 .11039 L
F
.26019 .11581 m
.27532 .11862 L
.27123 .11039 L
.26019 .11581 L
F
.28355 .11039 m
.27123 .11039 L
.27532 .11862 L
.28355 .11039 L
F
.27532 .11862 m
.27532 .11862 L
.28355 .11039 L
.27532 .11862 L
F
.28355 .11039 m
.28355 .11039 L
.27532 .11862 L
.28355 .11039 L
F
0 g
.27273 .15368 m
.27162 .16208 L
.26838 .16991 L
.26322 .17664 L
.25649 .1818 L
.24866 .18504 L
.24026 .18615 L
.23186 .18504 L
.22403 .1818 L
.2173 .17664 L
.21214 .16991 L
.2089 .16208 L
.20779 .15368 L
.2089 .14528 L
.21214 .13745 L
.2173 .13072 L
.22403 .12556 L
.23186 .12232 L
.24026 .12121 L
.24866 .12232 L
.25649 .12556 L
.26322 .13072 L
.26838 .13745 L
.27162 .14528 L
.27273 .15368 L
s
.28355 .19697 m
.26912 .19697 L
.25469 .19697 L
.24026 .19697 L
.22583 .19697 L
.2114 .19697 L
.19697 .19697 L
.19697 .19697 L
.19697 .18254 L
.19697 .16811 L
.19697 .15368 L
.19697 .13925 L
.19697 .12482 L
.19697 .11039 L
.19697 .11039 L
.2114 .11039 L
.22583 .11039 L
.24026 .11039 L
.25469 .11039 L
.26912 .11039 L
.28355 .11039 L
.28355 .11039 L
.28355 .12482 L
.28355 .13925 L
.28355 .15368 L
.28355 .16811 L
.28355 .18254 L
.28355 .19697 L
s
.27273 .15368 m
.27273 .15368 L
.27162 .16208 L
.27162 .16208 L
.27273 .15368 L
s
.27162 .16208 m
.27162 .16208 L
.26838 .16991 L
.26838 .16991 L
.27162 .16208 L
s
.26838 .16991 m
.26838 .16991 L
.26322 .17664 L
.26322 .17664 L
.26838 .16991 L
s
.26322 .17664 m
.26322 .17664 L
.25649 .1818 L
.25649 .1818 L
.26322 .17664 L
s
.25649 .1818 m
.25649 .1818 L
.24866 .18504 L
.24866 .18504 L
.25649 .1818 L
s
.24866 .18504 m
.24866 .18504 L
.24026 .18615 L
.24026 .18615 L
.24866 .18504 L
s
.24026 .18615 m
.24026 .18615 L
.23186 .18504 L
.23186 .18504 L
.24026 .18615 L
s
.23186 .18504 m
.23186 .18504 L
.22403 .1818 L
.22403 .1818 L
.23186 .18504 L
s
.22403 .1818 m
.22403 .1818 L
.2173 .17664 L
.2173 .17664 L
.22403 .1818 L
s
.2173 .17664 m
.2173 .17664 L
.21214 .16991 L
.21214 .16991 L
.2173 .17664 L
s
.21214 .16991 m
.21214 .16991 L
.2089 .16208 L
.2089 .16208 L
.21214 .16991 L
s
.2089 .16208 m
.2089 .16208 L
.20779 .15368 L
.20779 .15368 L
.2089 .16208 L
s
.20779 .15368 m
.20779 .15368 L
.2089 .14528 L
.2089 .14528 L
.20779 .15368 L
s
.2089 .14528 m
.2089 .14528 L
.21214 .13745 L
.21214 .13745 L
.2089 .14528 L
s
.21214 .13745 m
.21214 .13745 L
.2173 .13072 L
.2173 .13072 L
.21214 .13745 L
s
.2173 .13072 m
.2173 .13072 L
.22403 .12556 L
.22403 .12556 L
.2173 .13072 L
s
.22403 .12556 m
.22403 .12556 L
.23186 .12232 L
.23186 .12232 L
.22403 .12556 L
s
.23186 .12232 m
.23186 .12232 L
.24026 .12121 L
.24026 .12121 L
.23186 .12232 L
s
.24026 .12121 m
.24026 .12121 L
.24866 .12232 L
.24866 .12232 L
.24026 .12121 L
s
.24866 .12232 m
.24866 .12232 L
.25649 .12556 L
.25649 .12556 L
.24866 .12232 L
s
.25649 .12556 m
.25649 .12556 L
.26322 .13072 L
.26322 .13072 L
.25649 .12556 L
s
.26322 .13072 m
.26322 .13072 L
.26838 .13745 L
.26838 .13745 L
.26322 .13072 L
s
.26838 .13745 m
.26838 .13745 L
.27162 .14528 L
.27162 .14528 L
.26838 .13745 L
s
.27162 .14528 m
.27162 .14528 L
.27273 .15368 L
.27273 .15368 L
.27162 .14528 L
s
.5 g
.20779 .24026 m
.20779 .24026 L
.21861 .24026 L
.21861 .24026 L
.20779 .24026 L
F
.21861 .24026 m
.21861 .24026 L
.22944 .24026 L
.22944 .24026 L
.21861 .24026 L
F
.22944 .24026 m
.22944 .24026 L
.24026 .24026 L
.24026 .24026 L
.22944 .24026 L
F
.24026 .24026 m
.24026 .24026 L
.25108 .24026 L
.25108 .24026 L
.24026 .24026 L
F
.25108 .24026 m
.25108 .24026 L
.2619 .24026 L
.2619 .24026 L
.25108 .24026 L
F
.2619 .24026 m
.2619 .24026 L
.27273 .24026 L
.27273 .24026 L
.2619 .24026 L
F
0 g
.20779 .24026 m
.21861 .24026 L
.22944 .24026 L
.24026 .24026 L
.25108 .24026 L
.2619 .24026 L
.27273 .24026 L
.27273 .24026 L
.2619 .24026 L
.25108 .24026 L
.24026 .24026 L
.22944 .24026 L
.21861 .24026 L
.20779 .24026 L
.20779 .24026 L
s
.5 g
.24026 .20779 m
.24026 .20779 L
.24026 .21861 L
.24026 .21861 L
.24026 .20779 L
F
.24026 .21861 m
.24026 .21861 L
.24026 .22944 L
.24026 .22944 L
.24026 .21861 L
F
.24026 .22944 m
.24026 .22944 L
.24026 .24026 L
.24026 .24026 L
.24026 .22944 L
F
.24026 .24026 m
.24026 .24026 L
.24026 .25108 L
.24026 .25108 L
.24026 .24026 L
F
.24026 .25108 m
.24026 .25108 L
.24026 .2619 L
.24026 .2619 L
.24026 .25108 L
F
.24026 .2619 m
.24026 .2619 L
.24026 .27273 L
.24026 .27273 L
.24026 .2619 L
F
0 g
.24026 .20779 m
.24026 .21861 L
.24026 .22944 L
.24026 .24026 L
.24026 .25108 L
.24026 .2619 L
.24026 .27273 L
.24026 .27273 L
.24026 .2619 L
.24026 .25108 L
.24026 .24026 L
.24026 .22944 L
.24026 .21861 L
.24026 .20779 L
.24026 .20779 L
s
.5 g
.26322 .2173 m
.26838 .22403 L
.27532 .2052 L
.26322 .2173 L
F
.27813 .22032 m
.27532 .2052 L
.26838 .22403 L
.27813 .22032 L
F
.26838 .22403 m
.27162 .23186 L
.27813 .22032 L
.26838 .22403 L
F
.27814 .23296 m
.27813 .22032 L
.27162 .23186 L
.27814 .23296 L
F
.27162 .23186 m
.27273 .24026 L
.27814 .23296 L
.27162 .23186 L
F
.27814 .24026 m
.27814 .23296 L
.27273 .24026 L
.27814 .24026 L
F
.27273 .24026 m
.27162 .24866 L
.27814 .24026 L
.27273 .24026 L
F
.27814 .24756 m
.27814 .24026 L
.27162 .24866 L
.27814 .24756 L
F
.27162 .24866 m
.26838 .25649 L
.27814 .24756 L
.27162 .24866 L
F
.27813 .26019 m
.27814 .24756 L
.26838 .25649 L
.27813 .26019 L
F
.26838 .25649 m
.26322 .26322 L
.27813 .26019 L
.26838 .25649 L
F
.27532 .27532 m
.27813 .26019 L
.26322 .26322 L
.27532 .27532 L
F
.26322 .26322 m
.25649 .26838 L
.27532 .27532 L
.26322 .26322 L
F
.26019 .27813 m
.27532 .27532 L
.25649 .26838 L
.26019 .27813 L
F
.25649 .26838 m
.24866 .27162 L
.26019 .27813 L
.25649 .26838 L
F
.24756 .27814 m
.26019 .27813 L
.24866 .27162 L
.24756 .27814 L
F
.24866 .27162 m
.24026 .27273 L
.24756 .27814 L
.24866 .27162 L
F
.24027 .27814 m
.24756 .27814 L
.24026 .27273 L
.24027 .27814 L
F
.24026 .27273 m
.23186 .27162 L
.24027 .27814 L
.24026 .27273 L
F
.23296 .27814 m
.24027 .27814 L
.23186 .27162 L
.23296 .27814 L
F
.23186 .27162 m
.22403 .26838 L
.23296 .27814 L
.23186 .27162 L
F
.22032 .27813 m
.23296 .27814 L
.22403 .26838 L
.22032 .27813 L
F
.22403 .26838 m
.2173 .26322 L
.22032 .27813 L
.22403 .26838 L
F
.2052 .27532 m
.22032 .27813 L
.2173 .26322 L
.2052 .27532 L
F
.2173 .26322 m
.21214 .25649 L
.2052 .27532 L
.2173 .26322 L
F
.20239 .26019 m
.2052 .27532 L
.21214 .25649 L
.20239 .26019 L
F
.21214 .25649 m
.2089 .24866 L
.20239 .26019 L
.21214 .25649 L
F
.20238 .24756 m
.20239 .26019 L
.2089 .24866 L
.20238 .24756 L
F
.2089 .24866 m
.20779 .24026 L
.20238 .24756 L
.2089 .24866 L
F
.20238 .24027 m
.20238 .24756 L
.20779 .24026 L
.20238 .24027 L
F
.20779 .24026 m
.2089 .23186 L
.20238 .24027 L
.20779 .24026 L
F
.20238 .23296 m
.20238 .24027 L
.2089 .23186 L
.20238 .23296 L
F
.2089 .23186 m
.21214 .22403 L
.20238 .23296 L
.2089 .23186 L
F
.20239 .22032 m
.20238 .23296 L
.21214 .22403 L
.20239 .22032 L
F
.21214 .22403 m
.2173 .2173 L
.20239 .22032 L
.21214 .22403 L
F
.2052 .2052 m
.20239 .22032 L
.2173 .2173 L
.2052 .2052 L
F
.2173 .2173 m
.22403 .21214 L
.2052 .2052 L
.2173 .2173 L
F
.22032 .20239 m
.2052 .2052 L
.22403 .21214 L
.22032 .20239 L
F
.22403 .21214 m
.23186 .2089 L
.22032 .20239 L
.22403 .21214 L
F
.23296 .20238 m
.22032 .20239 L
.23186 .2089 L
.23296 .20238 L
F
.23186 .2089 m
.24026 .20779 L
.23296 .20238 L
.23186 .2089 L
F
.24027 .20238 m
.23296 .20238 L
.24026 .20779 L
.24027 .20238 L
F
.24026 .20779 m
.24866 .2089 L
.24027 .20238 L
.24026 .20779 L
F
.24756 .20238 m
.24027 .20238 L
.24866 .2089 L
.24756 .20238 L
F
.24866 .2089 m
.25649 .21214 L
.24756 .20238 L
.24866 .2089 L
F
.26019 .20239 m
.24756 .20238 L
.25649 .21214 L
.26019 .20239 L
F
.25649 .21214 m
.26322 .2173 L
.26019 .20239 L
.25649 .21214 L
F
.27532 .2052 m
.26019 .20239 L
.26322 .2173 L
.27532 .2052 L
F
.26322 .2173 m
.26322 .2173 L
.27532 .2052 L
.26322 .2173 L
F
.27532 .2052 m
.27532 .2052 L
.26322 .2173 L
.27532 .2052 L
F
.27532 .2052 m
.27813 .22032 L
.28355 .19697 L
.27532 .2052 L
F
.28355 .20929 m
.28355 .19697 L
.27813 .22032 L
.28355 .20929 L
F
.27813 .22032 m
.27814 .23296 L
.28355 .20929 L
.27813 .22032 L
F
.28355 .22243 m
.28355 .20929 L
.27814 .23296 L
.28355 .22243 L
F
.27814 .23296 m
.27814 .24026 L
.28355 .22243 L
.27814 .23296 L
F
.28355 .24026 m
.28355 .22243 L
.27814 .24026 L
.28355 .24026 L
F
.27814 .24026 m
.27814 .24756 L
.28355 .24026 L
.27814 .24026 L
F
.28355 .25809 m
.28355 .24026 L
.27814 .24756 L
.28355 .25809 L
F
.27814 .24756 m
.27813 .26019 L
.28355 .25809 L
.27814 .24756 L
F
.28355 .27123 m
.28355 .25809 L
.27813 .26019 L
.28355 .27123 L
F
.27813 .26019 m
.27532 .27532 L
.28355 .27123 L
.27813 .26019 L
F
.28355 .28355 m
.28355 .27123 L
.27532 .27532 L
.28355 .28355 L
F
.27532 .27532 m
.26019 .27813 L
.28355 .28355 L
.27532 .27532 L
F
.27123 .28355 m
.28355 .28355 L
.26019 .27813 L
.27123 .28355 L
F
.26019 .27813 m
.24756 .27814 L
.27123 .28355 L
.26019 .27813 L
F
.25809 .28355 m
.27123 .28355 L
.24756 .27814 L
.25809 .28355 L
F
.24756 .27814 m
.24027 .27814 L
.25809 .28355 L
.24756 .27814 L
F
.24701 .28355 m
.25809 .28355 L
.24027 .27814 L
.24701 .28355 L
F
.24027 .27814 m
.23296 .27814 L
.24701 .28355 L
.24027 .27814 L
F
.22243 .28355 m
.24701 .28355 L
.23296 .27814 L
.22243 .28355 L
F
.23296 .27814 m
.22032 .27813 L
.22243 .28355 L
.23296 .27814 L
F
.20929 .28355 m
.22243 .28355 L
.22032 .27813 L
.20929 .28355 L
F
.22032 .27813 m
.2052 .27532 L
.20929 .28355 L
.22032 .27813 L
F
.19697 .28355 m
.20929 .28355 L
.2052 .27532 L
.19697 .28355 L
F
.2052 .27532 m
.20239 .26019 L
.19697 .28355 L
.2052 .27532 L
F
.19697 .27123 m
.19697 .28355 L
.20239 .26019 L
.19697 .27123 L
F
.20239 .26019 m
.20238 .24756 L
.19697 .27123 L
.20239 .26019 L
F
.19697 .25809 m
.19697 .27123 L
.20238 .24756 L
.19697 .25809 L
F
.20238 .24756 m
.20238 .24027 L
.19697 .25809 L
.20238 .24756 L
F
.19697 .24724 m
.19697 .25809 L
.20238 .24027 L
.19697 .24724 L
F
.20238 .24027 m
.20238 .23296 L
.19697 .24724 L
.20238 .24027 L
F
.19697 .22243 m
.19697 .24724 L
.20238 .23296 L
.19697 .22243 L
F
.20238 .23296 m
.20239 .22032 L
.19697 .22243 L
.20238 .23296 L
F
.19697 .20929 m
.19697 .22243 L
.20239 .22032 L
.19697 .20929 L
F
.20239 .22032 m
.2052 .2052 L
.19697 .20929 L
.20239 .22032 L
F
.19697 .19697 m
.19697 .20929 L
.2052 .2052 L
.19697 .19697 L
F
.2052 .2052 m
.22032 .20239 L
.19697 .19697 L
.2052 .2052 L
F
.20929 .19697 m
.19697 .19697 L
.22032 .20239 L
.20929 .19697 L
F
.22032 .20239 m
.23296 .20238 L
.20929 .19697 L
.22032 .20239 L
F
.22243 .19697 m
.20929 .19697 L
.23296 .20238 L
.22243 .19697 L
F
.23296 .20238 m
.24027 .20238 L
.22243 .19697 L
.23296 .20238 L
F
.24739 .19697 m
.22243 .19697 L
.24027 .20238 L
.24739 .19697 L
F
.24027 .20238 m
.24756 .20238 L
.24739 .19697 L
.24027 .20238 L
F
.25809 .19697 m
.24739 .19697 L
.24756 .20238 L
.25809 .19697 L
F
.24756 .20238 m
.26019 .20239 L
.25809 .19697 L
.24756 .20238 L
F
.27123 .19697 m
.25809 .19697 L
.26019 .20239 L
.27123 .19697 L
F
.26019 .20239 m
.27532 .2052 L
.27123 .19697 L
.26019 .20239 L
F
.28355 .19697 m
.27123 .19697 L
.27532 .2052 L
.28355 .19697 L
F
.27532 .2052 m
.27532 .2052 L
.28355 .19697 L
.27532 .2052 L
F
.28355 .19697 m
.28355 .19697 L
.27532 .2052 L
.28355 .19697 L
F
0 g
.27273 .24026 m
.27162 .24866 L
.26838 .25649 L
.26322 .26322 L
.25649 .26838 L
.24866 .27162 L
.24026 .27273 L
.23186 .27162 L
.22403 .26838 L
.2173 .26322 L
.21214 .25649 L
.2089 .24866 L
.20779 .24026 L
.2089 .23186 L
.21214 .22403 L
.2173 .2173 L
.22403 .21214 L
.23186 .2089 L
.24026 .20779 L
.24866 .2089 L
.25649 .21214 L
.26322 .2173 L
.26838 .22403 L
.27162 .23186 L
.27273 .24026 L
s
.28355 .28355 m
.26912 .28355 L
.25469 .28355 L
.24026 .28355 L
.22583 .28355 L
.2114 .28355 L
.19697 .28355 L
.19697 .28355 L
.19697 .26912 L
.19697 .25469 L
.19697 .24026 L
.19697 .22583 L
.19697 .2114 L
.19697 .19697 L
.19697 .19697 L
.2114 .19697 L
.22583 .19697 L
.24026 .19697 L
.25469 .19697 L
.26912 .19697 L
.28355 .19697 L
.28355 .19697 L
.28355 .2114 L
.28355 .22583 L
.28355 .24026 L
.28355 .25469 L
.28355 .26912 L
.28355 .28355 L
s
.27273 .24026 m
.27273 .24026 L
.27162 .24866 L
.27162 .24866 L
.27273 .24026 L
s
.27162 .24866 m
.27162 .24866 L
.26838 .25649 L
.26838 .25649 L
.27162 .24866 L
s
.26838 .25649 m
.26838 .25649 L
.26322 .26322 L
.26322 .26322 L
.26838 .25649 L
s
.26322 .26322 m
.26322 .26322 L
.25649 .26838 L
.25649 .26838 L
.26322 .26322 L
s
.25649 .26838 m
.25649 .26838 L
.24866 .27162 L
.24866 .27162 L
.25649 .26838 L
s
.24866 .27162 m
.24866 .27162 L
.24026 .27273 L
.24026 .27273 L
.24866 .27162 L
s
.24026 .27273 m
.24026 .27273 L
.23186 .27162 L
.23186 .27162 L
.24026 .27273 L
s
.23186 .27162 m
.23186 .27162 L
.22403 .26838 L
.22403 .26838 L
.23186 .27162 L
s
.22403 .26838 m
.22403 .26838 L
.2173 .26322 L
.2173 .26322 L
.22403 .26838 L
s
.2173 .26322 m
.2173 .26322 L
.21214 .25649 L
.21214 .25649 L
.2173 .26322 L
s
.21214 .25649 m
.21214 .25649 L
.2089 .24866 L
.2089 .24866 L
.21214 .25649 L
s
.2089 .24866 m
.2089 .24866 L
.20779 .24026 L
.20779 .24026 L
.2089 .24866 L
s
.20779 .24026 m
.20779 .24026 L
.2089 .23186 L
.2089 .23186 L
.20779 .24026 L
s
.2089 .23186 m
.2089 .23186 L
.21214 .22403 L
.21214 .22403 L
.2089 .23186 L
s
.21214 .22403 m
.21214 .22403 L
.2173 .2173 L
.2173 .2173 L
.21214 .22403 L
s
.2173 .2173 m
.2173 .2173 L
.22403 .21214 L
.22403 .21214 L
.2173 .2173 L
s
.22403 .21214 m
.22403 .21214 L
.23186 .2089 L
.23186 .2089 L
.22403 .21214 L
s
.23186 .2089 m
.23186 .2089 L
.24026 .20779 L
.24026 .20779 L
.23186 .2089 L
s
.24026 .20779 m
.24026 .20779 L
.24866 .2089 L
.24866 .2089 L
.24026 .20779 L
s
.24866 .2089 m
.24866 .2089 L
.25649 .21214 L
.25649 .21214 L
.24866 .2089 L
s
.25649 .21214 m
.25649 .21214 L
.26322 .2173 L
.26322 .2173 L
.25649 .21214 L
s
.26322 .2173 m
.26322 .2173 L
.26838 .22403 L
.26838 .22403 L
.26322 .2173 L
s
.26838 .22403 m
.26838 .22403 L
.27162 .23186 L
.27162 .23186 L
.26838 .22403 L
s
.27162 .23186 m
.27162 .23186 L
.27273 .24026 L
.27273 .24026 L
.27162 .23186 L
s
.5 g
.20779 .32684 m
.20779 .32684 L
.21861 .32684 L
.21861 .32684 L
.20779 .32684 L
F
.21861 .32684 m
.21861 .32684 L
.22944 .32684 L
.22944 .32684 L
.21861 .32684 L
F
.22944 .32684 m
.22944 .32684 L
.24026 .32684 L
.24026 .32684 L
.22944 .32684 L
F
.24026 .32684 m
.24026 .32684 L
.25108 .32684 L
.25108 .32684 L
.24026 .32684 L
F
.25108 .32684 m
.25108 .32684 L
.2619 .32684 L
.2619 .32684 L
.25108 .32684 L
F
.2619 .32684 m
.2619 .32684 L
.27273 .32684 L
.27273 .32684 L
.2619 .32684 L
F
0 g
.20779 .32684 m
.21861 .32684 L
.22944 .32684 L
.24026 .32684 L
.25108 .32684 L
.2619 .32684 L
.27273 .32684 L
.27273 .32684 L
.2619 .32684 L
.25108 .32684 L
.24026 .32684 L
.22944 .32684 L
.21861 .32684 L
.20779 .32684 L
.20779 .32684 L
s
.5 g
.24026 .29437 m
.24026 .29437 L
.24026 .30519 L
.24026 .30519 L
.24026 .29437 L
F
.24026 .30519 m
.24026 .30519 L
.24026 .31602 L
.24026 .31602 L
.24026 .30519 L
F
.24026 .31602 m
.24026 .31602 L
.24026 .32684 L
.24026 .32684 L
.24026 .31602 L
F
.24026 .32684 m
.24026 .32684 L
.24026 .33766 L
.24026 .33766 L
.24026 .32684 L
F
.24026 .33766 m
.24026 .33766 L
.24026 .34848 L
.24026 .34848 L
.24026 .33766 L
F
.24026 .34848 m
.24026 .34848 L
.24026 .35931 L
.24026 .35931 L
.24026 .34848 L
F
0 g
.24026 .29437 m
.24026 .30519 L
.24026 .31602 L
.24026 .32684 L
.24026 .33766 L
.24026 .34848 L
.24026 .35931 L
.24026 .35931 L
.24026 .34848 L
.24026 .33766 L
.24026 .32684 L
.24026 .31602 L
.24026 .30519 L
.24026 .29437 L
.24026 .29437 L
s
.5 g
.26322 .30388 m
.26838 .31061 L
.27532 .29178 L
.26322 .30388 L
F
.27813 .3069 m
.27532 .29178 L
.26838 .31061 L
.27813 .3069 L
F
.26838 .31061 m
.27162 .31844 L
.27813 .3069 L
.26838 .31061 L
F
.27814 .31954 m
.27813 .3069 L
.27162 .31844 L
.27814 .31954 L
F
.27162 .31844 m
.27273 .32684 L
.27814 .31954 L
.27162 .31844 L
F
.27814 .32684 m
.27814 .31954 L
.27273 .32684 L
.27814 .32684 L
F
.27273 .32684 m
.27162 .33524 L
.27814 .32684 L
.27273 .32684 L
F
.27814 .33414 m
.27814 .32684 L
.27162 .33524 L
.27814 .33414 L
F
.27162 .33524 m
.26838 .34307 L
.27814 .33414 L
.27162 .33524 L
F
.27813 .34678 m
.27814 .33414 L
.26838 .34307 L
.27813 .34678 L
F
.26838 .34307 m
.26322 .3498 L
.27813 .34678 L
.26838 .34307 L
F
.27532 .3619 m
.27813 .34678 L
.26322 .3498 L
.27532 .3619 L
F
.26322 .3498 m
.25649 .35496 L
.27532 .3619 L
.26322 .3498 L
F
.26019 .36471 m
.27532 .3619 L
.25649 .35496 L
.26019 .36471 L
F
.25649 .35496 m
.24866 .3582 L
.26019 .36471 L
.25649 .35496 L
F
.24756 .36472 m
.26019 .36471 L
.24866 .3582 L
.24756 .36472 L
F
.24866 .3582 m
.24026 .35931 L
.24756 .36472 L
.24866 .3582 L
F
.24027 .36472 m
.24756 .36472 L
.24026 .35931 L
.24027 .36472 L
F
.24026 .35931 m
.23186 .3582 L
.24027 .36472 L
.24026 .35931 L
F
.23296 .36472 m
.24027 .36472 L
.23186 .3582 L
.23296 .36472 L
F
.23186 .3582 m
.22403 .35496 L
.23296 .36472 L
.23186 .3582 L
F
.22032 .36471 m
.23296 .36472 L
.22403 .35496 L
.22032 .36471 L
F
.22403 .35496 m
.2173 .3498 L
.22032 .36471 L
.22403 .35496 L
F
.2052 .3619 m
.22032 .36471 L
.2173 .3498 L
.2052 .3619 L
F
.2173 .3498 m
.21214 .34307 L
.2052 .3619 L
.2173 .3498 L
F
.20239 .34678 m
.2052 .3619 L
.21214 .34307 L
.20239 .34678 L
F
.21214 .34307 m
.2089 .33524 L
.20239 .34678 L
.21214 .34307 L
F
.20238 .33414 m
.20239 .34678 L
.2089 .33524 L
.20238 .33414 L
F
.2089 .33524 m
.20779 .32684 L
.20238 .33414 L
.2089 .33524 L
F
.20238 .32685 m
.20238 .33414 L
.20779 .32684 L
.20238 .32685 L
F
.20779 .32684 m
.2089 .31844 L
.20238 .32685 L
.20779 .32684 L
F
.20238 .31954 m
.20238 .32685 L
.2089 .31844 L
.20238 .31954 L
F
.2089 .31844 m
.21214 .31061 L
.20238 .31954 L
.2089 .31844 L
F
.20239 .3069 m
.20238 .31954 L
.21214 .31061 L
.20239 .3069 L
F
.21214 .31061 m
.2173 .30388 L
.20239 .3069 L
.21214 .31061 L
F
.2052 .29178 m
.20239 .3069 L
.2173 .30388 L
.2052 .29178 L
F
.2173 .30388 m
.22403 .29872 L
.2052 .29178 L
.2173 .30388 L
F
.22032 .28897 m
.2052 .29178 L
.22403 .29872 L
.22032 .28897 L
F
.22403 .29872 m
.23186 .29548 L
.22032 .28897 L
.22403 .29872 L
F
.23296 .28896 m
.22032 .28897 L
.23186 .29548 L
.23296 .28896 L
F
.23186 .29548 m
.24026 .29437 L
.23296 .28896 L
.23186 .29548 L
F
.24027 .28896 m
.23296 .28896 L
.24026 .29437 L
.24027 .28896 L
F
.24026 .29437 m
.24866 .29548 L
.24027 .28896 L
.24026 .29437 L
F
.24756 .28896 m
.24027 .28896 L
.24866 .29548 L
.24756 .28896 L
F
.24866 .29548 m
.25649 .29872 L
.24756 .28896 L
.24866 .29548 L
F
.26019 .28897 m
.24756 .28896 L
.25649 .29872 L
.26019 .28897 L
F
.25649 .29872 m
.26322 .30388 L
.26019 .28897 L
.25649 .29872 L
F
.27532 .29178 m
.26019 .28897 L
.26322 .30388 L
.27532 .29178 L
F
.26322 .30388 m
.26322 .30388 L
.27532 .29178 L
.26322 .30388 L
F
.27532 .29178 m
.27532 .29178 L
.26322 .30388 L
.27532 .29178 L
F
.27532 .29178 m
.27813 .3069 L
.28355 .28355 L
.27532 .29178 L
F
.28355 .29587 m
.28355 .28355 L
.27813 .3069 L
.28355 .29587 L
F
.27813 .3069 m
.27814 .31954 L
.28355 .29587 L
.27813 .3069 L
F
.28355 .30901 m
.28355 .29587 L
.27814 .31954 L
.28355 .30901 L
F
.27814 .31954 m
.27814 .32684 L
.28355 .30901 L
.27814 .31954 L
F
.28355 .32684 m
.28355 .30901 L
.27814 .32684 L
.28355 .32684 L
F
.27814 .32684 m
.27814 .33414 L
.28355 .32684 L
.27814 .32684 L
F
.28355 .34467 m
.28355 .32684 L
.27814 .33414 L
.28355 .34467 L
F
.27814 .33414 m
.27813 .34678 L
.28355 .34467 L
.27814 .33414 L
F
.28355 .35781 m
.28355 .34467 L
.27813 .34678 L
.28355 .35781 L
F
.27813 .34678 m
.27532 .3619 L
.28355 .35781 L
.27813 .34678 L
F
.28355 .37013 m
.28355 .35781 L
.27532 .3619 L
.28355 .37013 L
F
.27532 .3619 m
.26019 .36471 L
.28355 .37013 L
.27532 .3619 L
F
.27123 .37013 m
.28355 .37013 L
.26019 .36471 L
.27123 .37013 L
F
.26019 .36471 m
.24756 .36472 L
.27123 .37013 L
.26019 .36471 L
F
.25809 .37013 m
.27123 .37013 L
.24756 .36472 L
.25809 .37013 L
F
.24756 .36472 m
.24027 .36472 L
.25809 .37013 L
.24756 .36472 L
F
.24701 .37013 m
.25809 .37013 L
.24027 .36472 L
.24701 .37013 L
F
.24027 .36472 m
.23296 .36472 L
.24701 .37013 L
.24027 .36472 L
F
.22243 .37013 m
.24701 .37013 L
.23296 .36472 L
.22243 .37013 L
F
.23296 .36472 m
.22032 .36471 L
.22243 .37013 L
.23296 .36472 L
F
.20929 .37013 m
.22243 .37013 L
.22032 .36471 L
.20929 .37013 L
F
.22032 .36471 m
.2052 .3619 L
.20929 .37013 L
.22032 .36471 L
F
.19697 .37013 m
.20929 .37013 L
.2052 .3619 L
.19697 .37013 L
F
.2052 .3619 m
.20239 .34678 L
.19697 .37013 L
.2052 .3619 L
F
.19697 .35781 m
.19697 .37013 L
.20239 .34678 L
.19697 .35781 L
F
.20239 .34678 m
.20238 .33414 L
.19697 .35781 L
.20239 .34678 L
F
.19697 .34467 m
.19697 .35781 L
.20238 .33414 L
.19697 .34467 L
F
.20238 .33414 m
.20238 .32685 L
.19697 .34467 L
.20238 .33414 L
F
.19697 .33382 m
.19697 .34467 L
.20238 .32685 L
.19697 .33382 L
F
.20238 .32685 m
.20238 .31954 L
.19697 .33382 L
.20238 .32685 L
F
.19697 .30901 m
.19697 .33382 L
.20238 .31954 L
.19697 .30901 L
F
.20238 .31954 m
.20239 .3069 L
.19697 .30901 L
.20238 .31954 L
F
.19697 .29587 m
.19697 .30901 L
.20239 .3069 L
.19697 .29587 L
F
.20239 .3069 m
.2052 .29178 L
.19697 .29587 L
.20239 .3069 L
F
.19697 .28355 m
.19697 .29587 L
.2052 .29178 L
.19697 .28355 L
F
.2052 .29178 m
.22032 .28897 L
.19697 .28355 L
.2052 .29178 L
F
.20929 .28355 m
.19697 .28355 L
.22032 .28897 L
.20929 .28355 L
F
.22032 .28897 m
.23296 .28896 L
.20929 .28355 L
.22032 .28897 L
F
.22243 .28355 m
.20929 .28355 L
.23296 .28896 L
.22243 .28355 L
F
.23296 .28896 m
.24027 .28896 L
.22243 .28355 L
.23296 .28896 L
F
.24739 .28355 m
.22243 .28355 L
.24027 .28896 L
.24739 .28355 L
F
.24027 .28896 m
.24756 .28896 L
.24739 .28355 L
.24027 .28896 L
F
.25809 .28355 m
.24739 .28355 L
.24756 .28896 L
.25809 .28355 L
F
.24756 .28896 m
.26019 .28897 L
.25809 .28355 L
.24756 .28896 L
F
.27123 .28355 m
.25809 .28355 L
.26019 .28897 L
.27123 .28355 L
F
.26019 .28897 m
.27532 .29178 L
.27123 .28355 L
.26019 .28897 L
F
.28355 .28355 m
.27123 .28355 L
.27532 .29178 L
.28355 .28355 L
F
.27532 .29178 m
.27532 .29178 L
.28355 .28355 L
.27532 .29178 L
F
.28355 .28355 m
.28355 .28355 L
.27532 .29178 L
.28355 .28355 L
F
0 g
.27273 .32684 m
.27162 .33524 L
.26838 .34307 L
.26322 .3498 L
.25649 .35496 L
.24866 .3582 L
.24026 .35931 L
.23186 .3582 L
.22403 .35496 L
.2173 .3498 L
.21214 .34307 L
.2089 .33524 L
.20779 .32684 L
.2089 .31844 L
.21214 .31061 L
.2173 .30388 L
.22403 .29872 L
.23186 .29548 L
.24026 .29437 L
.24866 .29548 L
.25649 .29872 L
.26322 .30388 L
.26838 .31061 L
.27162 .31844 L
.27273 .32684 L
s
.28355 .37013 m
.26912 .37013 L
.25469 .37013 L
.24026 .37013 L
.22583 .37013 L
.2114 .37013 L
.19697 .37013 L
.19697 .37013 L
.19697 .3557 L
.19697 .34127 L
.19697 .32684 L
.19697 .31241 L
.19697 .29798 L
.19697 .28355 L
.19697 .28355 L
.2114 .28355 L
.22583 .28355 L
.24026 .28355 L
.25469 .28355 L
.26912 .28355 L
.28355 .28355 L
.28355 .28355 L
.28355 .29798 L
.28355 .31241 L
.28355 .32684 L
.28355 .34127 L
.28355 .3557 L
.28355 .37013 L
s
.27273 .32684 m
.27273 .32684 L
.27162 .33524 L
.27162 .33524 L
.27273 .32684 L
s
.27162 .33524 m
.27162 .33524 L
.26838 .34307 L
.26838 .34307 L
.27162 .33524 L
s
.26838 .34307 m
.26838 .34307 L
.26322 .3498 L
.26322 .3498 L
.26838 .34307 L
s
.26322 .3498 m
.26322 .3498 L
.25649 .35496 L
.25649 .35496 L
.26322 .3498 L
s
.25649 .35496 m
.25649 .35496 L
.24866 .3582 L
.24866 .3582 L
.25649 .35496 L
s
.24866 .3582 m
.24866 .3582 L
.24026 .35931 L
.24026 .35931 L
.24866 .3582 L
s
.24026 .35931 m
.24026 .35931 L
.23186 .3582 L
.23186 .3582 L
.24026 .35931 L
s
.23186 .3582 m
.23186 .3582 L
.22403 .35496 L
.22403 .35496 L
.23186 .3582 L
s
.22403 .35496 m
.22403 .35496 L
.2173 .3498 L
.2173 .3498 L
.22403 .35496 L
s
.2173 .3498 m
.2173 .3498 L
.21214 .34307 L
.21214 .34307 L
.2173 .3498 L
s
.21214 .34307 m
.21214 .34307 L
.2089 .33524 L
.2089 .33524 L
.21214 .34307 L
s
.2089 .33524 m
.2089 .33524 L
.20779 .32684 L
.20779 .32684 L
.2089 .33524 L
s
.20779 .32684 m
.20779 .32684 L
.2089 .31844 L
.2089 .31844 L
.20779 .32684 L
s
.2089 .31844 m
.2089 .31844 L
.21214 .31061 L
.21214 .31061 L
.2089 .31844 L
s
.21214 .31061 m
.21214 .31061 L
.2173 .30388 L
.2173 .30388 L
.21214 .31061 L
s
.2173 .30388 m
.2173 .30388 L
.22403 .29872 L
.22403 .29872 L
.2173 .30388 L
s
.22403 .29872 m
.22403 .29872 L
.23186 .29548 L
.23186 .29548 L
.22403 .29872 L
s
.23186 .29548 m
.23186 .29548 L
.24026 .29437 L
.24026 .29437 L
.23186 .29548 L
s
.24026 .29437 m
.24026 .29437 L
.24866 .29548 L
.24866 .29548 L
.24026 .29437 L
s
.24866 .29548 m
.24866 .29548 L
.25649 .29872 L
.25649 .29872 L
.24866 .29548 L
s
.25649 .29872 m
.25649 .29872 L
.26322 .30388 L
.26322 .30388 L
.25649 .29872 L
s
.26322 .30388 m
.26322 .30388 L
.26838 .31061 L
.26838 .31061 L
.26322 .30388 L
s
.26838 .31061 m
.26838 .31061 L
.27162 .31844 L
.27162 .31844 L
.26838 .31061 L
s
.27162 .31844 m
.27162 .31844 L
.27273 .32684 L
.27273 .32684 L
.27162 .31844 L
s
.5 g
.20779 .41342 m
.20779 .41342 L
.21861 .41342 L
.21861 .41342 L
.20779 .41342 L
F
.21861 .41342 m
.21861 .41342 L
.22944 .41342 L
.22944 .41342 L
.21861 .41342 L
F
.22944 .41342 m
.22944 .41342 L
.24026 .41342 L
.24026 .41342 L
.22944 .41342 L
F
.24026 .41342 m
.24026 .41342 L
.25108 .41342 L
.25108 .41342 L
.24026 .41342 L
F
.25108 .41342 m
.25108 .41342 L
.2619 .41342 L
.2619 .41342 L
.25108 .41342 L
F
.2619 .41342 m
.2619 .41342 L
.27273 .41342 L
.27273 .41342 L
.2619 .41342 L
F
0 g
.20779 .41342 m
.21861 .41342 L
.22944 .41342 L
.24026 .41342 L
.25108 .41342 L
.2619 .41342 L
.27273 .41342 L
.27273 .41342 L
.2619 .41342 L
.25108 .41342 L
.24026 .41342 L
.22944 .41342 L
.21861 .41342 L
.20779 .41342 L
.20779 .41342 L
s
.5 g
.24026 .38095 m
.24026 .38095 L
.24026 .39177 L
.24026 .39177 L
.24026 .38095 L
F
.24026 .39177 m
.24026 .39177 L
.24026 .4026 L
.24026 .4026 L
.24026 .39177 L
F
.24026 .4026 m
.24026 .4026 L
.24026 .41342 L
.24026 .41342 L
.24026 .4026 L
F
.24026 .41342 m
.24026 .41342 L
.24026 .42424 L
.24026 .42424 L
.24026 .41342 L
F
.24026 .42424 m
.24026 .42424 L
.24026 .43506 L
.24026 .43506 L
.24026 .42424 L
F
.24026 .43506 m
.24026 .43506 L
.24026 .44589 L
.24026 .44589 L
.24026 .43506 L
F
0 g
.24026 .38095 m
.24026 .39177 L
.24026 .4026 L
.24026 .41342 L
.24026 .42424 L
.24026 .43506 L
.24026 .44589 L
.24026 .44589 L
.24026 .43506 L
.24026 .42424 L
.24026 .41342 L
.24026 .4026 L
.24026 .39177 L
.24026 .38095 L
.24026 .38095 L
s
.5 g
.26322 .39046 m
.26838 .39719 L
.27532 .37836 L
.26322 .39046 L
F
.27813 .39348 m
.27532 .37836 L
.26838 .39719 L
.27813 .39348 L
F
.26838 .39719 m
.27162 .40502 L
.27813 .39348 L
.26838 .39719 L
F
.27814 .40612 m
.27813 .39348 L
.27162 .40502 L
.27814 .40612 L
F
.27162 .40502 m
.27273 .41342 L
.27814 .40612 L
.27162 .40502 L
F
.27814 .41342 m
.27814 .40612 L
.27273 .41342 L
.27814 .41342 L
F
.27273 .41342 m
.27162 .42182 L
.27814 .41342 L
.27273 .41342 L
F
.27814 .42072 m
.27814 .41342 L
.27162 .42182 L
.27814 .42072 L
F
.27162 .42182 m
.26838 .42965 L
.27814 .42072 L
.27162 .42182 L
F
.27813 .43336 m
.27814 .42072 L
.26838 .42965 L
.27813 .43336 L
F
.26838 .42965 m
.26322 .43638 L
.27813 .43336 L
.26838 .42965 L
F
.27532 .44848 m
.27813 .43336 L
.26322 .43638 L
.27532 .44848 L
F
.26322 .43638 m
.25649 .44154 L
.27532 .44848 L
.26322 .43638 L
F
.26019 .45129 m
.27532 .44848 L
.25649 .44154 L
.26019 .45129 L
F
.25649 .44154 m
.24866 .44478 L
.26019 .45129 L
.25649 .44154 L
F
.24756 .4513 m
.26019 .45129 L
.24866 .44478 L
.24756 .4513 L
F
.24866 .44478 m
.24026 .44589 L
.24756 .4513 L
.24866 .44478 L
F
.24027 .4513 m
.24756 .4513 L
.24026 .44589 L
.24027 .4513 L
F
.24026 .44589 m
.23186 .44478 L
.24027 .4513 L
.24026 .44589 L
F
.23296 .4513 m
.24027 .4513 L
.23186 .44478 L
.23296 .4513 L
F
.23186 .44478 m
.22403 .44154 L
.23296 .4513 L
.23186 .44478 L
F
.22032 .45129 m
.23296 .4513 L
.22403 .44154 L
.22032 .45129 L
F
.22403 .44154 m
.2173 .43638 L
.22032 .45129 L
.22403 .44154 L
F
.2052 .44848 m
.22032 .45129 L
.2173 .43638 L
.2052 .44848 L
F
.2173 .43638 m
.21214 .42965 L
.2052 .44848 L
.2173 .43638 L
F
.20239 .43336 m
.2052 .44848 L
.21214 .42965 L
.20239 .43336 L
F
.21214 .42965 m
.2089 .42182 L
.20239 .43336 L
.21214 .42965 L
F
.20238 .42072 m
.20239 .43336 L
.2089 .42182 L
.20238 .42072 L
F
.2089 .42182 m
.20779 .41342 L
.20238 .42072 L
.2089 .42182 L
F
.20238 .41343 m
.20238 .42072 L
.20779 .41342 L
.20238 .41343 L
F
.20779 .41342 m
.2089 .40502 L
.20238 .41343 L
.20779 .41342 L
F
.20238 .40612 m
.20238 .41343 L
.2089 .40502 L
.20238 .40612 L
F
.2089 .40502 m
.21214 .39719 L
.20238 .40612 L
.2089 .40502 L
F
.20239 .39348 m
.20238 .40612 L
.21214 .39719 L
.20239 .39348 L
F
.21214 .39719 m
.2173 .39046 L
.20239 .39348 L
.21214 .39719 L
F
.2052 .37836 m
.20239 .39348 L
.2173 .39046 L
.2052 .37836 L
F
.2173 .39046 m
.22403 .3853 L
.2052 .37836 L
.2173 .39046 L
F
.22032 .37555 m
.2052 .37836 L
.22403 .3853 L
.22032 .37555 L
F
.22403 .3853 m
.23186 .38206 L
.22032 .37555 L
.22403 .3853 L
F
.23296 .37554 m
.22032 .37555 L
.23186 .38206 L
.23296 .37554 L
F
.23186 .38206 m
.24026 .38095 L
.23296 .37554 L
.23186 .38206 L
F
.24027 .37554 m
.23296 .37554 L
.24026 .38095 L
.24027 .37554 L
F
.24026 .38095 m
.24866 .38206 L
.24027 .37554 L
.24026 .38095 L
F
.24756 .37554 m
.24027 .37554 L
.24866 .38206 L
.24756 .37554 L
F
.24866 .38206 m
.25649 .3853 L
.24756 .37554 L
.24866 .38206 L
F
.26019 .37555 m
.24756 .37554 L
.25649 .3853 L
.26019 .37555 L
F
.25649 .3853 m
.26322 .39046 L
.26019 .37555 L
.25649 .3853 L
F
.27532 .37836 m
.26019 .37555 L
.26322 .39046 L
.27532 .37836 L
F
.26322 .39046 m
.26322 .39046 L
.27532 .37836 L
.26322 .39046 L
F
.27532 .37836 m
.27532 .37836 L
.26322 .39046 L
.27532 .37836 L
F
.27532 .37836 m
.27813 .39348 L
.28355 .37013 L
.27532 .37836 L
F
.28355 .38245 m
.28355 .37013 L
.27813 .39348 L
.28355 .38245 L
F
.27813 .39348 m
.27814 .40612 L
.28355 .38245 L
.27813 .39348 L
F
.28355 .39559 m
.28355 .38245 L
.27814 .40612 L
.28355 .39559 L
F
.27814 .40612 m
.27814 .41342 L
.28355 .39559 L
.27814 .40612 L
F
.28355 .41342 m
.28355 .39559 L
.27814 .41342 L
.28355 .41342 L
F
.27814 .41342 m
.27814 .42072 L
.28355 .41342 L
.27814 .41342 L
F
.28355 .43125 m
.28355 .41342 L
.27814 .42072 L
.28355 .43125 L
F
.27814 .42072 m
.27813 .43336 L
.28355 .43125 L
.27814 .42072 L
F
.28355 .44439 m
.28355 .43125 L
.27813 .43336 L
.28355 .44439 L
F
.27813 .43336 m
.27532 .44848 L
.28355 .44439 L
.27813 .43336 L
F
.28355 .45671 m
.28355 .44439 L
.27532 .44848 L
.28355 .45671 L
F
.27532 .44848 m
.26019 .45129 L
.28355 .45671 L
.27532 .44848 L
F
.27123 .45671 m
.28355 .45671 L
.26019 .45129 L
.27123 .45671 L
F
.26019 .45129 m
.24756 .4513 L
.27123 .45671 L
.26019 .45129 L
F
.25809 .45671 m
.27123 .45671 L
.24756 .4513 L
.25809 .45671 L
F
.24756 .4513 m
.24027 .4513 L
.25809 .45671 L
.24756 .4513 L
F
.24701 .45671 m
.25809 .45671 L
.24027 .4513 L
.24701 .45671 L
F
.24027 .4513 m
.23296 .4513 L
.24701 .45671 L
.24027 .4513 L
F
.22243 .45671 m
.24701 .45671 L
.23296 .4513 L
.22243 .45671 L
F
.23296 .4513 m
.22032 .45129 L
.22243 .45671 L
.23296 .4513 L
F
.20929 .45671 m
.22243 .45671 L
.22032 .45129 L
.20929 .45671 L
F
.22032 .45129 m
.2052 .44848 L
.20929 .45671 L
.22032 .45129 L
F
.19697 .45671 m
.20929 .45671 L
.2052 .44848 L
.19697 .45671 L
F
.2052 .44848 m
.20239 .43336 L
.19697 .45671 L
.2052 .44848 L
F
.19697 .44439 m
.19697 .45671 L
.20239 .43336 L
.19697 .44439 L
F
.20239 .43336 m
.20238 .42072 L
.19697 .44439 L
.20239 .43336 L
F
.19697 .43125 m
.19697 .44439 L
.20238 .42072 L
.19697 .43125 L
F
.20238 .42072 m
.20238 .41343 L
.19697 .43125 L
.20238 .42072 L
F
.19697 .42041 m
.19697 .43125 L
.20238 .41343 L
.19697 .42041 L
F
.20238 .41343 m
.20238 .40612 L
.19697 .42041 L
.20238 .41343 L
F
.19697 .39559 m
.19697 .42041 L
.20238 .40612 L
.19697 .39559 L
F
.20238 .40612 m
.20239 .39348 L
.19697 .39559 L
.20238 .40612 L
F
.19697 .38245 m
.19697 .39559 L
.20239 .39348 L
.19697 .38245 L
F
.20239 .39348 m
.2052 .37836 L
.19697 .38245 L
.20239 .39348 L
F
.19697 .37013 m
.19697 .38245 L
.2052 .37836 L
.19697 .37013 L
F
.2052 .37836 m
.22032 .37555 L
.19697 .37013 L
.2052 .37836 L
F
.20929 .37013 m
.19697 .37013 L
.22032 .37555 L
.20929 .37013 L
F
.22032 .37555 m
.23296 .37554 L
.20929 .37013 L
.22032 .37555 L
F
.22243 .37013 m
.20929 .37013 L
.23296 .37554 L
.22243 .37013 L
F
.23296 .37554 m
.24027 .37554 L
.22243 .37013 L
.23296 .37554 L
F
.24739 .37013 m
.22243 .37013 L
.24027 .37554 L
.24739 .37013 L
F
.24027 .37554 m
.24756 .37554 L
.24739 .37013 L
.24027 .37554 L
F
.25809 .37013 m
.24739 .37013 L
.24756 .37554 L
.25809 .37013 L
F
.24756 .37554 m
.26019 .37555 L
.25809 .37013 L
.24756 .37554 L
F
.27123 .37013 m
.25809 .37013 L
.26019 .37555 L
.27123 .37013 L
F
.26019 .37555 m
.27532 .37836 L
.27123 .37013 L
.26019 .37555 L
F
.28355 .37013 m
.27123 .37013 L
.27532 .37836 L
.28355 .37013 L
F
.27532 .37836 m
.27532 .37836 L
.28355 .37013 L
.27532 .37836 L
F
.28355 .37013 m
.28355 .37013 L
.27532 .37836 L
.28355 .37013 L
F
0 g
.27273 .41342 m
.27162 .42182 L
.26838 .42965 L
.26322 .43638 L
.25649 .44154 L
.24866 .44478 L
.24026 .44589 L
.23186 .44478 L
.22403 .44154 L
.2173 .43638 L
.21214 .42965 L
.2089 .42182 L
.20779 .41342 L
.2089 .40502 L
.21214 .39719 L
.2173 .39046 L
.22403 .3853 L
.23186 .38206 L
.24026 .38095 L
.24866 .38206 L
.25649 .3853 L
.26322 .39046 L
.26838 .39719 L
.27162 .40502 L
.27273 .41342 L
s
.28355 .45671 m
.26912 .45671 L
.25469 .45671 L
.24026 .45671 L
.22583 .45671 L
.2114 .45671 L
.19697 .45671 L
.19697 .45671 L
.19697 .44228 L
.19697 .42785 L
.19697 .41342 L
.19697 .39899 L
.19697 .38456 L
.19697 .37013 L
.19697 .37013 L
.2114 .37013 L
.22583 .37013 L
.24026 .37013 L
.25469 .37013 L
.26912 .37013 L
.28355 .37013 L
.28355 .37013 L
.28355 .38456 L
.28355 .39899 L
.28355 .41342 L
.28355 .42785 L
.28355 .44228 L
.28355 .45671 L
s
.27273 .41342 m
.27273 .41342 L
.27162 .42182 L
.27162 .42182 L
.27273 .41342 L
s
.27162 .42182 m
.27162 .42182 L
.26838 .42965 L
.26838 .42965 L
.27162 .42182 L
s
.26838 .42965 m
.26838 .42965 L
.26322 .43638 L
.26322 .43638 L
.26838 .42965 L
s
.26322 .43638 m
.26322 .43638 L
.25649 .44154 L
.25649 .44154 L
.26322 .43638 L
s
.25649 .44154 m
.25649 .44154 L
.24866 .44478 L
.24866 .44478 L
.25649 .44154 L
s
.24866 .44478 m
.24866 .44478 L
.24026 .44589 L
.24026 .44589 L
.24866 .44478 L
s
.24026 .44589 m
.24026 .44589 L
.23186 .44478 L
.23186 .44478 L
.24026 .44589 L
s
.23186 .44478 m
.23186 .44478 L
.22403 .44154 L
.22403 .44154 L
.23186 .44478 L
s
.22403 .44154 m
.22403 .44154 L
.2173 .43638 L
.2173 .43638 L
.22403 .44154 L
s
.2173 .43638 m
.2173 .43638 L
.21214 .42965 L
.21214 .42965 L
.2173 .43638 L
s
.21214 .42965 m
.21214 .42965 L
.2089 .42182 L
.2089 .42182 L
.21214 .42965 L
s
.2089 .42182 m
.2089 .42182 L
.20779 .41342 L
.20779 .41342 L
.2089 .42182 L
s
.20779 .41342 m
.20779 .41342 L
.2089 .40502 L
.2089 .40502 L
.20779 .41342 L
s
.2089 .40502 m
.2089 .40502 L
.21214 .39719 L
.21214 .39719 L
.2089 .40502 L
s
.21214 .39719 m
.21214 .39719 L
.2173 .39046 L
.2173 .39046 L
.21214 .39719 L
s
.2173 .39046 m
.2173 .39046 L
.22403 .3853 L
.22403 .3853 L
.2173 .39046 L
s
.22403 .3853 m
.22403 .3853 L
.23186 .38206 L
.23186 .38206 L
.22403 .3853 L
s
.23186 .38206 m
.23186 .38206 L
.24026 .38095 L
.24026 .38095 L
.23186 .38206 L
s
.24026 .38095 m
.24026 .38095 L
.24866 .38206 L
.24866 .38206 L
.24026 .38095 L
s
.24866 .38206 m
.24866 .38206 L
.25649 .3853 L
.25649 .3853 L
.24866 .38206 L
s
.25649 .3853 m
.25649 .3853 L
.26322 .39046 L
.26322 .39046 L
.25649 .3853 L
s
.26322 .39046 m
.26322 .39046 L
.26838 .39719 L
.26838 .39719 L
.26322 .39046 L
s
.26838 .39719 m
.26838 .39719 L
.27162 .40502 L
.27162 .40502 L
.26838 .39719 L
s
.27162 .40502 m
.27162 .40502 L
.27273 .41342 L
.27273 .41342 L
.27162 .40502 L
s
.5 g
.20779 .5 m
.20779 .5 L
.21861 .5 L
.21861 .5 L
.20779 .5 L
F
.21861 .5 m
.21861 .5 L
.22944 .5 L
.22944 .5 L
.21861 .5 L
F
.22944 .5 m
.22944 .5 L
.24026 .5 L
.24026 .5 L
.22944 .5 L
F
.24026 .5 m
.24026 .5 L
.25108 .5 L
.25108 .5 L
.24026 .5 L
F
.25108 .5 m
.25108 .5 L
.2619 .5 L
.2619 .5 L
.25108 .5 L
F
.2619 .5 m
.2619 .5 L
.27273 .5 L
.27273 .5 L
.2619 .5 L
F
0 g
.20779 .5 m
.21861 .5 L
.22944 .5 L
.24026 .5 L
.25108 .5 L
.2619 .5 L
.27273 .5 L
.27273 .5 L
.2619 .5 L
.25108 .5 L
.24026 .5 L
.22944 .5 L
.21861 .5 L
.20779 .5 L
.20779 .5 L
s
.5 g
.24026 .46753 m
.24026 .46753 L
.24026 .47835 L
.24026 .47835 L
.24026 .46753 L
F
.24026 .47835 m
.24026 .47835 L
.24026 .48918 L
.24026 .48918 L
.24026 .47835 L
F
.24026 .48918 m
.24026 .48918 L
.24026 .5 L
.24026 .5 L
.24026 .48918 L
F
.24026 .5 m
.24026 .5 L
.24026 .51082 L
.24026 .51082 L
.24026 .5 L
F
.24026 .51082 m
.24026 .51082 L
.24026 .52165 L
.24026 .52165 L
.24026 .51082 L
F
.24026 .52165 m
.24026 .52165 L
.24026 .53247 L
.24026 .53247 L
.24026 .52165 L
F
0 g
.24026 .46753 m
.24026 .47835 L
.24026 .48918 L
.24026 .5 L
.24026 .51082 L
.24026 .52165 L
.24026 .53247 L
.24026 .53247 L
.24026 .52165 L
.24026 .51082 L
.24026 .5 L
.24026 .48918 L
.24026 .47835 L
.24026 .46753 L
.24026 .46753 L
s
.5 g
.26322 .47704 m
.26838 .48377 L
.27532 .46494 L
.26322 .47704 L
F
.27813 .48006 m
.27532 .46494 L
.26838 .48377 L
.27813 .48006 L
F
.26838 .48377 m
.27162 .4916 L
.27813 .48006 L
.26838 .48377 L
F
.27814 .4927 m
.27813 .48006 L
.27162 .4916 L
.27814 .4927 L
F
.27162 .4916 m
.27273 .5 L
.27814 .4927 L
.27162 .4916 L
F
.27814 .5 m
.27814 .4927 L
.27273 .5 L
.27814 .5 L
F
.27273 .5 m
.27162 .5084 L
.27814 .5 L
.27273 .5 L
F
.27814 .5073 m
.27814 .5 L
.27162 .5084 L
.27814 .5073 L
F
.27162 .5084 m
.26838 .51623 L
.27814 .5073 L
.27162 .5084 L
F
.27813 .51994 m
.27814 .5073 L
.26838 .51623 L
.27813 .51994 L
F
.26838 .51623 m
.26322 .52296 L
.27813 .51994 L
.26838 .51623 L
F
.27532 .53506 m
.27813 .51994 L
.26322 .52296 L
.27532 .53506 L
F
.26322 .52296 m
.25649 .52812 L
.27532 .53506 L
.26322 .52296 L
F
.26019 .53787 m
.27532 .53506 L
.25649 .52812 L
.26019 .53787 L
F
.25649 .52812 m
.24866 .53136 L
.26019 .53787 L
.25649 .52812 L
F
.24756 .53788 m
.26019 .53787 L
.24866 .53136 L
.24756 .53788 L
F
.24866 .53136 m
.24026 .53247 L
.24756 .53788 L
.24866 .53136 L
F
.24027 .53788 m
.24756 .53788 L
.24026 .53247 L
.24027 .53788 L
F
.24026 .53247 m
.23186 .53136 L
.24027 .53788 L
.24026 .53247 L
F
.23296 .53788 m
.24027 .53788 L
.23186 .53136 L
.23296 .53788 L
F
.23186 .53136 m
.22403 .52812 L
.23296 .53788 L
.23186 .53136 L
F
.22032 .53787 m
.23296 .53788 L
.22403 .52812 L
.22032 .53787 L
F
.22403 .52812 m
.2173 .52296 L
.22032 .53787 L
.22403 .52812 L
F
.2052 .53506 m
.22032 .53787 L
.2173 .52296 L
.2052 .53506 L
F
.2173 .52296 m
.21214 .51623 L
.2052 .53506 L
.2173 .52296 L
F
.20239 .51994 m
.2052 .53506 L
.21214 .51623 L
.20239 .51994 L
F
.21214 .51623 m
.2089 .5084 L
.20239 .51994 L
.21214 .51623 L
F
.20238 .5073 m
.20239 .51994 L
.2089 .5084 L
.20238 .5073 L
F
.2089 .5084 m
.20779 .5 L
.20238 .5073 L
.2089 .5084 L
F
.20238 .50001 m
.20238 .5073 L
.20779 .5 L
.20238 .50001 L
F
.20779 .5 m
.2089 .4916 L
.20238 .50001 L
.20779 .5 L
F
.20238 .4927 m
.20238 .50001 L
.2089 .4916 L
.20238 .4927 L
F
.2089 .4916 m
.21214 .48377 L
.20238 .4927 L
.2089 .4916 L
F
.20239 .48006 m
.20238 .4927 L
.21214 .48377 L
.20239 .48006 L
F
.21214 .48377 m
.2173 .47704 L
.20239 .48006 L
.21214 .48377 L
F
.2052 .46494 m
.20239 .48006 L
.2173 .47704 L
.2052 .46494 L
F
.2173 .47704 m
.22403 .47188 L
.2052 .46494 L
.2173 .47704 L
F
.22032 .46213 m
.2052 .46494 L
.22403 .47188 L
.22032 .46213 L
F
.22403 .47188 m
.23186 .46864 L
.22032 .46213 L
.22403 .47188 L
F
.23296 .46212 m
.22032 .46213 L
.23186 .46864 L
.23296 .46212 L
F
.23186 .46864 m
.24026 .46753 L
.23296 .46212 L
.23186 .46864 L
F
.24027 .46212 m
.23296 .46212 L
.24026 .46753 L
.24027 .46212 L
F
.24026 .46753 m
.24866 .46864 L
.24027 .46212 L
.24026 .46753 L
F
.24756 .46212 m
.24027 .46212 L
.24866 .46864 L
.24756 .46212 L
F
.24866 .46864 m
.25649 .47188 L
.24756 .46212 L
.24866 .46864 L
F
.26019 .46213 m
.24756 .46212 L
.25649 .47188 L
.26019 .46213 L
F
.25649 .47188 m
.26322 .47704 L
.26019 .46213 L
.25649 .47188 L
F
.27532 .46494 m
.26019 .46213 L
.26322 .47704 L
.27532 .46494 L
F
.26322 .47704 m
.26322 .47704 L
.27532 .46494 L
.26322 .47704 L
F
.27532 .46494 m
.27532 .46494 L
.26322 .47704 L
.27532 .46494 L
F
.27532 .46494 m
.27813 .48006 L
.28355 .45671 L
.27532 .46494 L
F
.28355 .46903 m
.28355 .45671 L
.27813 .48006 L
.28355 .46903 L
F
.27813 .48006 m
.27814 .4927 L
.28355 .46903 L
.27813 .48006 L
F
.28355 .48217 m
.28355 .46903 L
.27814 .4927 L
.28355 .48217 L
F
.27814 .4927 m
.27814 .5 L
.28355 .48217 L
.27814 .4927 L
F
.28355 .5 m
.28355 .48217 L
.27814 .5 L
.28355 .5 L
F
.27814 .5 m
.27814 .5073 L
.28355 .5 L
.27814 .5 L
F
.28355 .51783 m
.28355 .5 L
.27814 .5073 L
.28355 .51783 L
F
.27814 .5073 m
.27813 .51994 L
.28355 .51783 L
.27814 .5073 L
F
.28355 .53097 m
.28355 .51783 L
.27813 .51994 L
.28355 .53097 L
F
.27813 .51994 m
.27532 .53506 L
.28355 .53097 L
.27813 .51994 L
F
.28355 .54329 m
.28355 .53097 L
.27532 .53506 L
.28355 .54329 L
F
.27532 .53506 m
.26019 .53787 L
.28355 .54329 L
.27532 .53506 L
F
.27123 .54329 m
.28355 .54329 L
.26019 .53787 L
.27123 .54329 L
F
.26019 .53787 m
.24756 .53788 L
.27123 .54329 L
.26019 .53787 L
F
.25809 .54329 m
.27123 .54329 L
.24756 .53788 L
.25809 .54329 L
F
.24756 .53788 m
.24027 .53788 L
.25809 .54329 L
.24756 .53788 L
F
.24701 .54329 m
.25809 .54329 L
.24027 .53788 L
.24701 .54329 L
F
.24027 .53788 m
.23296 .53788 L
.24701 .54329 L
.24027 .53788 L
F
.22243 .54329 m
.24701 .54329 L
.23296 .53788 L
.22243 .54329 L
F
.23296 .53788 m
.22032 .53787 L
.22243 .54329 L
.23296 .53788 L
F
.20929 .54329 m
.22243 .54329 L
.22032 .53787 L
.20929 .54329 L
F
.22032 .53787 m
.2052 .53506 L
.20929 .54329 L
.22032 .53787 L
F
.19697 .54329 m
.20929 .54329 L
.2052 .53506 L
.19697 .54329 L
F
.2052 .53506 m
.20239 .51994 L
.19697 .54329 L
.2052 .53506 L
F
.19697 .53097 m
.19697 .54329 L
.20239 .51994 L
.19697 .53097 L
F
.20239 .51994 m
.20238 .5073 L
.19697 .53097 L
.20239 .51994 L
F
.19697 .51783 m
.19697 .53097 L
.20238 .5073 L
.19697 .51783 L
F
.20238 .5073 m
.20238 .50001 L
.19697 .51783 L
.20238 .5073 L
F
.19697 .50699 m
.19697 .51783 L
.20238 .50001 L
.19697 .50699 L
F
.20238 .50001 m
.20238 .4927 L
.19697 .50699 L
.20238 .50001 L
F
.19697 .48217 m
.19697 .50699 L
.20238 .4927 L
.19697 .48217 L
F
.20238 .4927 m
.20239 .48006 L
.19697 .48217 L
.20238 .4927 L
F
.19697 .46903 m
.19697 .48217 L
.20239 .48006 L
.19697 .46903 L
F
.20239 .48006 m
.2052 .46494 L
.19697 .46903 L
.20239 .48006 L
F
.19697 .45671 m
.19697 .46903 L
.2052 .46494 L
.19697 .45671 L
F
.2052 .46494 m
.22032 .46213 L
.19697 .45671 L
.2052 .46494 L
F
.20929 .45671 m
.19697 .45671 L
.22032 .46213 L
.20929 .45671 L
F
.22032 .46213 m
.23296 .46212 L
.20929 .45671 L
.22032 .46213 L
F
.22243 .45671 m
.20929 .45671 L
.23296 .46212 L
.22243 .45671 L
F
.23296 .46212 m
.24027 .46212 L
.22243 .45671 L
.23296 .46212 L
F
.24739 .45671 m
.22243 .45671 L
.24027 .46212 L
.24739 .45671 L
F
.24027 .46212 m
.24756 .46212 L
.24739 .45671 L
.24027 .46212 L
F
.25809 .45671 m
.24739 .45671 L
.24756 .46212 L
.25809 .45671 L
F
.24756 .46212 m
.26019 .46213 L
.25809 .45671 L
.24756 .46212 L
F
.27123 .45671 m
.25809 .45671 L
.26019 .46213 L
.27123 .45671 L
F
.26019 .46213 m
.27532 .46494 L
.27123 .45671 L
.26019 .46213 L
F
.28355 .45671 m
.27123 .45671 L
.27532 .46494 L
.28355 .45671 L
F
.27532 .46494 m
.27532 .46494 L
.28355 .45671 L
.27532 .46494 L
F
.28355 .45671 m
.28355 .45671 L
.27532 .46494 L
.28355 .45671 L
F
0 g
.27273 .5 m
.27162 .5084 L
.26838 .51623 L
.26322 .52296 L
.25649 .52812 L
.24866 .53136 L
.24026 .53247 L
.23186 .53136 L
.22403 .52812 L
.2173 .52296 L
.21214 .51623 L
.2089 .5084 L
.20779 .5 L
.2089 .4916 L
.21214 .48377 L
.2173 .47704 L
.22403 .47188 L
.23186 .46864 L
.24026 .46753 L
.24866 .46864 L
.25649 .47188 L
.26322 .47704 L
.26838 .48377 L
.27162 .4916 L
.27273 .5 L
s
.28355 .54329 m
.26912 .54329 L
.25469 .54329 L
.24026 .54329 L
.22583 .54329 L
.2114 .54329 L
.19697 .54329 L
.19697 .54329 L
.19697 .52886 L
.19697 .51443 L
.19697 .5 L
.19697 .48557 L
.19697 .47114 L
.19697 .45671 L
.19697 .45671 L
.2114 .45671 L
.22583 .45671 L
.24026 .45671 L
.25469 .45671 L
.26912 .45671 L
.28355 .45671 L
.28355 .45671 L
.28355 .47114 L
.28355 .48557 L
.28355 .5 L
.28355 .51443 L
.28355 .52886 L
.28355 .54329 L
s
.27273 .5 m
.27273 .5 L
.27162 .5084 L
.27162 .5084 L
.27273 .5 L
s
.27162 .5084 m
.27162 .5084 L
.26838 .51623 L
.26838 .51623 L
.27162 .5084 L
s
.26838 .51623 m
.26838 .51623 L
.26322 .52296 L
.26322 .52296 L
.26838 .51623 L
s
.26322 .52296 m
.26322 .52296 L
.25649 .52812 L
.25649 .52812 L
.26322 .52296 L
s
.25649 .52812 m
.25649 .52812 L
.24866 .53136 L
.24866 .53136 L
.25649 .52812 L
s
.24866 .53136 m
.24866 .53136 L
.24026 .53247 L
.24026 .53247 L
.24866 .53136 L
s
.24026 .53247 m
.24026 .53247 L
.23186 .53136 L
.23186 .53136 L
.24026 .53247 L
s
.23186 .53136 m
.23186 .53136 L
.22403 .52812 L
.22403 .52812 L
.23186 .53136 L
s
.22403 .52812 m
.22403 .52812 L
.2173 .52296 L
.2173 .52296 L
.22403 .52812 L
s
.2173 .52296 m
.2173 .52296 L
.21214 .51623 L
.21214 .51623 L
.2173 .52296 L
s
.21214 .51623 m
.21214 .51623 L
.2089 .5084 L
.2089 .5084 L
.21214 .51623 L
s
.2089 .5084 m
.2089 .5084 L
.20779 .5 L
.20779 .5 L
.2089 .5084 L
s
.20779 .5 m
.20779 .5 L
.2089 .4916 L
.2089 .4916 L
.20779 .5 L
s
.2089 .4916 m
.2089 .4916 L
.21214 .48377 L
.21214 .48377 L
.2089 .4916 L
s
.21214 .48377 m
.21214 .48377 L
.2173 .47704 L
.2173 .47704 L
.21214 .48377 L
s
.2173 .47704 m
.2173 .47704 L
.22403 .47188 L
.22403 .47188 L
.2173 .47704 L
s
.22403 .47188 m
.22403 .47188 L
.23186 .46864 L
.23186 .46864 L
.22403 .47188 L
s
.23186 .46864 m
.23186 .46864 L
.24026 .46753 L
.24026 .46753 L
.23186 .46864 L
s
.24026 .46753 m
.24026 .46753 L
.24866 .46864 L
.24866 .46864 L
.24026 .46753 L
s
.24866 .46864 m
.24866 .46864 L
.25649 .47188 L
.25649 .47188 L
.24866 .46864 L
s
.25649 .47188 m
.25649 .47188 L
.26322 .47704 L
.26322 .47704 L
.25649 .47188 L
s
.26322 .47704 m
.26322 .47704 L
.26838 .48377 L
.26838 .48377 L
.26322 .47704 L
s
.26838 .48377 m
.26838 .48377 L
.27162 .4916 L
.27162 .4916 L
.26838 .48377 L
s
.27162 .4916 m
.27162 .4916 L
.27273 .5 L
.27273 .5 L
.27162 .4916 L
s
.5 g
.20779 .58658 m
.20779 .58658 L
.21861 .58658 L
.21861 .58658 L
.20779 .58658 L
F
.21861 .58658 m
.21861 .58658 L
.22944 .58658 L
.22944 .58658 L
.21861 .58658 L
F
.22944 .58658 m
.22944 .58658 L
.24026 .58658 L
.24026 .58658 L
.22944 .58658 L
F
.24026 .58658 m
.24026 .58658 L
.25108 .58658 L
.25108 .58658 L
.24026 .58658 L
F
.25108 .58658 m
.25108 .58658 L
.2619 .58658 L
.2619 .58658 L
.25108 .58658 L
F
.2619 .58658 m
.2619 .58658 L
.27273 .58658 L
.27273 .58658 L
.2619 .58658 L
F
0 g
.20779 .58658 m
.21861 .58658 L
.22944 .58658 L
.24026 .58658 L
.25108 .58658 L
.2619 .58658 L
.27273 .58658 L
.27273 .58658 L
.2619 .58658 L
.25108 .58658 L
.24026 .58658 L
.22944 .58658 L
.21861 .58658 L
.20779 .58658 L
.20779 .58658 L
s
.5 g
.24026 .55411 m
.24026 .55411 L
.24026 .56494 L
.24026 .56494 L
.24026 .55411 L
F
.24026 .56494 m
.24026 .56494 L
.24026 .57576 L
.24026 .57576 L
.24026 .56494 L
F
.24026 .57576 m
.24026 .57576 L
.24026 .58658 L
.24026 .58658 L
.24026 .57576 L
F
.24026 .58658 m
.24026 .58658 L
.24026 .5974 L
.24026 .5974 L
.24026 .58658 L
F
.24026 .5974 m
.24026 .5974 L
.24026 .60823 L
.24026 .60823 L
.24026 .5974 L
F
.24026 .60823 m
.24026 .60823 L
.24026 .61905 L
.24026 .61905 L
.24026 .60823 L
F
0 g
.24026 .55411 m
.24026 .56494 L
.24026 .57576 L
.24026 .58658 L
.24026 .5974 L
.24026 .60823 L
.24026 .61905 L
.24026 .61905 L
.24026 .60823 L
.24026 .5974 L
.24026 .58658 L
.24026 .57576 L
.24026 .56494 L
.24026 .55411 L
.24026 .55411 L
s
.5 g
.26322 .56362 m
.26838 .57035 L
.27532 .55152 L
.26322 .56362 L
F
.27813 .56664 m
.27532 .55152 L
.26838 .57035 L
.27813 .56664 L
F
.26838 .57035 m
.27162 .57818 L
.27813 .56664 L
.26838 .57035 L
F
.27814 .57928 m
.27813 .56664 L
.27162 .57818 L
.27814 .57928 L
F
.27162 .57818 m
.27273 .58658 L
.27814 .57928 L
.27162 .57818 L
F
.27814 .58658 m
.27814 .57928 L
.27273 .58658 L
.27814 .58658 L
F
.27273 .58658 m
.27162 .59498 L
.27814 .58658 L
.27273 .58658 L
F
.27814 .59388 m
.27814 .58658 L
.27162 .59498 L
.27814 .59388 L
F
.27162 .59498 m
.26838 .60281 L
.27814 .59388 L
.27162 .59498 L
F
.27813 .60652 m
.27814 .59388 L
.26838 .60281 L
.27813 .60652 L
F
.26838 .60281 m
.26322 .60954 L
.27813 .60652 L
.26838 .60281 L
F
.27532 .62164 m
.27813 .60652 L
.26322 .60954 L
.27532 .62164 L
F
.26322 .60954 m
.25649 .6147 L
.27532 .62164 L
.26322 .60954 L
F
.26019 .62445 m
.27532 .62164 L
.25649 .6147 L
.26019 .62445 L
F
.25649 .6147 m
.24866 .61794 L
.26019 .62445 L
.25649 .6147 L
F
.24756 .62446 m
.26019 .62445 L
.24866 .61794 L
.24756 .62446 L
F
.24866 .61794 m
.24026 .61905 L
.24756 .62446 L
.24866 .61794 L
F
.24027 .62446 m
.24756 .62446 L
.24026 .61905 L
.24027 .62446 L
F
.24026 .61905 m
.23186 .61794 L
.24027 .62446 L
.24026 .61905 L
F
.23296 .62446 m
.24027 .62446 L
.23186 .61794 L
.23296 .62446 L
F
.23186 .61794 m
.22403 .6147 L
.23296 .62446 L
.23186 .61794 L
F
.22032 .62445 m
.23296 .62446 L
.22403 .6147 L
.22032 .62445 L
F
.22403 .6147 m
.2173 .60954 L
.22032 .62445 L
.22403 .6147 L
F
.2052 .62164 m
.22032 .62445 L
.2173 .60954 L
.2052 .62164 L
F
.2173 .60954 m
.21214 .60281 L
.2052 .62164 L
.2173 .60954 L
F
.20239 .60652 m
.2052 .62164 L
.21214 .60281 L
.20239 .60652 L
F
.21214 .60281 m
.2089 .59498 L
.20239 .60652 L
.21214 .60281 L
F
.20238 .59388 m
.20239 .60652 L
.2089 .59498 L
.20238 .59388 L
F
.2089 .59498 m
.20779 .58658 L
.20238 .59388 L
.2089 .59498 L
F
.20238 .58659 m
.20238 .59388 L
.20779 .58658 L
.20238 .58659 L
F
.20779 .58658 m
.2089 .57818 L
.20238 .58659 L
.20779 .58658 L
F
.20238 .57928 m
.20238 .58659 L
.2089 .57818 L
.20238 .57928 L
F
.2089 .57818 m
.21214 .57035 L
.20238 .57928 L
.2089 .57818 L
F
.20239 .56664 m
.20238 .57928 L
.21214 .57035 L
.20239 .56664 L
F
.21214 .57035 m
.2173 .56362 L
.20239 .56664 L
.21214 .57035 L
F
.2052 .55152 m
.20239 .56664 L
.2173 .56362 L
.2052 .55152 L
F
.2173 .56362 m
.22403 .55846 L
.2052 .55152 L
.2173 .56362 L
F
.22032 .54871 m
.2052 .55152 L
.22403 .55846 L
.22032 .54871 L
F
.22403 .55846 m
.23186 .55522 L
.22032 .54871 L
.22403 .55846 L
F
.23296 .5487 m
.22032 .54871 L
.23186 .55522 L
.23296 .5487 L
F
.23186 .55522 m
.24026 .55411 L
.23296 .5487 L
.23186 .55522 L
F
.24027 .5487 m
.23296 .5487 L
.24026 .55411 L
.24027 .5487 L
F
.24026 .55411 m
.24866 .55522 L
.24027 .5487 L
.24026 .55411 L
F
.24756 .5487 m
.24027 .5487 L
.24866 .55522 L
.24756 .5487 L
F
.24866 .55522 m
.25649 .55846 L
.24756 .5487 L
.24866 .55522 L
F
.26019 .54871 m
.24756 .5487 L
.25649 .55846 L
.26019 .54871 L
F
.25649 .55846 m
.26322 .56362 L
.26019 .54871 L
.25649 .55846 L
F
.27532 .55152 m
.26019 .54871 L
.26322 .56362 L
.27532 .55152 L
F
.26322 .56362 m
.26322 .56362 L
.27532 .55152 L
.26322 .56362 L
F
.27532 .55152 m
.27532 .55152 L
.26322 .56362 L
.27532 .55152 L
F
.27532 .55152 m
.27813 .56664 L
.28355 .54329 L
.27532 .55152 L
F
.28355 .55561 m
.28355 .54329 L
.27813 .56664 L
.28355 .55561 L
F
.27813 .56664 m
.27814 .57928 L
.28355 .55561 L
.27813 .56664 L
F
.28355 .56875 m
.28355 .55561 L
.27814 .57928 L
.28355 .56875 L
F
.27814 .57928 m
.27814 .58658 L
.28355 .56875 L
.27814 .57928 L
F
.28355 .58658 m
.28355 .56875 L
.27814 .58658 L
.28355 .58658 L
F
.27814 .58658 m
.27814 .59388 L
.28355 .58658 L
.27814 .58658 L
F
.28355 .60441 m
.28355 .58658 L
.27814 .59388 L
.28355 .60441 L
F
.27814 .59388 m
.27813 .60652 L
.28355 .60441 L
.27814 .59388 L
F
.28355 .61755 m
.28355 .60441 L
.27813 .60652 L
.28355 .61755 L
F
.27813 .60652 m
.27532 .62164 L
.28355 .61755 L
.27813 .60652 L
F
.28355 .62987 m
.28355 .61755 L
.27532 .62164 L
.28355 .62987 L
F
.27532 .62164 m
.26019 .62445 L
.28355 .62987 L
.27532 .62164 L
F
.27123 .62987 m
.28355 .62987 L
.26019 .62445 L
.27123 .62987 L
F
.26019 .62445 m
.24756 .62446 L
.27123 .62987 L
.26019 .62445 L
F
.25809 .62987 m
.27123 .62987 L
.24756 .62446 L
.25809 .62987 L
F
.24756 .62446 m
.24027 .62446 L
.25809 .62987 L
.24756 .62446 L
F
.24701 .62987 m
.25809 .62987 L
.24027 .62446 L
.24701 .62987 L
F
.24027 .62446 m
.23296 .62446 L
.24701 .62987 L
.24027 .62446 L
F
.22243 .62987 m
.24701 .62987 L
.23296 .62446 L
.22243 .62987 L
F
.23296 .62446 m
.22032 .62445 L
.22243 .62987 L
.23296 .62446 L
F
.20929 .62987 m
.22243 .62987 L
.22032 .62445 L
.20929 .62987 L
F
.22032 .62445 m
.2052 .62164 L
.20929 .62987 L
.22032 .62445 L
F
.19697 .62987 m
.20929 .62987 L
.2052 .62164 L
.19697 .62987 L
F
.2052 .62164 m
.20239 .60652 L
.19697 .62987 L
.2052 .62164 L
F
.19697 .61755 m
.19697 .62987 L
.20239 .60652 L
.19697 .61755 L
F
.20239 .60652 m
.20238 .59388 L
.19697 .61755 L
.20239 .60652 L
F
.19697 .60441 m
.19697 .61755 L
.20238 .59388 L
.19697 .60441 L
F
.20238 .59388 m
.20238 .58659 L
.19697 .60441 L
.20238 .59388 L
F
.19697 .59357 m
.19697 .60441 L
.20238 .58659 L
.19697 .59357 L
F
.20238 .58659 m
.20238 .57928 L
.19697 .59357 L
.20238 .58659 L
F
.19697 .56875 m
.19697 .59357 L
.20238 .57928 L
.19697 .56875 L
F
.20238 .57928 m
.20239 .56664 L
.19697 .56875 L
.20238 .57928 L
F
.19697 .55561 m
.19697 .56875 L
.20239 .56664 L
.19697 .55561 L
F
.20239 .56664 m
.2052 .55152 L
.19697 .55561 L
.20239 .56664 L
F
.19697 .54329 m
.19697 .55561 L
.2052 .55152 L
.19697 .54329 L
F
.2052 .55152 m
.22032 .54871 L
.19697 .54329 L
.2052 .55152 L
F
.20929 .54329 m
.19697 .54329 L
.22032 .54871 L
.20929 .54329 L
F
.22032 .54871 m
.23296 .5487 L
.20929 .54329 L
.22032 .54871 L
F
.22243 .54329 m
.20929 .54329 L
.23296 .5487 L
.22243 .54329 L
F
.23296 .5487 m
.24027 .5487 L
.22243 .54329 L
.23296 .5487 L
F
.24739 .54329 m
.22243 .54329 L
.24027 .5487 L
.24739 .54329 L
F
.24027 .5487 m
.24756 .5487 L
.24739 .54329 L
.24027 .5487 L
F
.25809 .54329 m
.24739 .54329 L
.24756 .5487 L
.25809 .54329 L
F
.24756 .5487 m
.26019 .54871 L
.25809 .54329 L
.24756 .5487 L
F
.27123 .54329 m
.25809 .54329 L
.26019 .54871 L
.27123 .54329 L
F
.26019 .54871 m
.27532 .55152 L
.27123 .54329 L
.26019 .54871 L
F
.28355 .54329 m
.27123 .54329 L
.27532 .55152 L
.28355 .54329 L
F
.27532 .55152 m
.27532 .55152 L
.28355 .54329 L
.27532 .55152 L
F
.28355 .54329 m
.28355 .54329 L
.27532 .55152 L
.28355 .54329 L
F
0 g
.27273 .58658 m
.27162 .59498 L
.26838 .60281 L
.26322 .60954 L
.25649 .6147 L
.24866 .61794 L
.24026 .61905 L
.23186 .61794 L
.22403 .6147 L
.2173 .60954 L
.21214 .60281 L
.2089 .59498 L
.20779 .58658 L
.2089 .57818 L
.21214 .57035 L
.2173 .56362 L
.22403 .55846 L
.23186 .55522 L
.24026 .55411 L
.24866 .55522 L
.25649 .55846 L
.26322 .56362 L
.26838 .57035 L
.27162 .57818 L
.27273 .58658 L
s
.28355 .62987 m
.26912 .62987 L
.25469 .62987 L
.24026 .62987 L
.22583 .62987 L
.2114 .62987 L
.19697 .62987 L
.19697 .62987 L
.19697 .61544 L
.19697 .60101 L
.19697 .58658 L
.19697 .57215 L
.19697 .55772 L
.19697 .54329 L
.19697 .54329 L
.2114 .54329 L
.22583 .54329 L
.24026 .54329 L
.25469 .54329 L
.26912 .54329 L
.28355 .54329 L
.28355 .54329 L
.28355 .55772 L
.28355 .57215 L
.28355 .58658 L
.28355 .60101 L
.28355 .61544 L
.28355 .62987 L
s
.27273 .58658 m
.27273 .58658 L
.27162 .59498 L
.27162 .59498 L
.27273 .58658 L
s
.27162 .59498 m
.27162 .59498 L
.26838 .60281 L
.26838 .60281 L
.27162 .59498 L
s
.26838 .60281 m
.26838 .60281 L
.26322 .60954 L
.26322 .60954 L
.26838 .60281 L
s
.26322 .60954 m
.26322 .60954 L
.25649 .6147 L
.25649 .6147 L
.26322 .60954 L
s
.25649 .6147 m
.25649 .6147 L
.24866 .61794 L
.24866 .61794 L
.25649 .6147 L
s
.24866 .61794 m
.24866 .61794 L
.24026 .61905 L
.24026 .61905 L
.24866 .61794 L
s
.24026 .61905 m
.24026 .61905 L
.23186 .61794 L
.23186 .61794 L
.24026 .61905 L
s
.23186 .61794 m
.23186 .61794 L
.22403 .6147 L
.22403 .6147 L
.23186 .61794 L
s
.22403 .6147 m
.22403 .6147 L
.2173 .60954 L
.2173 .60954 L
.22403 .6147 L
s
.2173 .60954 m
.2173 .60954 L
.21214 .60281 L
.21214 .60281 L
.2173 .60954 L
s
.21214 .60281 m
.21214 .60281 L
.2089 .59498 L
.2089 .59498 L
.21214 .60281 L
s
.2089 .59498 m
.2089 .59498 L
.20779 .58658 L
.20779 .58658 L
.2089 .59498 L
s
.20779 .58658 m
.20779 .58658 L
.2089 .57818 L
.2089 .57818 L
.20779 .58658 L
s
.2089 .57818 m
.2089 .57818 L
.21214 .57035 L
.21214 .57035 L
.2089 .57818 L
s
.21214 .57035 m
.21214 .57035 L
.2173 .56362 L
.2173 .56362 L
.21214 .57035 L
s
.2173 .56362 m
.2173 .56362 L
.22403 .55846 L
.22403 .55846 L
.2173 .56362 L
s
.22403 .55846 m
.22403 .55846 L
.23186 .55522 L
.23186 .55522 L
.22403 .55846 L
s
.23186 .55522 m
.23186 .55522 L
.24026 .55411 L
.24026 .55411 L
.23186 .55522 L
s
.24026 .55411 m
.24026 .55411 L
.24866 .55522 L
.24866 .55522 L
.24026 .55411 L
s
.24866 .55522 m
.24866 .55522 L
.25649 .55846 L
.25649 .55846 L
.24866 .55522 L
s
.25649 .55846 m
.25649 .55846 L
.26322 .56362 L
.26322 .56362 L
.25649 .55846 L
s
.26322 .56362 m
.26322 .56362 L
.26838 .57035 L
.26838 .57035 L
.26322 .56362 L
s
.26838 .57035 m
.26838 .57035 L
.27162 .57818 L
.27162 .57818 L
.26838 .57035 L
s
.27162 .57818 m
.27162 .57818 L
.27273 .58658 L
.27273 .58658 L
.27162 .57818 L
s
.5 g
.20779 .67316 m
.20779 .67316 L
.21861 .67316 L
.21861 .67316 L
.20779 .67316 L
F
.21861 .67316 m
.21861 .67316 L
.22944 .67316 L
.22944 .67316 L
.21861 .67316 L
F
.22944 .67316 m
.22944 .67316 L
.24026 .67316 L
.24026 .67316 L
.22944 .67316 L
F
.24026 .67316 m
.24026 .67316 L
.25108 .67316 L
.25108 .67316 L
.24026 .67316 L
F
.25108 .67316 m
.25108 .67316 L
.2619 .67316 L
.2619 .67316 L
.25108 .67316 L
F
.2619 .67316 m
.2619 .67316 L
.27273 .67316 L
.27273 .67316 L
.2619 .67316 L
F
0 g
.20779 .67316 m
.21861 .67316 L
.22944 .67316 L
.24026 .67316 L
.25108 .67316 L
.2619 .67316 L
.27273 .67316 L
.27273 .67316 L
.2619 .67316 L
.25108 .67316 L
.24026 .67316 L
.22944 .67316 L
.21861 .67316 L
.20779 .67316 L
.20779 .67316 L
s
.5 g
.24026 .64069 m
.24026 .64069 L
.24026 .65152 L
.24026 .65152 L
.24026 .64069 L
F
.24026 .65152 m
.24026 .65152 L
.24026 .66234 L
.24026 .66234 L
.24026 .65152 L
F
.24026 .66234 m
.24026 .66234 L
.24026 .67316 L
.24026 .67316 L
.24026 .66234 L
F
.24026 .67316 m
.24026 .67316 L
.24026 .68398 L
.24026 .68398 L
.24026 .67316 L
F
.24026 .68398 m
.24026 .68398 L
.24026 .69481 L
.24026 .69481 L
.24026 .68398 L
F
.24026 .69481 m
.24026 .69481 L
.24026 .70563 L
.24026 .70563 L
.24026 .69481 L
F
0 g
.24026 .64069 m
.24026 .65152 L
.24026 .66234 L
.24026 .67316 L
.24026 .68398 L
.24026 .69481 L
.24026 .70563 L
.24026 .70563 L
.24026 .69481 L
.24026 .68398 L
.24026 .67316 L
.24026 .66234 L
.24026 .65152 L
.24026 .64069 L
.24026 .64069 L
s
.5 g
.26322 .6502 m
.26838 .65693 L
.27532 .6381 L
.26322 .6502 L
F
.27813 .65322 m
.27532 .6381 L
.26838 .65693 L
.27813 .65322 L
F
.26838 .65693 m
.27162 .66476 L
.27813 .65322 L
.26838 .65693 L
F
.27814 .66586 m
.27813 .65322 L
.27162 .66476 L
.27814 .66586 L
F
.27162 .66476 m
.27273 .67316 L
.27814 .66586 L
.27162 .66476 L
F
.27814 .67316 m
.27814 .66586 L
.27273 .67316 L
.27814 .67316 L
F
.27273 .67316 m
.27162 .68156 L
.27814 .67316 L
.27273 .67316 L
F
.27814 .68046 m
.27814 .67316 L
.27162 .68156 L
.27814 .68046 L
F
.27162 .68156 m
.26838 .68939 L
.27814 .68046 L
.27162 .68156 L
F
.27813 .6931 m
.27814 .68046 L
.26838 .68939 L
.27813 .6931 L
F
.26838 .68939 m
.26322 .69612 L
.27813 .6931 L
.26838 .68939 L
F
.27532 .70822 m
.27813 .6931 L
.26322 .69612 L
.27532 .70822 L
F
.26322 .69612 m
.25649 .70128 L
.27532 .70822 L
.26322 .69612 L
F
.26019 .71103 m
.27532 .70822 L
.25649 .70128 L
.26019 .71103 L
F
.25649 .70128 m
.24866 .70452 L
.26019 .71103 L
.25649 .70128 L
F
.24756 .71104 m
.26019 .71103 L
.24866 .70452 L
.24756 .71104 L
F
.24866 .70452 m
.24026 .70563 L
.24756 .71104 L
.24866 .70452 L
F
.24027 .71104 m
.24756 .71104 L
.24026 .70563 L
.24027 .71104 L
F
.24026 .70563 m
.23186 .70452 L
.24027 .71104 L
.24026 .70563 L
F
.23296 .71104 m
.24027 .71104 L
.23186 .70452 L
.23296 .71104 L
F
.23186 .70452 m
.22403 .70128 L
.23296 .71104 L
.23186 .70452 L
F
.22032 .71103 m
.23296 .71104 L
.22403 .70128 L
.22032 .71103 L
F
.22403 .70128 m
.2173 .69612 L
.22032 .71103 L
.22403 .70128 L
F
.2052 .70822 m
.22032 .71103 L
.2173 .69612 L
.2052 .70822 L
F
.2173 .69612 m
.21214 .68939 L
.2052 .70822 L
.2173 .69612 L
F
.20239 .6931 m
.2052 .70822 L
.21214 .68939 L
.20239 .6931 L
F
.21214 .68939 m
.2089 .68156 L
.20239 .6931 L
.21214 .68939 L
F
.20238 .68046 m
.20239 .6931 L
.2089 .68156 L
.20238 .68046 L
F
.2089 .68156 m
.20779 .67316 L
.20238 .68046 L
.2089 .68156 L
F
.20238 .67317 m
.20238 .68046 L
.20779 .67316 L
.20238 .67317 L
F
.20779 .67316 m
.2089 .66476 L
.20238 .67317 L
.20779 .67316 L
F
.20238 .66586 m
.20238 .67317 L
.2089 .66476 L
.20238 .66586 L
F
.2089 .66476 m
.21214 .65693 L
.20238 .66586 L
.2089 .66476 L
F
.20239 .65322 m
.20238 .66586 L
.21214 .65693 L
.20239 .65322 L
F
.21214 .65693 m
.2173 .6502 L
.20239 .65322 L
.21214 .65693 L
F
.2052 .6381 m
.20239 .65322 L
.2173 .6502 L
.2052 .6381 L
F
.2173 .6502 m
.22403 .64504 L
.2052 .6381 L
.2173 .6502 L
F
.22032 .63529 m
.2052 .6381 L
.22403 .64504 L
.22032 .63529 L
F
.22403 .64504 m
.23186 .6418 L
.22032 .63529 L
.22403 .64504 L
F
.23296 .63528 m
.22032 .63529 L
.23186 .6418 L
.23296 .63528 L
F
.23186 .6418 m
.24026 .64069 L
.23296 .63528 L
.23186 .6418 L
F
.24027 .63528 m
.23296 .63528 L
.24026 .64069 L
.24027 .63528 L
F
.24026 .64069 m
.24866 .6418 L
.24027 .63528 L
.24026 .64069 L
F
.24756 .63528 m
.24027 .63528 L
.24866 .6418 L
.24756 .63528 L
F
.24866 .6418 m
.25649 .64504 L
.24756 .63528 L
.24866 .6418 L
F
.26019 .63529 m
.24756 .63528 L
.25649 .64504 L
.26019 .63529 L
F
.25649 .64504 m
.26322 .6502 L
.26019 .63529 L
.25649 .64504 L
F
.27532 .6381 m
.26019 .63529 L
.26322 .6502 L
.27532 .6381 L
F
.26322 .6502 m
.26322 .6502 L
.27532 .6381 L
.26322 .6502 L
F
.27532 .6381 m
.27532 .6381 L
.26322 .6502 L
.27532 .6381 L
F
.27532 .6381 m
.27813 .65322 L
.28355 .62987 L
.27532 .6381 L
F
.28355 .64219 m
.28355 .62987 L
.27813 .65322 L
.28355 .64219 L
F
.27813 .65322 m
.27814 .66586 L
.28355 .64219 L
.27813 .65322 L
F
.28355 .65533 m
.28355 .64219 L
.27814 .66586 L
.28355 .65533 L
F
.27814 .66586 m
.27814 .67316 L
.28355 .65533 L
.27814 .66586 L
F
.28355 .67316 m
.28355 .65533 L
.27814 .67316 L
.28355 .67316 L
F
.27814 .67316 m
.27814 .68046 L
.28355 .67316 L
.27814 .67316 L
F
.28355 .69099 m
.28355 .67316 L
.27814 .68046 L
.28355 .69099 L
F
.27814 .68046 m
.27813 .6931 L
.28355 .69099 L
.27814 .68046 L
F
.28355 .70413 m
.28355 .69099 L
.27813 .6931 L
.28355 .70413 L
F
.27813 .6931 m
.27532 .70822 L
.28355 .70413 L
.27813 .6931 L
F
.28355 .71645 m
.28355 .70413 L
.27532 .70822 L
.28355 .71645 L
F
.27532 .70822 m
.26019 .71103 L
.28355 .71645 L
.27532 .70822 L
F
.27123 .71645 m
.28355 .71645 L
.26019 .71103 L
.27123 .71645 L
F
.26019 .71103 m
.24756 .71104 L
.27123 .71645 L
.26019 .71103 L
F
.25809 .71645 m
.27123 .71645 L
.24756 .71104 L
.25809 .71645 L
F
.24756 .71104 m
.24027 .71104 L
.25809 .71645 L
.24756 .71104 L
F
.24701 .71645 m
.25809 .71645 L
.24027 .71104 L
.24701 .71645 L
F
.24027 .71104 m
.23296 .71104 L
.24701 .71645 L
.24027 .71104 L
F
.22243 .71645 m
.24701 .71645 L
.23296 .71104 L
.22243 .71645 L
F
.23296 .71104 m
.22032 .71103 L
.22243 .71645 L
.23296 .71104 L
F
.20929 .71645 m
.22243 .71645 L
.22032 .71103 L
.20929 .71645 L
F
.22032 .71103 m
.2052 .70822 L
.20929 .71645 L
.22032 .71103 L
F
.19697 .71645 m
.20929 .71645 L
.2052 .70822 L
.19697 .71645 L
F
.2052 .70822 m
.20239 .6931 L
.19697 .71645 L
.2052 .70822 L
F
.19697 .70413 m
.19697 .71645 L
.20239 .6931 L
.19697 .70413 L
F
.20239 .6931 m
.20238 .68046 L
.19697 .70413 L
.20239 .6931 L
F
.19697 .69099 m
.19697 .70413 L
.20238 .68046 L
.19697 .69099 L
F
.20238 .68046 m
.20238 .67317 L
.19697 .69099 L
.20238 .68046 L
F
.19697 .68015 m
.19697 .69099 L
.20238 .67317 L
.19697 .68015 L
F
.20238 .67317 m
.20238 .66586 L
.19697 .68015 L
.20238 .67317 L
F
.19697 .65533 m
.19697 .68015 L
.20238 .66586 L
.19697 .65533 L
F
.20238 .66586 m
.20239 .65322 L
.19697 .65533 L
.20238 .66586 L
F
.19697 .64219 m
.19697 .65533 L
.20239 .65322 L
.19697 .64219 L
F
.20239 .65322 m
.2052 .6381 L
.19697 .64219 L
.20239 .65322 L
F
.19697 .62987 m
.19697 .64219 L
.2052 .6381 L
.19697 .62987 L
F
.2052 .6381 m
.22032 .63529 L
.19697 .62987 L
.2052 .6381 L
F
.20929 .62987 m
.19697 .62987 L
.22032 .63529 L
.20929 .62987 L
F
.22032 .63529 m
.23296 .63528 L
.20929 .62987 L
.22032 .63529 L
F
.22243 .62987 m
.20929 .62987 L
.23296 .63528 L
.22243 .62987 L
F
.23296 .63528 m
.24027 .63528 L
.22243 .62987 L
.23296 .63528 L
F
.24739 .62987 m
.22243 .62987 L
.24027 .63528 L
.24739 .62987 L
F
.24027 .63528 m
.24756 .63528 L
.24739 .62987 L
.24027 .63528 L
F
.25809 .62987 m
.24739 .62987 L
.24756 .63528 L
.25809 .62987 L
F
.24756 .63528 m
.26019 .63529 L
.25809 .62987 L
.24756 .63528 L
F
.27123 .62987 m
.25809 .62987 L
.26019 .63529 L
.27123 .62987 L
F
.26019 .63529 m
.27532 .6381 L
.27123 .62987 L
.26019 .63529 L
F
.28355 .62987 m
.27123 .62987 L
.27532 .6381 L
.28355 .62987 L
F
.27532 .6381 m
.27532 .6381 L
.28355 .62987 L
.27532 .6381 L
F
.28355 .62987 m
.28355 .62987 L
.27532 .6381 L
.28355 .62987 L
F
0 g
.27273 .67316 m
.27162 .68156 L
.26838 .68939 L
.26322 .69612 L
.25649 .70128 L
.24866 .70452 L
.24026 .70563 L
.23186 .70452 L
.22403 .70128 L
.2173 .69612 L
.21214 .68939 L
.2089 .68156 L
.20779 .67316 L
.2089 .66476 L
.21214 .65693 L
.2173 .6502 L
.22403 .64504 L
.23186 .6418 L
.24026 .64069 L
.24866 .6418 L
.25649 .64504 L
.26322 .6502 L
.26838 .65693 L
.27162 .66476 L
.27273 .67316 L
s
.28355 .71645 m
.26912 .71645 L
.25469 .71645 L
.24026 .71645 L
.22583 .71645 L
.2114 .71645 L
.19697 .71645 L
.19697 .71645 L
.19697 .70202 L
.19697 .68759 L
.19697 .67316 L
.19697 .65873 L
.19697 .6443 L
.19697 .62987 L
.19697 .62987 L
.2114 .62987 L
.22583 .62987 L
.24026 .62987 L
.25469 .62987 L
.26912 .62987 L
.28355 .62987 L
.28355 .62987 L
.28355 .6443 L
.28355 .65873 L
.28355 .67316 L
.28355 .68759 L
.28355 .70202 L
.28355 .71645 L
s
.27273 .67316 m
.27273 .67316 L
.27162 .68156 L
.27162 .68156 L
.27273 .67316 L
s
.27162 .68156 m
.27162 .68156 L
.26838 .68939 L
.26838 .68939 L
.27162 .68156 L
s
.26838 .68939 m
.26838 .68939 L
.26322 .69612 L
.26322 .69612 L
.26838 .68939 L
s
.26322 .69612 m
.26322 .69612 L
.25649 .70128 L
.25649 .70128 L
.26322 .69612 L
s
.25649 .70128 m
.25649 .70128 L
.24866 .70452 L
.24866 .70452 L
.25649 .70128 L
s
.24866 .70452 m
.24866 .70452 L
.24026 .70563 L
.24026 .70563 L
.24866 .70452 L
s
.24026 .70563 m
.24026 .70563 L
.23186 .70452 L
.23186 .70452 L
.24026 .70563 L
s
.23186 .70452 m
.23186 .70452 L
.22403 .70128 L
.22403 .70128 L
.23186 .70452 L
s
.22403 .70128 m
.22403 .70128 L
.2173 .69612 L
.2173 .69612 L
.22403 .70128 L
s
.2173 .69612 m
.2173 .69612 L
.21214 .68939 L
.21214 .68939 L
.2173 .69612 L
s
.21214 .68939 m
.21214 .68939 L
.2089 .68156 L
.2089 .68156 L
.21214 .68939 L
s
.2089 .68156 m
.2089 .68156 L
.20779 .67316 L
.20779 .67316 L
.2089 .68156 L
s
.20779 .67316 m
.20779 .67316 L
.2089 .66476 L
.2089 .66476 L
.20779 .67316 L
s
.2089 .66476 m
.2089 .66476 L
.21214 .65693 L
.21214 .65693 L
.2089 .66476 L
s
.21214 .65693 m
.21214 .65693 L
.2173 .6502 L
.2173 .6502 L
.21214 .65693 L
s
.2173 .6502 m
.2173 .6502 L
.22403 .64504 L
.22403 .64504 L
.2173 .6502 L
s
.22403 .64504 m
.22403 .64504 L
.23186 .6418 L
.23186 .6418 L
.22403 .64504 L
s
.23186 .6418 m
.23186 .6418 L
.24026 .64069 L
.24026 .64069 L
.23186 .6418 L
s
.24026 .64069 m
.24026 .64069 L
.24866 .6418 L
.24866 .6418 L
.24026 .64069 L
s
.24866 .6418 m
.24866 .6418 L
.25649 .64504 L
.25649 .64504 L
.24866 .6418 L
s
.25649 .64504 m
.25649 .64504 L
.26322 .6502 L
.26322 .6502 L
.25649 .64504 L
s
.26322 .6502 m
.26322 .6502 L
.26838 .65693 L
.26838 .65693 L
.26322 .6502 L
s
.26838 .65693 m
.26838 .65693 L
.27162 .66476 L
.27162 .66476 L
.26838 .65693 L
s
.27162 .66476 m
.27162 .66476 L
.27273 .67316 L
.27273 .67316 L
.27162 .66476 L
s
.5 g
.20779 .75974 m
.20779 .75974 L
.21861 .75974 L
.21861 .75974 L
.20779 .75974 L
F
.21861 .75974 m
.21861 .75974 L
.22944 .75974 L
.22944 .75974 L
.21861 .75974 L
F
.22944 .75974 m
.22944 .75974 L
.24026 .75974 L
.24026 .75974 L
.22944 .75974 L
F
.24026 .75974 m
.24026 .75974 L
.25108 .75974 L
.25108 .75974 L
.24026 .75974 L
F
.25108 .75974 m
.25108 .75974 L
.2619 .75974 L
.2619 .75974 L
.25108 .75974 L
F
.2619 .75974 m
.2619 .75974 L
.27273 .75974 L
.27273 .75974 L
.2619 .75974 L
F
0 g
.20779 .75974 m
.21861 .75974 L
.22944 .75974 L
.24026 .75974 L
.25108 .75974 L
.2619 .75974 L
.27273 .75974 L
.27273 .75974 L
.2619 .75974 L
.25108 .75974 L
.24026 .75974 L
.22944 .75974 L
.21861 .75974 L
.20779 .75974 L
.20779 .75974 L
s
.5 g
.24026 .72727 m
.24026 .72727 L
.24026 .7381 L
.24026 .7381 L
.24026 .72727 L
F
.24026 .7381 m
.24026 .7381 L
.24026 .74892 L
.24026 .74892 L
.24026 .7381 L
F
.24026 .74892 m
.24026 .74892 L
.24026 .75974 L
.24026 .75974 L
.24026 .74892 L
F
.24026 .75974 m
.24026 .75974 L
.24026 .77056 L
.24026 .77056 L
.24026 .75974 L
F
.24026 .77056 m
.24026 .77056 L
.24026 .78139 L
.24026 .78139 L
.24026 .77056 L
F
.24026 .78139 m
.24026 .78139 L
.24026 .79221 L
.24026 .79221 L
.24026 .78139 L
F
0 g
.24026 .72727 m
.24026 .7381 L
.24026 .74892 L
.24026 .75974 L
.24026 .77056 L
.24026 .78139 L
.24026 .79221 L
.24026 .79221 L
.24026 .78139 L
.24026 .77056 L
.24026 .75974 L
.24026 .74892 L
.24026 .7381 L
.24026 .72727 L
.24026 .72727 L
s
.5 g
.26322 .73678 m
.26838 .74351 L
.27532 .72468 L
.26322 .73678 L
F
.27813 .73981 m
.27532 .72468 L
.26838 .74351 L
.27813 .73981 L
F
.26838 .74351 m
.27162 .75134 L
.27813 .73981 L
.26838 .74351 L
F
.27814 .75244 m
.27813 .73981 L
.27162 .75134 L
.27814 .75244 L
F
.27162 .75134 m
.27273 .75974 L
.27814 .75244 L
.27162 .75134 L
F
.27814 .75974 m
.27814 .75244 L
.27273 .75974 L
.27814 .75974 L
F
.27273 .75974 m
.27162 .76814 L
.27814 .75974 L
.27273 .75974 L
F
.27814 .76704 m
.27814 .75974 L
.27162 .76814 L
.27814 .76704 L
F
.27162 .76814 m
.26838 .77597 L
.27814 .76704 L
.27162 .76814 L
F
.27813 .77968 m
.27814 .76704 L
.26838 .77597 L
.27813 .77968 L
F
.26838 .77597 m
.26322 .7827 L
.27813 .77968 L
.26838 .77597 L
F
.27532 .7948 m
.27813 .77968 L
.26322 .7827 L
.27532 .7948 L
F
.26322 .7827 m
.25649 .78786 L
.27532 .7948 L
.26322 .7827 L
F
.26019 .79761 m
.27532 .7948 L
.25649 .78786 L
.26019 .79761 L
F
.25649 .78786 m
.24866 .7911 L
.26019 .79761 L
.25649 .78786 L
F
.24756 .79762 m
.26019 .79761 L
.24866 .7911 L
.24756 .79762 L
F
.24866 .7911 m
.24026 .79221 L
.24756 .79762 L
.24866 .7911 L
F
.24027 .79762 m
.24756 .79762 L
.24026 .79221 L
.24027 .79762 L
F
.24026 .79221 m
.23186 .7911 L
.24027 .79762 L
.24026 .79221 L
F
.23296 .79762 m
.24027 .79762 L
.23186 .7911 L
.23296 .79762 L
F
.23186 .7911 m
.22403 .78786 L
.23296 .79762 L
.23186 .7911 L
F
.22032 .79761 m
.23296 .79762 L
.22403 .78786 L
.22032 .79761 L
F
.22403 .78786 m
.2173 .7827 L
.22032 .79761 L
.22403 .78786 L
F
.2052 .7948 m
.22032 .79761 L
.2173 .7827 L
.2052 .7948 L
F
.2173 .7827 m
.21214 .77597 L
.2052 .7948 L
.2173 .7827 L
F
.20239 .77968 m
.2052 .7948 L
.21214 .77597 L
.20239 .77968 L
F
.21214 .77597 m
.2089 .76814 L
.20239 .77968 L
.21214 .77597 L
F
.20238 .76704 m
.20239 .77968 L
.2089 .76814 L
.20238 .76704 L
F
.2089 .76814 m
.20779 .75974 L
.20238 .76704 L
.2089 .76814 L
F
.20238 .75975 m
.20238 .76704 L
.20779 .75974 L
.20238 .75975 L
F
.20779 .75974 m
.2089 .75134 L
.20238 .75975 L
.20779 .75974 L
F
.20238 .75244 m
.20238 .75975 L
.2089 .75134 L
.20238 .75244 L
F
.2089 .75134 m
.21214 .74351 L
.20238 .75244 L
.2089 .75134 L
F
.20239 .73981 m
.20238 .75244 L
.21214 .74351 L
.20239 .73981 L
F
.21214 .74351 m
.2173 .73678 L
.20239 .73981 L
.21214 .74351 L
F
.2052 .72468 m
.20239 .73981 L
.2173 .73678 L
.2052 .72468 L
F
.2173 .73678 m
.22403 .73162 L
.2052 .72468 L
.2173 .73678 L
F
.22032 .72187 m
.2052 .72468 L
.22403 .73162 L
.22032 .72187 L
F
.22403 .73162 m
.23186 .72838 L
.22032 .72187 L
.22403 .73162 L
F
.23296 .72186 m
.22032 .72187 L
.23186 .72838 L
.23296 .72186 L
F
.23186 .72838 m
.24026 .72727 L
.23296 .72186 L
.23186 .72838 L
F
.24027 .72186 m
.23296 .72186 L
.24026 .72727 L
.24027 .72186 L
F
.24026 .72727 m
.24866 .72838 L
.24027 .72186 L
.24026 .72727 L
F
.24756 .72186 m
.24027 .72186 L
.24866 .72838 L
.24756 .72186 L
F
.24866 .72838 m
.25649 .73162 L
.24756 .72186 L
.24866 .72838 L
F
.26019 .72187 m
.24756 .72186 L
.25649 .73162 L
.26019 .72187 L
F
.25649 .73162 m
.26322 .73678 L
.26019 .72187 L
.25649 .73162 L
F
.27532 .72468 m
.26019 .72187 L
.26322 .73678 L
.27532 .72468 L
F
.26322 .73678 m
.26322 .73678 L
.27532 .72468 L
.26322 .73678 L
F
.27532 .72468 m
.27532 .72468 L
.26322 .73678 L
.27532 .72468 L
F
.27532 .72468 m
.27813 .73981 L
.28355 .71645 L
.27532 .72468 L
F
.28355 .72877 m
.28355 .71645 L
.27813 .73981 L
.28355 .72877 L
F
.27813 .73981 m
.27814 .75244 L
.28355 .72877 L
.27813 .73981 L
F
.28355 .74191 m
.28355 .72877 L
.27814 .75244 L
.28355 .74191 L
F
.27814 .75244 m
.27814 .75974 L
.28355 .74191 L
.27814 .75244 L
F
.28355 .75974 m
.28355 .74191 L
.27814 .75974 L
.28355 .75974 L
F
.27814 .75974 m
.27814 .76704 L
.28355 .75974 L
.27814 .75974 L
F
.28355 .77757 m
.28355 .75974 L
.27814 .76704 L
.28355 .77757 L
F
.27814 .76704 m
.27813 .77968 L
.28355 .77757 L
.27814 .76704 L
F
.28355 .79071 m
.28355 .77757 L
.27813 .77968 L
.28355 .79071 L
F
.27813 .77968 m
.27532 .7948 L
.28355 .79071 L
.27813 .77968 L
F
.28355 .80303 m
.28355 .79071 L
.27532 .7948 L
.28355 .80303 L
F
.27532 .7948 m
.26019 .79761 L
.28355 .80303 L
.27532 .7948 L
F
.27123 .80303 m
.28355 .80303 L
.26019 .79761 L
.27123 .80303 L
F
.26019 .79761 m
.24756 .79762 L
.27123 .80303 L
.26019 .79761 L
F
.25809 .80303 m
.27123 .80303 L
.24756 .79762 L
.25809 .80303 L
F
.24756 .79762 m
.24027 .79762 L
.25809 .80303 L
.24756 .79762 L
F
.24701 .80303 m
.25809 .80303 L
.24027 .79762 L
.24701 .80303 L
F
.24027 .79762 m
.23296 .79762 L
.24701 .80303 L
.24027 .79762 L
F
.22243 .80303 m
.24701 .80303 L
.23296 .79762 L
.22243 .80303 L
F
.23296 .79762 m
.22032 .79761 L
.22243 .80303 L
.23296 .79762 L
F
.20929 .80303 m
.22243 .80303 L
.22032 .79761 L
.20929 .80303 L
F
.22032 .79761 m
.2052 .7948 L
.20929 .80303 L
.22032 .79761 L
F
.19697 .80303 m
.20929 .80303 L
.2052 .7948 L
.19697 .80303 L
F
.2052 .7948 m
.20239 .77968 L
.19697 .80303 L
.2052 .7948 L
F
.19697 .79071 m
.19697 .80303 L
.20239 .77968 L
.19697 .79071 L
F
.20239 .77968 m
.20238 .76704 L
.19697 .79071 L
.20239 .77968 L
F
.19697 .77757 m
.19697 .79071 L
.20238 .76704 L
.19697 .77757 L
F
.20238 .76704 m
.20238 .75975 L
.19697 .77757 L
.20238 .76704 L
F
.19697 .76673 m
.19697 .77757 L
.20238 .75975 L
.19697 .76673 L
F
.20238 .75975 m
.20238 .75244 L
.19697 .76673 L
.20238 .75975 L
F
.19697 .74191 m
.19697 .76673 L
.20238 .75244 L
.19697 .74191 L
F
.20238 .75244 m
.20239 .73981 L
.19697 .74191 L
.20238 .75244 L
F
.19697 .72877 m
.19697 .74191 L
.20239 .73981 L
.19697 .72877 L
F
.20239 .73981 m
.2052 .72468 L
.19697 .72877 L
.20239 .73981 L
F
.19697 .71645 m
.19697 .72877 L
.2052 .72468 L
.19697 .71645 L
F
.2052 .72468 m
.22032 .72187 L
.19697 .71645 L
.2052 .72468 L
F
.20929 .71645 m
.19697 .71645 L
.22032 .72187 L
.20929 .71645 L
F
.22032 .72187 m
.23296 .72186 L
.20929 .71645 L
.22032 .72187 L
F
.22243 .71645 m
.20929 .71645 L
.23296 .72186 L
.22243 .71645 L
F
.23296 .72186 m
.24027 .72186 L
.22243 .71645 L
.23296 .72186 L
F
.24739 .71645 m
.22243 .71645 L
.24027 .72186 L
.24739 .71645 L
F
.24027 .72186 m
.24756 .72186 L
.24739 .71645 L
.24027 .72186 L
F
.25809 .71645 m
.24739 .71645 L
.24756 .72186 L
.25809 .71645 L
F
.24756 .72186 m
.26019 .72187 L
.25809 .71645 L
.24756 .72186 L
F
.27123 .71645 m
.25809 .71645 L
.26019 .72187 L
.27123 .71645 L
F
.26019 .72187 m
.27532 .72468 L
.27123 .71645 L
.26019 .72187 L
F
.28355 .71645 m
.27123 .71645 L
.27532 .72468 L
.28355 .71645 L
F
.27532 .72468 m
.27532 .72468 L
.28355 .71645 L
.27532 .72468 L
F
.28355 .71645 m
.28355 .71645 L
.27532 .72468 L
.28355 .71645 L
F
0 g
.27273 .75974 m
.27162 .76814 L
.26838 .77597 L
.26322 .7827 L
.25649 .78786 L
.24866 .7911 L
.24026 .79221 L
.23186 .7911 L
.22403 .78786 L
.2173 .7827 L
.21214 .77597 L
.2089 .76814 L
.20779 .75974 L
.2089 .75134 L
.21214 .74351 L
.2173 .73678 L
.22403 .73162 L
.23186 .72838 L
.24026 .72727 L
.24866 .72838 L
.25649 .73162 L
.26322 .73678 L
.26838 .74351 L
.27162 .75134 L
.27273 .75974 L
s
.28355 .80303 m
.26912 .80303 L
.25469 .80303 L
.24026 .80303 L
.22583 .80303 L
.2114 .80303 L
.19697 .80303 L
.19697 .80303 L
.19697 .7886 L
.19697 .77417 L
.19697 .75974 L
.19697 .74531 L
.19697 .73088 L
.19697 .71645 L
.19697 .71645 L
.2114 .71645 L
.22583 .71645 L
.24026 .71645 L
.25469 .71645 L
.26912 .71645 L
.28355 .71645 L
.28355 .71645 L
.28355 .73088 L
.28355 .74531 L
.28355 .75974 L
.28355 .77417 L
.28355 .7886 L
.28355 .80303 L
s
.27273 .75974 m
.27273 .75974 L
.27162 .76814 L
.27162 .76814 L
.27273 .75974 L
s
.27162 .76814 m
.27162 .76814 L
.26838 .77597 L
.26838 .77597 L
.27162 .76814 L
s
.26838 .77597 m
.26838 .77597 L
.26322 .7827 L
.26322 .7827 L
.26838 .77597 L
s
.26322 .7827 m
.26322 .7827 L
.25649 .78786 L
.25649 .78786 L
.26322 .7827 L
s
.25649 .78786 m
.25649 .78786 L
.24866 .7911 L
.24866 .7911 L
.25649 .78786 L
s
.24866 .7911 m
.24866 .7911 L
.24026 .79221 L
.24026 .79221 L
.24866 .7911 L
s
.24026 .79221 m
.24026 .79221 L
.23186 .7911 L
.23186 .7911 L
.24026 .79221 L
s
.23186 .7911 m
.23186 .7911 L
.22403 .78786 L
.22403 .78786 L
.23186 .7911 L
s
.22403 .78786 m
.22403 .78786 L
.2173 .7827 L
.2173 .7827 L
.22403 .78786 L
s
.2173 .7827 m
.2173 .7827 L
.21214 .77597 L
.21214 .77597 L
.2173 .7827 L
s
.21214 .77597 m
.21214 .77597 L
.2089 .76814 L
.2089 .76814 L
.21214 .77597 L
s
.2089 .76814 m
.2089 .76814 L
.20779 .75974 L
.20779 .75974 L
.2089 .76814 L
s
.20779 .75974 m
.20779 .75974 L
.2089 .75134 L
.2089 .75134 L
.20779 .75974 L
s
.2089 .75134 m
.2089 .75134 L
.21214 .74351 L
.21214 .74351 L
.2089 .75134 L
s
.21214 .74351 m
.21214 .74351 L
.2173 .73678 L
.2173 .73678 L
.21214 .74351 L
s
.2173 .73678 m
.2173 .73678 L
.22403 .73162 L
.22403 .73162 L
.2173 .73678 L
s
.22403 .73162 m
.22403 .73162 L
.23186 .72838 L
.23186 .72838 L
.22403 .73162 L
s
.23186 .72838 m
.23186 .72838 L
.24026 .72727 L
.24026 .72727 L
.23186 .72838 L
s
.24026 .72727 m
.24026 .72727 L
.24866 .72838 L
.24866 .72838 L
.24026 .72727 L
s
.24866 .72838 m
.24866 .72838 L
.25649 .73162 L
.25649 .73162 L
.24866 .72838 L
s
.25649 .73162 m
.25649 .73162 L
.26322 .73678 L
.26322 .73678 L
.25649 .73162 L
s
.26322 .73678 m
.26322 .73678 L
.26838 .74351 L
.26838 .74351 L
.26322 .73678 L
s
.26838 .74351 m
.26838 .74351 L
.27162 .75134 L
.27162 .75134 L
.26838 .74351 L
s
.27162 .75134 m
.27162 .75134 L
.27273 .75974 L
.27273 .75974 L
.27162 .75134 L
s
.5 g
.20779 .84632 m
.20779 .84632 L
.21861 .84632 L
.21861 .84632 L
.20779 .84632 L
F
.21861 .84632 m
.21861 .84632 L
.22944 .84632 L
.22944 .84632 L
.21861 .84632 L
F
.22944 .84632 m
.22944 .84632 L
.24026 .84632 L
.24026 .84632 L
.22944 .84632 L
F
.24026 .84632 m
.24026 .84632 L
.25108 .84632 L
.25108 .84632 L
.24026 .84632 L
F
.25108 .84632 m
.25108 .84632 L
.2619 .84632 L
.2619 .84632 L
.25108 .84632 L
F
.2619 .84632 m
.2619 .84632 L
.27273 .84632 L
.27273 .84632 L
.2619 .84632 L
F
0 g
.20779 .84632 m
.21861 .84632 L
.22944 .84632 L
.24026 .84632 L
.25108 .84632 L
.2619 .84632 L
.27273 .84632 L
.27273 .84632 L
.2619 .84632 L
.25108 .84632 L
.24026 .84632 L
.22944 .84632 L
.21861 .84632 L
.20779 .84632 L
.20779 .84632 L
s
.5 g
.24026 .81385 m
.24026 .81385 L
.24026 .82468 L
.24026 .82468 L
.24026 .81385 L
F
.24026 .82468 m
.24026 .82468 L
.24026 .8355 L
.24026 .8355 L
.24026 .82468 L
F
.24026 .8355 m
.24026 .8355 L
.24026 .84632 L
.24026 .84632 L
.24026 .8355 L
F
.24026 .84632 m
.24026 .84632 L
.24026 .85714 L
.24026 .85714 L
.24026 .84632 L
F
.24026 .85714 m
.24026 .85714 L
.24026 .86797 L
.24026 .86797 L
.24026 .85714 L
F
.24026 .86797 m
.24026 .86797 L
.24026 .87879 L
.24026 .87879 L
.24026 .86797 L
F
0 g
.24026 .81385 m
.24026 .82468 L
.24026 .8355 L
.24026 .84632 L
.24026 .85714 L
.24026 .86797 L
.24026 .87879 L
.24026 .87879 L
.24026 .86797 L
.24026 .85714 L
.24026 .84632 L
.24026 .8355 L
.24026 .82468 L
.24026 .81385 L
.24026 .81385 L
s
.5 g
.26322 .82336 m
.26838 .83009 L
.27532 .81126 L
.26322 .82336 L
F
.27813 .82639 m
.27532 .81126 L
.26838 .83009 L
.27813 .82639 L
F
.26838 .83009 m
.27162 .83792 L
.27813 .82639 L
.26838 .83009 L
F
.27814 .83902 m
.27813 .82639 L
.27162 .83792 L
.27814 .83902 L
F
.27162 .83792 m
.27273 .84632 L
.27814 .83902 L
.27162 .83792 L
F
.27814 .84632 m
.27814 .83902 L
.27273 .84632 L
.27814 .84632 L
F
.27273 .84632 m
.27162 .85472 L
.27814 .84632 L
.27273 .84632 L
F
.27814 .85362 m
.27814 .84632 L
.27162 .85472 L
.27814 .85362 L
F
.27162 .85472 m
.26838 .86255 L
.27814 .85362 L
.27162 .85472 L
F
.27813 .86626 m
.27814 .85362 L
.26838 .86255 L
.27813 .86626 L
F
.26838 .86255 m
.26322 .86928 L
.27813 .86626 L
.26838 .86255 L
F
.27532 .88138 m
.27813 .86626 L
.26322 .86928 L
.27532 .88138 L
F
.26322 .86928 m
.25649 .87444 L
.27532 .88138 L
.26322 .86928 L
F
.26019 .88419 m
.27532 .88138 L
.25649 .87444 L
.26019 .88419 L
F
.25649 .87444 m
.24866 .87768 L
.26019 .88419 L
.25649 .87444 L
F
.24756 .8842 m
.26019 .88419 L
.24866 .87768 L
.24756 .8842 L
F
.24866 .87768 m
.24026 .87879 L
.24756 .8842 L
.24866 .87768 L
F
.24027 .8842 m
.24756 .8842 L
.24026 .87879 L
.24027 .8842 L
F
.24026 .87879 m
.23186 .87768 L
.24027 .8842 L
.24026 .87879 L
F
.23296 .8842 m
.24027 .8842 L
.23186 .87768 L
.23296 .8842 L
F
.23186 .87768 m
.22403 .87444 L
.23296 .8842 L
.23186 .87768 L
F
.22032 .88419 m
.23296 .8842 L
.22403 .87444 L
.22032 .88419 L
F
.22403 .87444 m
.2173 .86928 L
.22032 .88419 L
.22403 .87444 L
F
.2052 .88138 m
.22032 .88419 L
.2173 .86928 L
.2052 .88138 L
F
.2173 .86928 m
.21214 .86255 L
.2052 .88138 L
.2173 .86928 L
F
.20239 .86626 m
.2052 .88138 L
.21214 .86255 L
.20239 .86626 L
F
.21214 .86255 m
.2089 .85472 L
.20239 .86626 L
.21214 .86255 L
F
.20238 .85362 m
.20239 .86626 L
.2089 .85472 L
.20238 .85362 L
F
.2089 .85472 m
.20779 .84632 L
.20238 .85362 L
.2089 .85472 L
F
.20238 .84633 m
.20238 .85362 L
.20779 .84632 L
.20238 .84633 L
F
.20779 .84632 m
.2089 .83792 L
.20238 .84633 L
.20779 .84632 L
F
.20238 .83902 m
.20238 .84633 L
.2089 .83792 L
.20238 .83902 L
F
.2089 .83792 m
.21214 .83009 L
.20238 .83902 L
.2089 .83792 L
F
.20239 .82639 m
.20238 .83902 L
.21214 .83009 L
.20239 .82639 L
F
.21214 .83009 m
.2173 .82336 L
.20239 .82639 L
.21214 .83009 L
F
.2052 .81126 m
.20239 .82639 L
.2173 .82336 L
.2052 .81126 L
F
.2173 .82336 m
.22403 .8182 L
.2052 .81126 L
.2173 .82336 L
F
.22032 .80845 m
.2052 .81126 L
.22403 .8182 L
.22032 .80845 L
F
.22403 .8182 m
.23186 .81496 L
.22032 .80845 L
.22403 .8182 L
F
.23296 .80844 m
.22032 .80845 L
.23186 .81496 L
.23296 .80844 L
F
.23186 .81496 m
.24026 .81385 L
.23296 .80844 L
.23186 .81496 L
F
.24027 .80844 m
.23296 .80844 L
.24026 .81385 L
.24027 .80844 L
F
.24026 .81385 m
.24866 .81496 L
.24027 .80844 L
.24026 .81385 L
F
.24756 .80844 m
.24027 .80844 L
.24866 .81496 L
.24756 .80844 L
F
.24866 .81496 m
.25649 .8182 L
.24756 .80844 L
.24866 .81496 L
F
.26019 .80845 m
.24756 .80844 L
.25649 .8182 L
.26019 .80845 L
F
.25649 .8182 m
.26322 .82336 L
.26019 .80845 L
.25649 .8182 L
F
.27532 .81126 m
.26019 .80845 L
.26322 .82336 L
.27532 .81126 L
F
.26322 .82336 m
.26322 .82336 L
.27532 .81126 L
.26322 .82336 L
F
.27532 .81126 m
.27532 .81126 L
.26322 .82336 L
.27532 .81126 L
F
.27532 .81126 m
.27813 .82639 L
.28355 .80303 L
.27532 .81126 L
F
.28355 .81535 m
.28355 .80303 L
.27813 .82639 L
.28355 .81535 L
F
.27813 .82639 m
.27814 .83902 L
.28355 .81535 L
.27813 .82639 L
F
.28355 .82849 m
.28355 .81535 L
.27814 .83902 L
.28355 .82849 L
F
.27814 .83902 m
.27814 .84632 L
.28355 .82849 L
.27814 .83902 L
F
.28355 .84632 m
.28355 .82849 L
.27814 .84632 L
.28355 .84632 L
F
.27814 .84632 m
.27814 .85362 L
.28355 .84632 L
.27814 .84632 L
F
.28355 .86415 m
.28355 .84632 L
.27814 .85362 L
.28355 .86415 L
F
.27814 .85362 m
.27813 .86626 L
.28355 .86415 L
.27814 .85362 L
F
.28355 .87729 m
.28355 .86415 L
.27813 .86626 L
.28355 .87729 L
F
.27813 .86626 m
.27532 .88138 L
.28355 .87729 L
.27813 .86626 L
F
.28355 .88961 m
.28355 .87729 L
.27532 .88138 L
.28355 .88961 L
F
.27532 .88138 m
.26019 .88419 L
.28355 .88961 L
.27532 .88138 L
F
.27123 .88961 m
.28355 .88961 L
.26019 .88419 L
.27123 .88961 L
F
.26019 .88419 m
.24756 .8842 L
.27123 .88961 L
.26019 .88419 L
F
.25809 .88961 m
.27123 .88961 L
.24756 .8842 L
.25809 .88961 L
F
.24756 .8842 m
.24027 .8842 L
.25809 .88961 L
.24756 .8842 L
F
.24701 .88961 m
.25809 .88961 L
.24027 .8842 L
.24701 .88961 L
F
.24027 .8842 m
.23296 .8842 L
.24701 .88961 L
.24027 .8842 L
F
.22243 .88961 m
.24701 .88961 L
.23296 .8842 L
.22243 .88961 L
F
.23296 .8842 m
.22032 .88419 L
.22243 .88961 L
.23296 .8842 L
F
.20929 .88961 m
.22243 .88961 L
.22032 .88419 L
.20929 .88961 L
F
.22032 .88419 m
.2052 .88138 L
.20929 .88961 L
.22032 .88419 L
F
.19697 .88961 m
.20929 .88961 L
.2052 .88138 L
.19697 .88961 L
F
.2052 .88138 m
.20239 .86626 L
.19697 .88961 L
.2052 .88138 L
F
.19697 .87729 m
.19697 .88961 L
.20239 .86626 L
.19697 .87729 L
F
.20239 .86626 m
.20238 .85362 L
.19697 .87729 L
.20239 .86626 L
F
.19697 .86415 m
.19697 .87729 L
.20238 .85362 L
.19697 .86415 L
F
.20238 .85362 m
.20238 .84633 L
.19697 .86415 L
.20238 .85362 L
F
.19697 .85331 m
.19697 .86415 L
.20238 .84633 L
.19697 .85331 L
F
.20238 .84633 m
.20238 .83902 L
.19697 .85331 L
.20238 .84633 L
F
.19697 .82849 m
.19697 .85331 L
.20238 .83902 L
.19697 .82849 L
F
.20238 .83902 m
.20239 .82639 L
.19697 .82849 L
.20238 .83902 L
F
.19697 .81535 m
.19697 .82849 L
.20239 .82639 L
.19697 .81535 L
F
.20239 .82639 m
.2052 .81126 L
.19697 .81535 L
.20239 .82639 L
F
.19697 .80303 m
.19697 .81535 L
.2052 .81126 L
.19697 .80303 L
F
.2052 .81126 m
.22032 .80845 L
.19697 .80303 L
.2052 .81126 L
F
.20929 .80303 m
.19697 .80303 L
.22032 .80845 L
.20929 .80303 L
F
.22032 .80845 m
.23296 .80844 L
.20929 .80303 L
.22032 .80845 L
F
.22243 .80303 m
.20929 .80303 L
.23296 .80844 L
.22243 .80303 L
F
.23296 .80844 m
.24027 .80844 L
.22243 .80303 L
.23296 .80844 L
F
.24739 .80303 m
.22243 .80303 L
.24027 .80844 L
.24739 .80303 L
F
.24027 .80844 m
.24756 .80844 L
.24739 .80303 L
.24027 .80844 L
F
.25809 .80303 m
.24739 .80303 L
.24756 .80844 L
.25809 .80303 L
F
.24756 .80844 m
.26019 .80845 L
.25809 .80303 L
.24756 .80844 L
F
.27123 .80303 m
.25809 .80303 L
.26019 .80845 L
.27123 .80303 L
F
.26019 .80845 m
.27532 .81126 L
.27123 .80303 L
.26019 .80845 L
F
.28355 .80303 m
.27123 .80303 L
.27532 .81126 L
.28355 .80303 L
F
.27532 .81126 m
.27532 .81126 L
.28355 .80303 L
.27532 .81126 L
F
.28355 .80303 m
.28355 .80303 L
.27532 .81126 L
.28355 .80303 L
F
0 g
.27273 .84632 m
.27162 .85472 L
.26838 .86255 L
.26322 .86928 L
.25649 .87444 L
.24866 .87768 L
.24026 .87879 L
.23186 .87768 L
.22403 .87444 L
.2173 .86928 L
.21214 .86255 L
.2089 .85472 L
.20779 .84632 L
.2089 .83792 L
.21214 .83009 L
.2173 .82336 L
.22403 .8182 L
.23186 .81496 L
.24026 .81385 L
.24866 .81496 L
.25649 .8182 L
.26322 .82336 L
.26838 .83009 L
.27162 .83792 L
.27273 .84632 L
s
.28355 .88961 m
.26912 .88961 L
.25469 .88961 L
.24026 .88961 L
.22583 .88961 L
.2114 .88961 L
.19697 .88961 L
.19697 .88961 L
.19697 .87518 L
.19697 .86075 L
.19697 .84632 L
.19697 .83189 L
.19697 .81746 L
.19697 .80303 L
.19697 .80303 L
.2114 .80303 L
.22583 .80303 L
.24026 .80303 L
.25469 .80303 L
.26912 .80303 L
.28355 .80303 L
.28355 .80303 L
.28355 .81746 L
.28355 .83189 L
.28355 .84632 L
.28355 .86075 L
.28355 .87518 L
.28355 .88961 L
s
.27273 .84632 m
.27273 .84632 L
.27162 .85472 L
.27162 .85472 L
.27273 .84632 L
s
.27162 .85472 m
.27162 .85472 L
.26838 .86255 L
.26838 .86255 L
.27162 .85472 L
s
.26838 .86255 m
.26838 .86255 L
.26322 .86928 L
.26322 .86928 L
.26838 .86255 L
s
.26322 .86928 m
.26322 .86928 L
.25649 .87444 L
.25649 .87444 L
.26322 .86928 L
s
.25649 .87444 m
.25649 .87444 L
.24866 .87768 L
.24866 .87768 L
.25649 .87444 L
s
.24866 .87768 m
.24866 .87768 L
.24026 .87879 L
.24026 .87879 L
.24866 .87768 L
s
.24026 .87879 m
.24026 .87879 L
.23186 .87768 L
.23186 .87768 L
.24026 .87879 L
s
.23186 .87768 m
.23186 .87768 L
.22403 .87444 L
.22403 .87444 L
.23186 .87768 L
s
.22403 .87444 m
.22403 .87444 L
.2173 .86928 L
.2173 .86928 L
.22403 .87444 L
s
.2173 .86928 m
.2173 .86928 L
.21214 .86255 L
.21214 .86255 L
.2173 .86928 L
s
.21214 .86255 m
.21214 .86255 L
.2089 .85472 L
.2089 .85472 L
.21214 .86255 L
s
.2089 .85472 m
.2089 .85472 L
.20779 .84632 L
.20779 .84632 L
.2089 .85472 L
s
.20779 .84632 m
.20779 .84632 L
.2089 .83792 L
.2089 .83792 L
.20779 .84632 L
s
.2089 .83792 m
.2089 .83792 L
.21214 .83009 L
.21214 .83009 L
.2089 .83792 L
s
.21214 .83009 m
.21214 .83009 L
.2173 .82336 L
.2173 .82336 L
.21214 .83009 L
s
.2173 .82336 m
.2173 .82336 L
.22403 .8182 L
.22403 .8182 L
.2173 .82336 L
s
.22403 .8182 m
.22403 .8182 L
.23186 .81496 L
.23186 .81496 L
.22403 .8182 L
s
.23186 .81496 m
.23186 .81496 L
.24026 .81385 L
.24026 .81385 L
.23186 .81496 L
s
.24026 .81385 m
.24026 .81385 L
.24866 .81496 L
.24866 .81496 L
.24026 .81385 L
s
.24866 .81496 m
.24866 .81496 L
.25649 .8182 L
.25649 .8182 L
.24866 .81496 L
s
.25649 .8182 m
.25649 .8182 L
.26322 .82336 L
.26322 .82336 L
.25649 .8182 L
s
.26322 .82336 m
.26322 .82336 L
.26838 .83009 L
.26838 .83009 L
.26322 .82336 L
s
.26838 .83009 m
.26838 .83009 L
.27162 .83792 L
.27162 .83792 L
.26838 .83009 L
s
.27162 .83792 m
.27162 .83792 L
.27273 .84632 L
.27273 .84632 L
.27162 .83792 L
s
.5 g
.20779 .9329 m
.20779 .9329 L
.21861 .9329 L
.21861 .9329 L
.20779 .9329 L
F
.21861 .9329 m
.21861 .9329 L
.22944 .9329 L
.22944 .9329 L
.21861 .9329 L
F
.22944 .9329 m
.22944 .9329 L
.24026 .9329 L
.24026 .9329 L
.22944 .9329 L
F
.24026 .9329 m
.24026 .9329 L
.25108 .9329 L
.25108 .9329 L
.24026 .9329 L
F
.25108 .9329 m
.25108 .9329 L
.2619 .9329 L
.2619 .9329 L
.25108 .9329 L
F
.2619 .9329 m
.2619 .9329 L
.27273 .9329 L
.27273 .9329 L
.2619 .9329 L
F
0 g
.20779 .9329 m
.21861 .9329 L
.22944 .9329 L
.24026 .9329 L
.25108 .9329 L
.2619 .9329 L
.27273 .9329 L
.27273 .9329 L
.2619 .9329 L
.25108 .9329 L
.24026 .9329 L
.22944 .9329 L
.21861 .9329 L
.20779 .9329 L
.20779 .9329 L
s
.5 g
.24026 .90043 m
.24026 .90043 L
.24026 .91126 L
.24026 .91126 L
.24026 .90043 L
F
.24026 .91126 m
.24026 .91126 L
.24026 .92208 L
.24026 .92208 L
.24026 .91126 L
F
.24026 .92208 m
.24026 .92208 L
.24026 .9329 L
.24026 .9329 L
.24026 .92208 L
F
.24026 .9329 m
.24026 .9329 L
.24026 .94372 L
.24026 .94372 L
.24026 .9329 L
F
.24026 .94372 m
.24026 .94372 L
.24026 .95455 L
.24026 .95455 L
.24026 .94372 L
F
.24026 .95455 m
.24026 .95455 L
.24026 .96537 L
.24026 .96537 L
.24026 .95455 L
F
0 g
.24026 .90043 m
.24026 .91126 L
.24026 .92208 L
.24026 .9329 L
.24026 .94372 L
.24026 .95455 L
.24026 .96537 L
.24026 .96537 L
.24026 .95455 L
.24026 .94372 L
.24026 .9329 L
.24026 .92208 L
.24026 .91126 L
.24026 .90043 L
.24026 .90043 L
s
.5 g
.26322 .90994 m
.26838 .91667 L
.27532 .89784 L
.26322 .90994 L
F
.27813 .91297 m
.27532 .89784 L
.26838 .91667 L
.27813 .91297 L
F
.26838 .91667 m
.27162 .9245 L
.27813 .91297 L
.26838 .91667 L
F
.27814 .9256 m
.27813 .91297 L
.27162 .9245 L
.27814 .9256 L
F
.27162 .9245 m
.27273 .9329 L
.27814 .9256 L
.27162 .9245 L
F
.27814 .9329 m
.27814 .9256 L
.27273 .9329 L
.27814 .9329 L
F
.27273 .9329 m
.27162 .9413 L
.27814 .9329 L
.27273 .9329 L
F
.27814 .9402 m
.27814 .9329 L
.27162 .9413 L
.27814 .9402 L
F
.27162 .9413 m
.26838 .94913 L
.27814 .9402 L
.27162 .9413 L
F
.27813 .95284 m
.27814 .9402 L
.26838 .94913 L
.27813 .95284 L
F
.26838 .94913 m
.26322 .95586 L
.27813 .95284 L
.26838 .94913 L
F
.27532 .96796 m
.27813 .95284 L
.26322 .95586 L
.27532 .96796 L
F
.26322 .95586 m
.25649 .96102 L
.27532 .96796 L
.26322 .95586 L
F
.26019 .97077 m
.27532 .96796 L
.25649 .96102 L
.26019 .97077 L
F
.25649 .96102 m
.24866 .96426 L
.26019 .97077 L
.25649 .96102 L
F
.24756 .97078 m
.26019 .97077 L
.24866 .96426 L
.24756 .97078 L
F
.24866 .96426 m
.24026 .96537 L
.24756 .97078 L
.24866 .96426 L
F
.24027 .97078 m
.24756 .97078 L
.24026 .96537 L
.24027 .97078 L
F
.24026 .96537 m
.23186 .96426 L
.24027 .97078 L
.24026 .96537 L
F
.23296 .97078 m
.24027 .97078 L
.23186 .96426 L
.23296 .97078 L
F
.23186 .96426 m
.22403 .96102 L
.23296 .97078 L
.23186 .96426 L
F
.22032 .97077 m
.23296 .97078 L
.22403 .96102 L
.22032 .97077 L
F
.22403 .96102 m
.2173 .95586 L
.22032 .97077 L
.22403 .96102 L
F
.2052 .96796 m
.22032 .97077 L
.2173 .95586 L
.2052 .96796 L
F
.2173 .95586 m
.21214 .94913 L
.2052 .96796 L
.2173 .95586 L
F
.20239 .95284 m
.2052 .96796 L
.21214 .94913 L
.20239 .95284 L
F
.21214 .94913 m
.2089 .9413 L
.20239 .95284 L
.21214 .94913 L
F
.20238 .9402 m
.20239 .95284 L
.2089 .9413 L
.20238 .9402 L
F
.2089 .9413 m
.20779 .9329 L
.20238 .9402 L
.2089 .9413 L
F
.20238 .93291 m
.20238 .9402 L
.20779 .9329 L
.20238 .93291 L
F
.20779 .9329 m
.2089 .9245 L
.20238 .93291 L
.20779 .9329 L
F
.20238 .9256 m
.20238 .93291 L
.2089 .9245 L
.20238 .9256 L
F
.2089 .9245 m
.21214 .91667 L
.20238 .9256 L
.2089 .9245 L
F
.20239 .91297 m
.20238 .9256 L
.21214 .91667 L
.20239 .91297 L
F
.21214 .91667 m
.2173 .90994 L
.20239 .91297 L
.21214 .91667 L
F
.2052 .89784 m
.20239 .91297 L
.2173 .90994 L
.2052 .89784 L
F
.2173 .90994 m
.22403 .90478 L
.2052 .89784 L
.2173 .90994 L
F
.22032 .89504 m
.2052 .89784 L
.22403 .90478 L
.22032 .89504 L
F
.22403 .90478 m
.23186 .90154 L
.22032 .89504 L
.22403 .90478 L
F
.23296 .89502 m
.22032 .89504 L
.23186 .90154 L
.23296 .89502 L
F
.23186 .90154 m
.24026 .90043 L
.23296 .89502 L
.23186 .90154 L
F
.24027 .89502 m
.23296 .89502 L
.24026 .90043 L
.24027 .89502 L
F
.24026 .90043 m
.24866 .90154 L
.24027 .89502 L
.24026 .90043 L
F
.24756 .89502 m
.24027 .89502 L
.24866 .90154 L
.24756 .89502 L
F
.24866 .90154 m
.25649 .90478 L
.24756 .89502 L
.24866 .90154 L
F
.26019 .89504 m
.24756 .89502 L
.25649 .90478 L
.26019 .89504 L
F
.25649 .90478 m
.26322 .90994 L
.26019 .89504 L
.25649 .90478 L
F
.27532 .89784 m
.26019 .89504 L
.26322 .90994 L
.27532 .89784 L
F
.26322 .90994 m
.26322 .90994 L
.27532 .89784 L
.26322 .90994 L
F
.27532 .89784 m
.27532 .89784 L
.26322 .90994 L
.27532 .89784 L
F
.27532 .89784 m
.27813 .91297 L
.28355 .88961 L
.27532 .89784 L
F
.28355 .90193 m
.28355 .88961 L
.27813 .91297 L
.28355 .90193 L
F
.27813 .91297 m
.27814 .9256 L
.28355 .90193 L
.27813 .91297 L
F
.28355 .91507 m
.28355 .90193 L
.27814 .9256 L
.28355 .91507 L
F
.27814 .9256 m
.27814 .9329 L
.28355 .91507 L
.27814 .9256 L
F
.28355 .9329 m
.28355 .91507 L
.27814 .9329 L
.28355 .9329 L
F
.27814 .9329 m
.27814 .9402 L
.28355 .9329 L
.27814 .9329 L
F
.28355 .95073 m
.28355 .9329 L
.27814 .9402 L
.28355 .95073 L
F
.27814 .9402 m
.27813 .95284 L
.28355 .95073 L
.27814 .9402 L
F
.28355 .96387 m
.28355 .95073 L
.27813 .95284 L
.28355 .96387 L
F
.27813 .95284 m
.27532 .96796 L
.28355 .96387 L
.27813 .95284 L
F
.28355 .97619 m
.28355 .96387 L
.27532 .96796 L
.28355 .97619 L
F
.27532 .96796 m
.26019 .97077 L
.28355 .97619 L
.27532 .96796 L
F
.27123 .97619 m
.28355 .97619 L
.26019 .97077 L
.27123 .97619 L
F
.26019 .97077 m
.24756 .97078 L
.27123 .97619 L
.26019 .97077 L
F
.25809 .97619 m
.27123 .97619 L
.24756 .97078 L
.25809 .97619 L
F
.24756 .97078 m
.24027 .97078 L
.25809 .97619 L
.24756 .97078 L
F
.24701 .97619 m
.25809 .97619 L
.24027 .97078 L
.24701 .97619 L
F
.24027 .97078 m
.23296 .97078 L
.24701 .97619 L
.24027 .97078 L
F
.22243 .97619 m
.24701 .97619 L
.23296 .97078 L
.22243 .97619 L
F
.23296 .97078 m
.22032 .97077 L
.22243 .97619 L
.23296 .97078 L
F
.20929 .97619 m
.22243 .97619 L
.22032 .97077 L
.20929 .97619 L
F
.22032 .97077 m
.2052 .96796 L
.20929 .97619 L
.22032 .97077 L
F
.19697 .97619 m
.20929 .97619 L
.2052 .96796 L
.19697 .97619 L
F
.2052 .96796 m
.20239 .95284 L
.19697 .97619 L
.2052 .96796 L
F
.19697 .96387 m
.19697 .97619 L
.20239 .95284 L
.19697 .96387 L
F
.20239 .95284 m
.20238 .9402 L
.19697 .96387 L
.20239 .95284 L
F
.19697 .95073 m
.19697 .96387 L
.20238 .9402 L
.19697 .95073 L
F
.20238 .9402 m
.20238 .93291 L
.19697 .95073 L
.20238 .9402 L
F
.19697 .93989 m
.19697 .95073 L
.20238 .93291 L
.19697 .93989 L
F
.20238 .93291 m
.20238 .9256 L
.19697 .93989 L
.20238 .93291 L
F
.19697 .91507 m
.19697 .93989 L
.20238 .9256 L
.19697 .91507 L
F
.20238 .9256 m
.20239 .91297 L
.19697 .91507 L
.20238 .9256 L
F
.19697 .90193 m
.19697 .91507 L
.20239 .91297 L
.19697 .90193 L
F
.20239 .91297 m
.2052 .89784 L
.19697 .90193 L
.20239 .91297 L
F
.19697 .88961 m
.19697 .90193 L
.2052 .89784 L
.19697 .88961 L
F
.2052 .89784 m
.22032 .89504 L
.19697 .88961 L
.2052 .89784 L
F
.20929 .88961 m
.19697 .88961 L
.22032 .89504 L
.20929 .88961 L
F
.22032 .89504 m
.23296 .89502 L
.20929 .88961 L
.22032 .89504 L
F
.22243 .88961 m
.20929 .88961 L
.23296 .89502 L
.22243 .88961 L
F
.23296 .89502 m
.24027 .89502 L
.22243 .88961 L
.23296 .89502 L
F
.24739 .88961 m
.22243 .88961 L
.24027 .89502 L
.24739 .88961 L
F
.24027 .89502 m
.24756 .89502 L
.24739 .88961 L
.24027 .89502 L
F
.25809 .88961 m
.24739 .88961 L
.24756 .89502 L
.25809 .88961 L
F
.24756 .89502 m
.26019 .89504 L
.25809 .88961 L
.24756 .89502 L
F
.27123 .88961 m
.25809 .88961 L
.26019 .89504 L
.27123 .88961 L
F
.26019 .89504 m
.27532 .89784 L
.27123 .88961 L
.26019 .89504 L
F
.28355 .88961 m
.27123 .88961 L
.27532 .89784 L
.28355 .88961 L
F
.27532 .89784 m
.27532 .89784 L
.28355 .88961 L
.27532 .89784 L
F
.28355 .88961 m
.28355 .88961 L
.27532 .89784 L
.28355 .88961 L
F
0 g
.27273 .9329 m
.27162 .9413 L
.26838 .94913 L
.26322 .95586 L
.25649 .96102 L
.24866 .96426 L
.24026 .96537 L
.23186 .96426 L
.22403 .96102 L
.2173 .95586 L
.21214 .94913 L
.2089 .9413 L
.20779 .9329 L
.2089 .9245 L
.21214 .91667 L
.2173 .90994 L
.22403 .90478 L
.23186 .90154 L
.24026 .90043 L
.24866 .90154 L
.25649 .90478 L
.26322 .90994 L
.26838 .91667 L
.27162 .9245 L
.27273 .9329 L
s
.28355 .97619 m
.26912 .97619 L
.25469 .97619 L
.24026 .97619 L
.22583 .97619 L
.2114 .97619 L
.19697 .97619 L
.19697 .97619 L
.19697 .96176 L
.19697 .94733 L
.19697 .9329 L
.19697 .91847 L
.19697 .90404 L
.19697 .88961 L
.19697 .88961 L
.2114 .88961 L
.22583 .88961 L
.24026 .88961 L
.25469 .88961 L
.26912 .88961 L
.28355 .88961 L
.28355 .88961 L
.28355 .90404 L
.28355 .91847 L
.28355 .9329 L
.28355 .94733 L
.28355 .96176 L
.28355 .97619 L
s
.27273 .9329 m
.27273 .9329 L
.27162 .9413 L
.27162 .9413 L
.27273 .9329 L
s
.27162 .9413 m
.27162 .9413 L
.26838 .94913 L
.26838 .94913 L
.27162 .9413 L
s
.26838 .94913 m
.26838 .94913 L
.26322 .95586 L
.26322 .95586 L
.26838 .94913 L
s
.26322 .95586 m
.26322 .95586 L
.25649 .96102 L
.25649 .96102 L
.26322 .95586 L
s
.25649 .96102 m
.25649 .96102 L
.24866 .96426 L
.24866 .96426 L
.25649 .96102 L
s
.24866 .96426 m
.24866 .96426 L
.24026 .96537 L
.24026 .96537 L
.24866 .96426 L
s
.24026 .96537 m
.24026 .96537 L
.23186 .96426 L
.23186 .96426 L
.24026 .96537 L
s
.23186 .96426 m
.23186 .96426 L
.22403 .96102 L
.22403 .96102 L
.23186 .96426 L
s
.22403 .96102 m
.22403 .96102 L
.2173 .95586 L
.2173 .95586 L
.22403 .96102 L
s
.2173 .95586 m
.2173 .95586 L
.21214 .94913 L
.21214 .94913 L
.2173 .95586 L
s
.21214 .94913 m
.21214 .94913 L
.2089 .9413 L
.2089 .9413 L
.21214 .94913 L
s
.2089 .9413 m
.2089 .9413 L
.20779 .9329 L
.20779 .9329 L
.2089 .9413 L
s
.20779 .9329 m
.20779 .9329 L
.2089 .9245 L
.2089 .9245 L
.20779 .9329 L
s
.2089 .9245 m
.2089 .9245 L
.21214 .91667 L
.21214 .91667 L
.2089 .9245 L
s
.21214 .91667 m
.21214 .91667 L
.2173 .90994 L
.2173 .90994 L
.21214 .91667 L
s
.2173 .90994 m
.2173 .90994 L
.22403 .90478 L
.22403 .90478 L
.2173 .90994 L
s
.22403 .90478 m
.22403 .90478 L
.23186 .90154 L
.23186 .90154 L
.22403 .90478 L
s
.23186 .90154 m
.23186 .90154 L
.24026 .90043 L
.24026 .90043 L
.23186 .90154 L
s
.24026 .90043 m
.24026 .90043 L
.24866 .90154 L
.24866 .90154 L
.24026 .90043 L
s
.24866 .90154 m
.24866 .90154 L
.25649 .90478 L
.25649 .90478 L
.24866 .90154 L
s
.25649 .90478 m
.25649 .90478 L
.26322 .90994 L
.26322 .90994 L
.25649 .90478 L
s
.26322 .90994 m
.26322 .90994 L
.26838 .91667 L
.26838 .91667 L
.26322 .90994 L
s
.26838 .91667 m
.26838 .91667 L
.27162 .9245 L
.27162 .9245 L
.26838 .91667 L
s
.27162 .9245 m
.27162 .9245 L
.27273 .9329 L
.27273 .9329 L
.27162 .9245 L
s
.5 g
.29437 .0671 m
.29437 .0671 L
.30519 .0671 L
.30519 .0671 L
.29437 .0671 L
F
.30519 .0671 m
.30519 .0671 L
.31602 .0671 L
.31602 .0671 L
.30519 .0671 L
F
.31602 .0671 m
.31602 .0671 L
.32684 .0671 L
.32684 .0671 L
.31602 .0671 L
F
.32684 .0671 m
.32684 .0671 L
.33766 .0671 L
.33766 .0671 L
.32684 .0671 L
F
.33766 .0671 m
.33766 .0671 L
.34848 .0671 L
.34848 .0671 L
.33766 .0671 L
F
.34848 .0671 m
.34848 .0671 L
.35931 .0671 L
.35931 .0671 L
.34848 .0671 L
F
0 g
.29437 .0671 m
.30519 .0671 L
.31602 .0671 L
.32684 .0671 L
.33766 .0671 L
.34848 .0671 L
.35931 .0671 L
.35931 .0671 L
.34848 .0671 L
.33766 .0671 L
.32684 .0671 L
.31602 .0671 L
.30519 .0671 L
.29437 .0671 L
.29437 .0671 L
s
.5 g
.32684 .03463 m
.32684 .03463 L
.32684 .04545 L
.32684 .04545 L
.32684 .03463 L
F
.32684 .04545 m
.32684 .04545 L
.32684 .05628 L
.32684 .05628 L
.32684 .04545 L
F
.32684 .05628 m
.32684 .05628 L
.32684 .0671 L
.32684 .0671 L
.32684 .05628 L
F
.32684 .0671 m
.32684 .0671 L
.32684 .07792 L
.32684 .07792 L
.32684 .0671 L
F
.32684 .07792 m
.32684 .07792 L
.32684 .08874 L
.32684 .08874 L
.32684 .07792 L
F
.32684 .08874 m
.32684 .08874 L
.32684 .09957 L
.32684 .09957 L
.32684 .08874 L
F
0 g
.32684 .03463 m
.32684 .04545 L
.32684 .05628 L
.32684 .0671 L
.32684 .07792 L
.32684 .08874 L
.32684 .09957 L
.32684 .09957 L
.32684 .08874 L
.32684 .07792 L
.32684 .0671 L
.32684 .05628 L
.32684 .04545 L
.32684 .03463 L
.32684 .03463 L
s
.5 g
.3498 .04414 m
.35496 .05087 L
.3619 .03204 L
.3498 .04414 L
F
.36471 .04716 m
.3619 .03204 L
.35496 .05087 L
.36471 .04716 L
F
.35496 .05087 m
.3582 .0587 L
.36471 .04716 L
.35496 .05087 L
F
.36472 .0598 m
.36471 .04716 L
.3582 .0587 L
.36472 .0598 L
F
.3582 .0587 m
.35931 .0671 L
.36472 .0598 L
.3582 .0587 L
F
.36472 .0671 m
.36472 .0598 L
.35931 .0671 L
.36472 .0671 L
F
.35931 .0671 m
.3582 .0755 L
.36472 .0671 L
.35931 .0671 L
F
.36472 .0744 m
.36472 .0671 L
.3582 .0755 L
.36472 .0744 L
F
.3582 .0755 m
.35496 .08333 L
.36472 .0744 L
.3582 .0755 L
F
.36471 .08703 m
.36472 .0744 L
.35496 .08333 L
.36471 .08703 L
F
.35496 .08333 m
.3498 .09006 L
.36471 .08703 L
.35496 .08333 L
F
.3619 .10216 m
.36471 .08703 L
.3498 .09006 L
.3619 .10216 L
F
.3498 .09006 m
.34307 .09522 L
.3619 .10216 L
.3498 .09006 L
F
.34678 .10496 m
.3619 .10216 L
.34307 .09522 L
.34678 .10496 L
F
.34307 .09522 m
.33524 .09846 L
.34678 .10496 L
.34307 .09522 L
F
.33414 .10498 m
.34678 .10496 L
.33524 .09846 L
.33414 .10498 L
F
.33524 .09846 m
.32684 .09957 L
.33414 .10498 L
.33524 .09846 L
F
.32685 .10498 m
.33414 .10498 L
.32684 .09957 L
.32685 .10498 L
F
.32684 .09957 m
.31844 .09846 L
.32685 .10498 L
.32684 .09957 L
F
.31954 .10498 m
.32685 .10498 L
.31844 .09846 L
.31954 .10498 L
F
.31844 .09846 m
.31061 .09522 L
.31954 .10498 L
.31844 .09846 L
F
.3069 .10496 m
.31954 .10498 L
.31061 .09522 L
.3069 .10496 L
F
.31061 .09522 m
.30388 .09006 L
.3069 .10496 L
.31061 .09522 L
F
.29178 .10216 m
.3069 .10496 L
.30388 .09006 L
.29178 .10216 L
F
.30388 .09006 m
.29872 .08333 L
.29178 .10216 L
.30388 .09006 L
F
.28897 .08703 m
.29178 .10216 L
.29872 .08333 L
.28897 .08703 L
F
.29872 .08333 m
.29548 .0755 L
.28897 .08703 L
.29872 .08333 L
F
.28896 .0744 m
.28897 .08703 L
.29548 .0755 L
.28896 .0744 L
F
.29548 .0755 m
.29437 .0671 L
.28896 .0744 L
.29548 .0755 L
F
.28896 .06711 m
.28896 .0744 L
.29437 .0671 L
.28896 .06711 L
F
.29437 .0671 m
.29548 .0587 L
.28896 .06711 L
.29437 .0671 L
F
.28896 .0598 m
.28896 .06711 L
.29548 .0587 L
.28896 .0598 L
F
.29548 .0587 m
.29872 .05087 L
.28896 .0598 L
.29548 .0587 L
F
.28897 .04716 m
.28896 .0598 L
.29872 .05087 L
.28897 .04716 L
F
.29872 .05087 m
.30388 .04414 L
.28897 .04716 L
.29872 .05087 L
F
.29178 .03204 m
.28897 .04716 L
.30388 .04414 L
.29178 .03204 L
F
.30388 .04414 m
.31061 .03898 L
.29178 .03204 L
.30388 .04414 L
F
.3069 .02923 m
.29178 .03204 L
.31061 .03898 L
.3069 .02923 L
F
.31061 .03898 m
.31844 .03574 L
.3069 .02923 L
.31061 .03898 L
F
.31954 .02922 m
.3069 .02923 L
.31844 .03574 L
.31954 .02922 L
F
.31844 .03574 m
.32684 .03463 L
.31954 .02922 L
.31844 .03574 L
F
.32685 .02922 m
.31954 .02922 L
.32684 .03463 L
.32685 .02922 L
F
.32684 .03463 m
.33524 .03574 L
.32685 .02922 L
.32684 .03463 L
F
.33414 .02922 m
.32685 .02922 L
.33524 .03574 L
.33414 .02922 L
F
.33524 .03574 m
.34307 .03898 L
.33414 .02922 L
.33524 .03574 L
F
.34678 .02923 m
.33414 .02922 L
.34307 .03898 L
.34678 .02923 L
F
.34307 .03898 m
.3498 .04414 L
.34678 .02923 L
.34307 .03898 L
F
.3619 .03204 m
.34678 .02923 L
.3498 .04414 L
.3619 .03204 L
F
.3498 .04414 m
.3498 .04414 L
.3619 .03204 L
.3498 .04414 L
F
.3619 .03204 m
.3619 .03204 L
.3498 .04414 L
.3619 .03204 L
F
.3619 .03204 m
.36471 .04716 L
.37013 .02381 L
.3619 .03204 L
F
.37013 .03613 m
.37013 .02381 L
.36471 .04716 L
.37013 .03613 L
F
.36471 .04716 m
.36472 .0598 L
.37013 .03613 L
.36471 .04716 L
F
.37013 .04927 m
.37013 .03613 L
.36472 .0598 L
.37013 .04927 L
F
.36472 .0598 m
.36472 .0671 L
.37013 .04927 L
.36472 .0598 L
F
.37013 .0671 m
.37013 .04927 L
.36472 .0671 L
.37013 .0671 L
F
.36472 .0671 m
.36472 .0744 L
.37013 .0671 L
.36472 .0671 L
F
.37013 .08493 m
.37013 .0671 L
.36472 .0744 L
.37013 .08493 L
F
.36472 .0744 m
.36471 .08703 L
.37013 .08493 L
.36472 .0744 L
F
.37013 .09807 m
.37013 .08493 L
.36471 .08703 L
.37013 .09807 L
F
.36471 .08703 m
.3619 .10216 L
.37013 .09807 L
.36471 .08703 L
F
.37013 .11039 m
.37013 .09807 L
.3619 .10216 L
.37013 .11039 L
F
.3619 .10216 m
.34678 .10496 L
.37013 .11039 L
.3619 .10216 L
F
.35781 .11039 m
.37013 .11039 L
.34678 .10496 L
.35781 .11039 L
F
.34678 .10496 m
.33414 .10498 L
.35781 .11039 L
.34678 .10496 L
F
.34467 .11039 m
.35781 .11039 L
.33414 .10498 L
.34467 .11039 L
F
.33414 .10498 m
.32685 .10498 L
.34467 .11039 L
.33414 .10498 L
F
.33359 .11039 m
.34467 .11039 L
.32685 .10498 L
.33359 .11039 L
F
.32685 .10498 m
.31954 .10498 L
.33359 .11039 L
.32685 .10498 L
F
.30901 .11039 m
.33359 .11039 L
.31954 .10498 L
.30901 .11039 L
F
.31954 .10498 m
.3069 .10496 L
.30901 .11039 L
.31954 .10498 L
F
.29587 .11039 m
.30901 .11039 L
.3069 .10496 L
.29587 .11039 L
F
.3069 .10496 m
.29178 .10216 L
.29587 .11039 L
.3069 .10496 L
F
.28355 .11039 m
.29587 .11039 L
.29178 .10216 L
.28355 .11039 L
F
.29178 .10216 m
.28897 .08703 L
.28355 .11039 L
.29178 .10216 L
F
.28355 .09807 m
.28355 .11039 L
.28897 .08703 L
.28355 .09807 L
F
.28897 .08703 m
.28896 .0744 L
.28355 .09807 L
.28897 .08703 L
F
.28355 .08493 m
.28355 .09807 L
.28896 .0744 L
.28355 .08493 L
F
.28896 .0744 m
.28896 .06711 L
.28355 .08493 L
.28896 .0744 L
F
.28355 .07408 m
.28355 .08493 L
.28896 .06711 L
.28355 .07408 L
F
.28896 .06711 m
.28896 .0598 L
.28355 .07408 L
.28896 .06711 L
F
.28355 .04927 m
.28355 .07408 L
.28896 .0598 L
.28355 .04927 L
F
.28896 .0598 m
.28897 .04716 L
.28355 .04927 L
.28896 .0598 L
F
.28355 .03613 m
.28355 .04927 L
.28897 .04716 L
.28355 .03613 L
F
.28897 .04716 m
.29178 .03204 L
.28355 .03613 L
.28897 .04716 L
F
.28355 .02381 m
.28355 .03613 L
.29178 .03204 L
.28355 .02381 L
F
.29178 .03204 m
.3069 .02923 L
.28355 .02381 L
.29178 .03204 L
F
.29587 .02381 m
.28355 .02381 L
.3069 .02923 L
.29587 .02381 L
F
.3069 .02923 m
.31954 .02922 L
.29587 .02381 L
.3069 .02923 L
F
.30901 .02381 m
.29587 .02381 L
.31954 .02922 L
.30901 .02381 L
F
.31954 .02922 m
.32685 .02922 L
.30901 .02381 L
.31954 .02922 L
F
.33397 .02381 m
.30901 .02381 L
.32685 .02922 L
.33397 .02381 L
F
.32685 .02922 m
.33414 .02922 L
.33397 .02381 L
.32685 .02922 L
F
.34467 .02381 m
.33397 .02381 L
.33414 .02922 L
.34467 .02381 L
F
.33414 .02922 m
.34678 .02923 L
.34467 .02381 L
.33414 .02922 L
F
.35781 .02381 m
.34467 .02381 L
.34678 .02923 L
.35781 .02381 L
F
.34678 .02923 m
.3619 .03204 L
.35781 .02381 L
.34678 .02923 L
F
.37013 .02381 m
.35781 .02381 L
.3619 .03204 L
.37013 .02381 L
F
.3619 .03204 m
.3619 .03204 L
.37013 .02381 L
.3619 .03204 L
F
.37013 .02381 m
.37013 .02381 L
.3619 .03204 L
.37013 .02381 L
F
0 g
.35931 .0671 m
.3582 .0755 L
.35496 .08333 L
.3498 .09006 L
.34307 .09522 L
.33524 .09846 L
.32684 .09957 L
.31844 .09846 L
.31061 .09522 L
.30388 .09006 L
.29872 .08333 L
.29548 .0755 L
.29437 .0671 L
.29548 .0587 L
.29872 .05087 L
.30388 .04414 L
.31061 .03898 L
.31844 .03574 L
.32684 .03463 L
.33524 .03574 L
.34307 .03898 L
.3498 .04414 L
.35496 .05087 L
.3582 .0587 L
.35931 .0671 L
s
.37013 .11039 m
.3557 .11039 L
.34127 .11039 L
.32684 .11039 L
.31241 .11039 L
.29798 .11039 L
.28355 .11039 L
.28355 .11039 L
.28355 .09596 L
.28355 .08153 L
.28355 .0671 L
.28355 .05267 L
.28355 .03824 L
.28355 .02381 L
.28355 .02381 L
.29798 .02381 L
.31241 .02381 L
.32684 .02381 L
.34127 .02381 L
.3557 .02381 L
.37013 .02381 L
.37013 .02381 L
.37013 .03824 L
.37013 .05267 L
.37013 .0671 L
.37013 .08153 L
.37013 .09596 L
.37013 .11039 L
s
.35931 .0671 m
.35931 .0671 L
.3582 .0755 L
.3582 .0755 L
.35931 .0671 L
s
.3582 .0755 m
.3582 .0755 L
.35496 .08333 L
.35496 .08333 L
.3582 .0755 L
s
.35496 .08333 m
.35496 .08333 L
.3498 .09006 L
.3498 .09006 L
.35496 .08333 L
s
.3498 .09006 m
.3498 .09006 L
.34307 .09522 L
.34307 .09522 L
.3498 .09006 L
s
.34307 .09522 m
.34307 .09522 L
.33524 .09846 L
.33524 .09846 L
.34307 .09522 L
s
.33524 .09846 m
.33524 .09846 L
.32684 .09957 L
.32684 .09957 L
.33524 .09846 L
s
.32684 .09957 m
.32684 .09957 L
.31844 .09846 L
.31844 .09846 L
.32684 .09957 L
s
.31844 .09846 m
.31844 .09846 L
.31061 .09522 L
.31061 .09522 L
.31844 .09846 L
s
.31061 .09522 m
.31061 .09522 L
.30388 .09006 L
.30388 .09006 L
.31061 .09522 L
s
.30388 .09006 m
.30388 .09006 L
.29872 .08333 L
.29872 .08333 L
.30388 .09006 L
s
.29872 .08333 m
.29872 .08333 L
.29548 .0755 L
.29548 .0755 L
.29872 .08333 L
s
.29548 .0755 m
.29548 .0755 L
.29437 .0671 L
.29437 .0671 L
.29548 .0755 L
s
.29437 .0671 m
.29437 .0671 L
.29548 .0587 L
.29548 .0587 L
.29437 .0671 L
s
.29548 .0587 m
.29548 .0587 L
.29872 .05087 L
.29872 .05087 L
.29548 .0587 L
s
.29872 .05087 m
.29872 .05087 L
.30388 .04414 L
.30388 .04414 L
.29872 .05087 L
s
.30388 .04414 m
.30388 .04414 L
.31061 .03898 L
.31061 .03898 L
.30388 .04414 L
s
.31061 .03898 m
.31061 .03898 L
.31844 .03574 L
.31844 .03574 L
.31061 .03898 L
s
.31844 .03574 m
.31844 .03574 L
.32684 .03463 L
.32684 .03463 L
.31844 .03574 L
s
.32684 .03463 m
.32684 .03463 L
.33524 .03574 L
.33524 .03574 L
.32684 .03463 L
s
.33524 .03574 m
.33524 .03574 L
.34307 .03898 L
.34307 .03898 L
.33524 .03574 L
s
.34307 .03898 m
.34307 .03898 L
.3498 .04414 L
.3498 .04414 L
.34307 .03898 L
s
.3498 .04414 m
.3498 .04414 L
.35496 .05087 L
.35496 .05087 L
.3498 .04414 L
s
.35496 .05087 m
.35496 .05087 L
.3582 .0587 L
.3582 .0587 L
.35496 .05087 L
s
.3582 .0587 m
.3582 .0587 L
.35931 .0671 L
.35931 .0671 L
.3582 .0587 L
s
.5 g
.29437 .15368 m
.29437 .15368 L
.30519 .15368 L
.30519 .15368 L
.29437 .15368 L
F
.30519 .15368 m
.30519 .15368 L
.31602 .15368 L
.31602 .15368 L
.30519 .15368 L
F
.31602 .15368 m
.31602 .15368 L
.32684 .15368 L
.32684 .15368 L
.31602 .15368 L
F
.32684 .15368 m
.32684 .15368 L
.33766 .15368 L
.33766 .15368 L
.32684 .15368 L
F
.33766 .15368 m
.33766 .15368 L
.34848 .15368 L
.34848 .15368 L
.33766 .15368 L
F
.34848 .15368 m
.34848 .15368 L
.35931 .15368 L
.35931 .15368 L
.34848 .15368 L
F
0 g
.29437 .15368 m
.30519 .15368 L
.31602 .15368 L
.32684 .15368 L
.33766 .15368 L
.34848 .15368 L
.35931 .15368 L
.35931 .15368 L
.34848 .15368 L
.33766 .15368 L
.32684 .15368 L
.31602 .15368 L
.30519 .15368 L
.29437 .15368 L
.29437 .15368 L
s
.5 g
.32684 .12121 m
.32684 .12121 L
.32684 .13203 L
.32684 .13203 L
.32684 .12121 L
F
.32684 .13203 m
.32684 .13203 L
.32684 .14286 L
.32684 .14286 L
.32684 .13203 L
F
.32684 .14286 m
.32684 .14286 L
.32684 .15368 L
.32684 .15368 L
.32684 .14286 L
F
.32684 .15368 m
.32684 .15368 L
.32684 .1645 L
.32684 .1645 L
.32684 .15368 L
F
.32684 .1645 m
.32684 .1645 L
.32684 .17532 L
.32684 .17532 L
.32684 .1645 L
F
.32684 .17532 m
.32684 .17532 L
.32684 .18615 L
.32684 .18615 L
.32684 .17532 L
F
0 g
.32684 .12121 m
.32684 .13203 L
.32684 .14286 L
.32684 .15368 L
.32684 .1645 L
.32684 .17532 L
.32684 .18615 L
.32684 .18615 L
.32684 .17532 L
.32684 .1645 L
.32684 .15368 L
.32684 .14286 L
.32684 .13203 L
.32684 .12121 L
.32684 .12121 L
s
.5 g
.3498 .13072 m
.35496 .13745 L
.3619 .11862 L
.3498 .13072 L
F
.36471 .13374 m
.3619 .11862 L
.35496 .13745 L
.36471 .13374 L
F
.35496 .13745 m
.3582 .14528 L
.36471 .13374 L
.35496 .13745 L
F
.36472 .14638 m
.36471 .13374 L
.3582 .14528 L
.36472 .14638 L
F
.3582 .14528 m
.35931 .15368 L
.36472 .14638 L
.3582 .14528 L
F
.36472 .15368 m
.36472 .14638 L
.35931 .15368 L
.36472 .15368 L
F
.35931 .15368 m
.3582 .16208 L
.36472 .15368 L
.35931 .15368 L
F
.36472 .16098 m
.36472 .15368 L
.3582 .16208 L
.36472 .16098 L
F
.3582 .16208 m
.35496 .16991 L
.36472 .16098 L
.3582 .16208 L
F
.36471 .17361 m
.36472 .16098 L
.35496 .16991 L
.36471 .17361 L
F
.35496 .16991 m
.3498 .17664 L
.36471 .17361 L
.35496 .16991 L
F
.3619 .18874 m
.36471 .17361 L
.3498 .17664 L
.3619 .18874 L
F
.3498 .17664 m
.34307 .1818 L
.3619 .18874 L
.3498 .17664 L
F
.34678 .19155 m
.3619 .18874 L
.34307 .1818 L
.34678 .19155 L
F
.34307 .1818 m
.33524 .18504 L
.34678 .19155 L
.34307 .1818 L
F
.33414 .19156 m
.34678 .19155 L
.33524 .18504 L
.33414 .19156 L
F
.33524 .18504 m
.32684 .18615 L
.33414 .19156 L
.33524 .18504 L
F
.32685 .19156 m
.33414 .19156 L
.32684 .18615 L
.32685 .19156 L
F
.32684 .18615 m
.31844 .18504 L
.32685 .19156 L
.32684 .18615 L
F
.31954 .19156 m
.32685 .19156 L
.31844 .18504 L
.31954 .19156 L
F
.31844 .18504 m
.31061 .1818 L
.31954 .19156 L
.31844 .18504 L
F
.3069 .19155 m
.31954 .19156 L
.31061 .1818 L
.3069 .19155 L
F
.31061 .1818 m
.30388 .17664 L
.3069 .19155 L
.31061 .1818 L
F
.29178 .18874 m
.3069 .19155 L
.30388 .17664 L
.29178 .18874 L
F
.30388 .17664 m
.29872 .16991 L
.29178 .18874 L
.30388 .17664 L
F
.28897 .17361 m
.29178 .18874 L
.29872 .16991 L
.28897 .17361 L
F
.29872 .16991 m
.29548 .16208 L
.28897 .17361 L
.29872 .16991 L
F
.28896 .16098 m
.28897 .17361 L
.29548 .16208 L
.28896 .16098 L
F
.29548 .16208 m
.29437 .15368 L
.28896 .16098 L
.29548 .16208 L
F
.28896 .15369 m
.28896 .16098 L
.29437 .15368 L
.28896 .15369 L
F
.29437 .15368 m
.29548 .14528 L
.28896 .15369 L
.29437 .15368 L
F
.28896 .14638 m
.28896 .15369 L
.29548 .14528 L
.28896 .14638 L
F
.29548 .14528 m
.29872 .13745 L
.28896 .14638 L
.29548 .14528 L
F
.28897 .13374 m
.28896 .14638 L
.29872 .13745 L
.28897 .13374 L
F
.29872 .13745 m
.30388 .13072 L
.28897 .13374 L
.29872 .13745 L
F
.29178 .11862 m
.28897 .13374 L
.30388 .13072 L
.29178 .11862 L
F
.30388 .13072 m
.31061 .12556 L
.29178 .11862 L
.30388 .13072 L
F
.3069 .11581 m
.29178 .11862 L
.31061 .12556 L
.3069 .11581 L
F
.31061 .12556 m
.31844 .12232 L
.3069 .11581 L
.31061 .12556 L
F
.31954 .1158 m
.3069 .11581 L
.31844 .12232 L
.31954 .1158 L
F
.31844 .12232 m
.32684 .12121 L
.31954 .1158 L
.31844 .12232 L
F
.32685 .1158 m
.31954 .1158 L
.32684 .12121 L
.32685 .1158 L
F
.32684 .12121 m
.33524 .12232 L
.32685 .1158 L
.32684 .12121 L
F
.33414 .1158 m
.32685 .1158 L
.33524 .12232 L
.33414 .1158 L
F
.33524 .12232 m
.34307 .12556 L
.33414 .1158 L
.33524 .12232 L
F
.34678 .11581 m
.33414 .1158 L
.34307 .12556 L
.34678 .11581 L
F
.34307 .12556 m
.3498 .13072 L
.34678 .11581 L
.34307 .12556 L
F
.3619 .11862 m
.34678 .11581 L
.3498 .13072 L
.3619 .11862 L
F
.3498 .13072 m
.3498 .13072 L
.3619 .11862 L
.3498 .13072 L
F
.3619 .11862 m
.3619 .11862 L
.3498 .13072 L
.3619 .11862 L
F
.3619 .11862 m
.36471 .13374 L
.37013 .11039 L
.3619 .11862 L
F
.37013 .12271 m
.37013 .11039 L
.36471 .13374 L
.37013 .12271 L
F
.36471 .13374 m
.36472 .14638 L
.37013 .12271 L
.36471 .13374 L
F
.37013 .13585 m
.37013 .12271 L
.36472 .14638 L
.37013 .13585 L
F
.36472 .14638 m
.36472 .15368 L
.37013 .13585 L
.36472 .14638 L
F
.37013 .15368 m
.37013 .13585 L
.36472 .15368 L
.37013 .15368 L
F
.36472 .15368 m
.36472 .16098 L
.37013 .15368 L
.36472 .15368 L
F
.37013 .17151 m
.37013 .15368 L
.36472 .16098 L
.37013 .17151 L
F
.36472 .16098 m
.36471 .17361 L
.37013 .17151 L
.36472 .16098 L
F
.37013 .18465 m
.37013 .17151 L
.36471 .17361 L
.37013 .18465 L
F
.36471 .17361 m
.3619 .18874 L
.37013 .18465 L
.36471 .17361 L
F
.37013 .19697 m
.37013 .18465 L
.3619 .18874 L
.37013 .19697 L
F
.3619 .18874 m
.34678 .19155 L
.37013 .19697 L
.3619 .18874 L
F
.35781 .19697 m
.37013 .19697 L
.34678 .19155 L
.35781 .19697 L
F
.34678 .19155 m
.33414 .19156 L
.35781 .19697 L
.34678 .19155 L
F
.34467 .19697 m
.35781 .19697 L
.33414 .19156 L
.34467 .19697 L
F
.33414 .19156 m
.32685 .19156 L
.34467 .19697 L
.33414 .19156 L
F
.33359 .19697 m
.34467 .19697 L
.32685 .19156 L
.33359 .19697 L
F
.32685 .19156 m
.31954 .19156 L
.33359 .19697 L
.32685 .19156 L
F
.30901 .19697 m
.33359 .19697 L
.31954 .19156 L
.30901 .19697 L
F
.31954 .19156 m
.3069 .19155 L
.30901 .19697 L
.31954 .19156 L
F
.29587 .19697 m
.30901 .19697 L
.3069 .19155 L
.29587 .19697 L
F
.3069 .19155 m
.29178 .18874 L
.29587 .19697 L
.3069 .19155 L
F
.28355 .19697 m
.29587 .19697 L
.29178 .18874 L
.28355 .19697 L
F
.29178 .18874 m
.28897 .17361 L
.28355 .19697 L
.29178 .18874 L
F
.28355 .18465 m
.28355 .19697 L
.28897 .17361 L
.28355 .18465 L
F
.28897 .17361 m
.28896 .16098 L
.28355 .18465 L
.28897 .17361 L
F
.28355 .17151 m
.28355 .18465 L
.28896 .16098 L
.28355 .17151 L
F
.28896 .16098 m
.28896 .15369 L
.28355 .17151 L
.28896 .16098 L
F
.28355 .16066 m
.28355 .17151 L
.28896 .15369 L
.28355 .16066 L
F
.28896 .15369 m
.28896 .14638 L
.28355 .16066 L
.28896 .15369 L
F
.28355 .13585 m
.28355 .16066 L
.28896 .14638 L
.28355 .13585 L
F
.28896 .14638 m
.28897 .13374 L
.28355 .13585 L
.28896 .14638 L
F
.28355 .12271 m
.28355 .13585 L
.28897 .13374 L
.28355 .12271 L
F
.28897 .13374 m
.29178 .11862 L
.28355 .12271 L
.28897 .13374 L
F
.28355 .11039 m
.28355 .12271 L
.29178 .11862 L
.28355 .11039 L
F
.29178 .11862 m
.3069 .11581 L
.28355 .11039 L
.29178 .11862 L
F
.29587 .11039 m
.28355 .11039 L
.3069 .11581 L
.29587 .11039 L
F
.3069 .11581 m
.31954 .1158 L
.29587 .11039 L
.3069 .11581 L
F
.30901 .11039 m
.29587 .11039 L
.31954 .1158 L
.30901 .11039 L
F
.31954 .1158 m
.32685 .1158 L
.30901 .11039 L
.31954 .1158 L
F
.33397 .11039 m
.30901 .11039 L
.32685 .1158 L
.33397 .11039 L
F
.32685 .1158 m
.33414 .1158 L
.33397 .11039 L
.32685 .1158 L
F
.34467 .11039 m
.33397 .11039 L
.33414 .1158 L
.34467 .11039 L
F
.33414 .1158 m
.34678 .11581 L
.34467 .11039 L
.33414 .1158 L
F
.35781 .11039 m
.34467 .11039 L
.34678 .11581 L
.35781 .11039 L
F
.34678 .11581 m
.3619 .11862 L
.35781 .11039 L
.34678 .11581 L
F
.37013 .11039 m
.35781 .11039 L
.3619 .11862 L
.37013 .11039 L
F
.3619 .11862 m
.3619 .11862 L
.37013 .11039 L
.3619 .11862 L
F
.37013 .11039 m
.37013 .11039 L
.3619 .11862 L
.37013 .11039 L
F
0 g
.35931 .15368 m
.3582 .16208 L
.35496 .16991 L
.3498 .17664 L
.34307 .1818 L
.33524 .18504 L
.32684 .18615 L
.31844 .18504 L
.31061 .1818 L
.30388 .17664 L
.29872 .16991 L
.29548 .16208 L
.29437 .15368 L
.29548 .14528 L
.29872 .13745 L
.30388 .13072 L
.31061 .12556 L
.31844 .12232 L
.32684 .12121 L
.33524 .12232 L
.34307 .12556 L
.3498 .13072 L
.35496 .13745 L
.3582 .14528 L
.35931 .15368 L
s
.37013 .19697 m
.3557 .19697 L
.34127 .19697 L
.32684 .19697 L
.31241 .19697 L
.29798 .19697 L
.28355 .19697 L
.28355 .19697 L
.28355 .18254 L
.28355 .16811 L
.28355 .15368 L
.28355 .13925 L
.28355 .12482 L
.28355 .11039 L
.28355 .11039 L
.29798 .11039 L
.31241 .11039 L
.32684 .11039 L
.34127 .11039 L
.3557 .11039 L
.37013 .11039 L
.37013 .11039 L
.37013 .12482 L
.37013 .13925 L
.37013 .15368 L
.37013 .16811 L
.37013 .18254 L
.37013 .19697 L
s
.35931 .15368 m
.35931 .15368 L
.3582 .16208 L
.3582 .16208 L
.35931 .15368 L
s
.3582 .16208 m
.3582 .16208 L
.35496 .16991 L
.35496 .16991 L
.3582 .16208 L
s
.35496 .16991 m
.35496 .16991 L
.3498 .17664 L
.3498 .17664 L
.35496 .16991 L
s
.3498 .17664 m
.3498 .17664 L
.34307 .1818 L
.34307 .1818 L
.3498 .17664 L
s
.34307 .1818 m
.34307 .1818 L
.33524 .18504 L
.33524 .18504 L
.34307 .1818 L
s
.33524 .18504 m
.33524 .18504 L
.32684 .18615 L
.32684 .18615 L
.33524 .18504 L
s
.32684 .18615 m
.32684 .18615 L
.31844 .18504 L
.31844 .18504 L
.32684 .18615 L
s
.31844 .18504 m
.31844 .18504 L
.31061 .1818 L
.31061 .1818 L
.31844 .18504 L
s
.31061 .1818 m
.31061 .1818 L
.30388 .17664 L
.30388 .17664 L
.31061 .1818 L
s
.30388 .17664 m
.30388 .17664 L
.29872 .16991 L
.29872 .16991 L
.30388 .17664 L
s
.29872 .16991 m
.29872 .16991 L
.29548 .16208 L
.29548 .16208 L
.29872 .16991 L
s
.29548 .16208 m
.29548 .16208 L
.29437 .15368 L
.29437 .15368 L
.29548 .16208 L
s
.29437 .15368 m
.29437 .15368 L
.29548 .14528 L
.29548 .14528 L
.29437 .15368 L
s
.29548 .14528 m
.29548 .14528 L
.29872 .13745 L
.29872 .13745 L
.29548 .14528 L
s
.29872 .13745 m
.29872 .13745 L
.30388 .13072 L
.30388 .13072 L
.29872 .13745 L
s
.30388 .13072 m
.30388 .13072 L
.31061 .12556 L
.31061 .12556 L
.30388 .13072 L
s
.31061 .12556 m
.31061 .12556 L
.31844 .12232 L
.31844 .12232 L
.31061 .12556 L
s
.31844 .12232 m
.31844 .12232 L
.32684 .12121 L
.32684 .12121 L
.31844 .12232 L
s
.32684 .12121 m
.32684 .12121 L
.33524 .12232 L
.33524 .12232 L
.32684 .12121 L
s
.33524 .12232 m
.33524 .12232 L
.34307 .12556 L
.34307 .12556 L
.33524 .12232 L
s
.34307 .12556 m
.34307 .12556 L
.3498 .13072 L
.3498 .13072 L
.34307 .12556 L
s
.3498 .13072 m
.3498 .13072 L
.35496 .13745 L
.35496 .13745 L
.3498 .13072 L
s
.35496 .13745 m
.35496 .13745 L
.3582 .14528 L
.3582 .14528 L
.35496 .13745 L
s
.3582 .14528 m
.3582 .14528 L
.35931 .15368 L
.35931 .15368 L
.3582 .14528 L
s
.5 g
.29437 .24026 m
.29437 .24026 L
.30519 .24026 L
.30519 .24026 L
.29437 .24026 L
F
.30519 .24026 m
.30519 .24026 L
.31602 .24026 L
.31602 .24026 L
.30519 .24026 L
F
.31602 .24026 m
.31602 .24026 L
.32684 .24026 L
.32684 .24026 L
.31602 .24026 L
F
.32684 .24026 m
.32684 .24026 L
.33766 .24026 L
.33766 .24026 L
.32684 .24026 L
F
.33766 .24026 m
.33766 .24026 L
.34848 .24026 L
.34848 .24026 L
.33766 .24026 L
F
.34848 .24026 m
.34848 .24026 L
.35931 .24026 L
.35931 .24026 L
.34848 .24026 L
F
0 g
.29437 .24026 m
.30519 .24026 L
.31602 .24026 L
.32684 .24026 L
.33766 .24026 L
.34848 .24026 L
.35931 .24026 L
.35931 .24026 L
.34848 .24026 L
.33766 .24026 L
.32684 .24026 L
.31602 .24026 L
.30519 .24026 L
.29437 .24026 L
.29437 .24026 L
s
.5 g
.32684 .20779 m
.32684 .20779 L
.32684 .21861 L
.32684 .21861 L
.32684 .20779 L
F
.32684 .21861 m
.32684 .21861 L
.32684 .22944 L
.32684 .22944 L
.32684 .21861 L
F
.32684 .22944 m
.32684 .22944 L
.32684 .24026 L
.32684 .24026 L
.32684 .22944 L
F
.32684 .24026 m
.32684 .24026 L
.32684 .25108 L
.32684 .25108 L
.32684 .24026 L
F
.32684 .25108 m
.32684 .25108 L
.32684 .2619 L
.32684 .2619 L
.32684 .25108 L
F
.32684 .2619 m
.32684 .2619 L
.32684 .27273 L
.32684 .27273 L
.32684 .2619 L
F
0 g
.32684 .20779 m
.32684 .21861 L
.32684 .22944 L
.32684 .24026 L
.32684 .25108 L
.32684 .2619 L
.32684 .27273 L
.32684 .27273 L
.32684 .2619 L
.32684 .25108 L
.32684 .24026 L
.32684 .22944 L
.32684 .21861 L
.32684 .20779 L
.32684 .20779 L
s
.5 g
.3498 .2173 m
.35496 .22403 L
.3619 .2052 L
.3498 .2173 L
F
.36471 .22032 m
.3619 .2052 L
.35496 .22403 L
.36471 .22032 L
F
.35496 .22403 m
.3582 .23186 L
.36471 .22032 L
.35496 .22403 L
F
.36472 .23296 m
.36471 .22032 L
.3582 .23186 L
.36472 .23296 L
F
.3582 .23186 m
.35931 .24026 L
.36472 .23296 L
.3582 .23186 L
F
.36472 .24026 m
.36472 .23296 L
.35931 .24026 L
.36472 .24026 L
F
.35931 .24026 m
.3582 .24866 L
.36472 .24026 L
.35931 .24026 L
F
.36472 .24756 m
.36472 .24026 L
.3582 .24866 L
.36472 .24756 L
F
.3582 .24866 m
.35496 .25649 L
.36472 .24756 L
.3582 .24866 L
F
.36471 .26019 m
.36472 .24756 L
.35496 .25649 L
.36471 .26019 L
F
.35496 .25649 m
.3498 .26322 L
.36471 .26019 L
.35496 .25649 L
F
.3619 .27532 m
.36471 .26019 L
.3498 .26322 L
.3619 .27532 L
F
.3498 .26322 m
.34307 .26838 L
.3619 .27532 L
.3498 .26322 L
F
.34678 .27813 m
.3619 .27532 L
.34307 .26838 L
.34678 .27813 L
F
.34307 .26838 m
.33524 .27162 L
.34678 .27813 L
.34307 .26838 L
F
.33414 .27814 m
.34678 .27813 L
.33524 .27162 L
.33414 .27814 L
F
.33524 .27162 m
.32684 .27273 L
.33414 .27814 L
.33524 .27162 L
F
.32685 .27814 m
.33414 .27814 L
.32684 .27273 L
.32685 .27814 L
F
.32684 .27273 m
.31844 .27162 L
.32685 .27814 L
.32684 .27273 L
F
.31954 .27814 m
.32685 .27814 L
.31844 .27162 L
.31954 .27814 L
F
.31844 .27162 m
.31061 .26838 L
.31954 .27814 L
.31844 .27162 L
F
.3069 .27813 m
.31954 .27814 L
.31061 .26838 L
.3069 .27813 L
F
.31061 .26838 m
.30388 .26322 L
.3069 .27813 L
.31061 .26838 L
F
.29178 .27532 m
.3069 .27813 L
.30388 .26322 L
.29178 .27532 L
F
.30388 .26322 m
.29872 .25649 L
.29178 .27532 L
.30388 .26322 L
F
.28897 .26019 m
.29178 .27532 L
.29872 .25649 L
.28897 .26019 L
F
.29872 .25649 m
.29548 .24866 L
.28897 .26019 L
.29872 .25649 L
F
.28896 .24756 m
.28897 .26019 L
.29548 .24866 L
.28896 .24756 L
F
.29548 .24866 m
.29437 .24026 L
.28896 .24756 L
.29548 .24866 L
F
.28896 .24027 m
.28896 .24756 L
.29437 .24026 L
.28896 .24027 L
F
.29437 .24026 m
.29548 .23186 L
.28896 .24027 L
.29437 .24026 L
F
.28896 .23296 m
.28896 .24027 L
.29548 .23186 L
.28896 .23296 L
F
.29548 .23186 m
.29872 .22403 L
.28896 .23296 L
.29548 .23186 L
F
.28897 .22032 m
.28896 .23296 L
.29872 .22403 L
.28897 .22032 L
F
.29872 .22403 m
.30388 .2173 L
.28897 .22032 L
.29872 .22403 L
F
.29178 .2052 m
.28897 .22032 L
.30388 .2173 L
.29178 .2052 L
F
.30388 .2173 m
.31061 .21214 L
.29178 .2052 L
.30388 .2173 L
F
.3069 .20239 m
.29178 .2052 L
.31061 .21214 L
.3069 .20239 L
F
.31061 .21214 m
.31844 .2089 L
.3069 .20239 L
.31061 .21214 L
F
.31954 .20238 m
.3069 .20239 L
.31844 .2089 L
.31954 .20238 L
F
.31844 .2089 m
.32684 .20779 L
.31954 .20238 L
.31844 .2089 L
F
.32685 .20238 m
.31954 .20238 L
.32684 .20779 L
.32685 .20238 L
F
.32684 .20779 m
.33524 .2089 L
.32685 .20238 L
.32684 .20779 L
F
.33414 .20238 m
.32685 .20238 L
.33524 .2089 L
.33414 .20238 L
F
.33524 .2089 m
.34307 .21214 L
.33414 .20238 L
.33524 .2089 L
F
.34678 .20239 m
.33414 .20238 L
.34307 .21214 L
.34678 .20239 L
F
.34307 .21214 m
.3498 .2173 L
.34678 .20239 L
.34307 .21214 L
F
.3619 .2052 m
.34678 .20239 L
.3498 .2173 L
.3619 .2052 L
F
.3498 .2173 m
.3498 .2173 L
.3619 .2052 L
.3498 .2173 L
F
.3619 .2052 m
.3619 .2052 L
.3498 .2173 L
.3619 .2052 L
F
.3619 .2052 m
.36471 .22032 L
.37013 .19697 L
.3619 .2052 L
F
.37013 .20929 m
.37013 .19697 L
.36471 .22032 L
.37013 .20929 L
F
.36471 .22032 m
.36472 .23296 L
.37013 .20929 L
.36471 .22032 L
F
.37013 .22243 m
.37013 .20929 L
.36472 .23296 L
.37013 .22243 L
F
.36472 .23296 m
.36472 .24026 L
.37013 .22243 L
.36472 .23296 L
F
.37013 .24026 m
.37013 .22243 L
.36472 .24026 L
.37013 .24026 L
F
.36472 .24026 m
.36472 .24756 L
.37013 .24026 L
.36472 .24026 L
F
.37013 .25809 m
.37013 .24026 L
.36472 .24756 L
.37013 .25809 L
F
.36472 .24756 m
.36471 .26019 L
.37013 .25809 L
.36472 .24756 L
F
.37013 .27123 m
.37013 .25809 L
.36471 .26019 L
.37013 .27123 L
F
.36471 .26019 m
.3619 .27532 L
.37013 .27123 L
.36471 .26019 L
F
.37013 .28355 m
.37013 .27123 L
.3619 .27532 L
.37013 .28355 L
F
.3619 .27532 m
.34678 .27813 L
.37013 .28355 L
.3619 .27532 L
F
.35781 .28355 m
.37013 .28355 L
.34678 .27813 L
.35781 .28355 L
F
.34678 .27813 m
.33414 .27814 L
.35781 .28355 L
.34678 .27813 L
F
.34467 .28355 m
.35781 .28355 L
.33414 .27814 L
.34467 .28355 L
F
.33414 .27814 m
.32685 .27814 L
.34467 .28355 L
.33414 .27814 L
F
.33359 .28355 m
.34467 .28355 L
.32685 .27814 L
.33359 .28355 L
F
.32685 .27814 m
.31954 .27814 L
.33359 .28355 L
.32685 .27814 L
F
.30901 .28355 m
.33359 .28355 L
.31954 .27814 L
.30901 .28355 L
F
.31954 .27814 m
.3069 .27813 L
.30901 .28355 L
.31954 .27814 L
F
.29587 .28355 m
.30901 .28355 L
.3069 .27813 L
.29587 .28355 L
F
.3069 .27813 m
.29178 .27532 L
.29587 .28355 L
.3069 .27813 L
F
.28355 .28355 m
.29587 .28355 L
.29178 .27532 L
.28355 .28355 L
F
.29178 .27532 m
.28897 .26019 L
.28355 .28355 L
.29178 .27532 L
F
.28355 .27123 m
.28355 .28355 L
.28897 .26019 L
.28355 .27123 L
F
.28897 .26019 m
.28896 .24756 L
.28355 .27123 L
.28897 .26019 L
F
.28355 .25809 m
.28355 .27123 L
.28896 .24756 L
.28355 .25809 L
F
.28896 .24756 m
.28896 .24027 L
.28355 .25809 L
.28896 .24756 L
F
.28355 .24724 m
.28355 .25809 L
.28896 .24027 L
.28355 .24724 L
F
.28896 .24027 m
.28896 .23296 L
.28355 .24724 L
.28896 .24027 L
F
.28355 .22243 m
.28355 .24724 L
.28896 .23296 L
.28355 .22243 L
F
.28896 .23296 m
.28897 .22032 L
.28355 .22243 L
.28896 .23296 L
F
.28355 .20929 m
.28355 .22243 L
.28897 .22032 L
.28355 .20929 L
F
.28897 .22032 m
.29178 .2052 L
.28355 .20929 L
.28897 .22032 L
F
.28355 .19697 m
.28355 .20929 L
.29178 .2052 L
.28355 .19697 L
F
.29178 .2052 m
.3069 .20239 L
.28355 .19697 L
.29178 .2052 L
F
.29587 .19697 m
.28355 .19697 L
.3069 .20239 L
.29587 .19697 L
F
.3069 .20239 m
.31954 .20238 L
.29587 .19697 L
.3069 .20239 L
F
.30901 .19697 m
.29587 .19697 L
.31954 .20238 L
.30901 .19697 L
F
.31954 .20238 m
.32685 .20238 L
.30901 .19697 L
.31954 .20238 L
F
.33397 .19697 m
.30901 .19697 L
.32685 .20238 L
.33397 .19697 L
F
.32685 .20238 m
.33414 .20238 L
.33397 .19697 L
.32685 .20238 L
F
.34467 .19697 m
.33397 .19697 L
.33414 .20238 L
.34467 .19697 L
F
.33414 .20238 m
.34678 .20239 L
.34467 .19697 L
.33414 .20238 L
F
.35781 .19697 m
.34467 .19697 L
.34678 .20239 L
.35781 .19697 L
F
.34678 .20239 m
.3619 .2052 L
.35781 .19697 L
.34678 .20239 L
F
.37013 .19697 m
.35781 .19697 L
.3619 .2052 L
.37013 .19697 L
F
.3619 .2052 m
.3619 .2052 L
.37013 .19697 L
.3619 .2052 L
F
.37013 .19697 m
.37013 .19697 L
.3619 .2052 L
.37013 .19697 L
F
0 g
.35931 .24026 m
.3582 .24866 L
.35496 .25649 L
.3498 .26322 L
.34307 .26838 L
.33524 .27162 L
.32684 .27273 L
.31844 .27162 L
.31061 .26838 L
.30388 .26322 L
.29872 .25649 L
.29548 .24866 L
.29437 .24026 L
.29548 .23186 L
.29872 .22403 L
.30388 .2173 L
.31061 .21214 L
.31844 .2089 L
.32684 .20779 L
.33524 .2089 L
.34307 .21214 L
.3498 .2173 L
.35496 .22403 L
.3582 .23186 L
.35931 .24026 L
s
.37013 .28355 m
.3557 .28355 L
.34127 .28355 L
.32684 .28355 L
.31241 .28355 L
.29798 .28355 L
.28355 .28355 L
.28355 .28355 L
.28355 .26912 L
.28355 .25469 L
.28355 .24026 L
.28355 .22583 L
.28355 .2114 L
.28355 .19697 L
.28355 .19697 L
.29798 .19697 L
.31241 .19697 L
.32684 .19697 L
.34127 .19697 L
.3557 .19697 L
.37013 .19697 L
.37013 .19697 L
.37013 .2114 L
.37013 .22583 L
.37013 .24026 L
.37013 .25469 L
.37013 .26912 L
.37013 .28355 L
s
.35931 .24026 m
.35931 .24026 L
.3582 .24866 L
.3582 .24866 L
.35931 .24026 L
s
.3582 .24866 m
.3582 .24866 L
.35496 .25649 L
.35496 .25649 L
.3582 .24866 L
s
.35496 .25649 m
.35496 .25649 L
.3498 .26322 L
.3498 .26322 L
.35496 .25649 L
s
.3498 .26322 m
.3498 .26322 L
.34307 .26838 L
.34307 .26838 L
.3498 .26322 L
s
.34307 .26838 m
.34307 .26838 L
.33524 .27162 L
.33524 .27162 L
.34307 .26838 L
s
.33524 .27162 m
.33524 .27162 L
.32684 .27273 L
.32684 .27273 L
.33524 .27162 L
s
.32684 .27273 m
.32684 .27273 L
.31844 .27162 L
.31844 .27162 L
.32684 .27273 L
s
.31844 .27162 m
.31844 .27162 L
.31061 .26838 L
.31061 .26838 L
.31844 .27162 L
s
.31061 .26838 m
.31061 .26838 L
.30388 .26322 L
.30388 .26322 L
.31061 .26838 L
s
.30388 .26322 m
.30388 .26322 L
.29872 .25649 L
.29872 .25649 L
.30388 .26322 L
s
.29872 .25649 m
.29872 .25649 L
.29548 .24866 L
.29548 .24866 L
.29872 .25649 L
s
.29548 .24866 m
.29548 .24866 L
.29437 .24026 L
.29437 .24026 L
.29548 .24866 L
s
.29437 .24026 m
.29437 .24026 L
.29548 .23186 L
.29548 .23186 L
.29437 .24026 L
s
.29548 .23186 m
.29548 .23186 L
.29872 .22403 L
.29872 .22403 L
.29548 .23186 L
s
.29872 .22403 m
.29872 .22403 L
.30388 .2173 L
.30388 .2173 L
.29872 .22403 L
s
.30388 .2173 m
.30388 .2173 L
.31061 .21214 L
.31061 .21214 L
.30388 .2173 L
s
.31061 .21214 m
.31061 .21214 L
.31844 .2089 L
.31844 .2089 L
.31061 .21214 L
s
.31844 .2089 m
.31844 .2089 L
.32684 .20779 L
.32684 .20779 L
.31844 .2089 L
s
.32684 .20779 m
.32684 .20779 L
.33524 .2089 L
.33524 .2089 L
.32684 .20779 L
s
.33524 .2089 m
.33524 .2089 L
.34307 .21214 L
.34307 .21214 L
.33524 .2089 L
s
.34307 .21214 m
.34307 .21214 L
.3498 .2173 L
.3498 .2173 L
.34307 .21214 L
s
.3498 .2173 m
.3498 .2173 L
.35496 .22403 L
.35496 .22403 L
.3498 .2173 L
s
.35496 .22403 m
.35496 .22403 L
.3582 .23186 L
.3582 .23186 L
.35496 .22403 L
s
.3582 .23186 m
.3582 .23186 L
.35931 .24026 L
.35931 .24026 L
.3582 .23186 L
s
.5 g
.29437 .32684 m
.29437 .32684 L
.30519 .32684 L
.30519 .32684 L
.29437 .32684 L
F
.30519 .32684 m
.30519 .32684 L
.31602 .32684 L
.31602 .32684 L
.30519 .32684 L
F
.31602 .32684 m
.31602 .32684 L
.32684 .32684 L
.32684 .32684 L
.31602 .32684 L
F
.32684 .32684 m
.32684 .32684 L
.33766 .32684 L
.33766 .32684 L
.32684 .32684 L
F
.33766 .32684 m
.33766 .32684 L
.34848 .32684 L
.34848 .32684 L
.33766 .32684 L
F
.34848 .32684 m
.34848 .32684 L
.35931 .32684 L
.35931 .32684 L
.34848 .32684 L
F
0 g
.29437 .32684 m
.30519 .32684 L
.31602 .32684 L
.32684 .32684 L
.33766 .32684 L
.34848 .32684 L
.35931 .32684 L
.35931 .32684 L
.34848 .32684 L
.33766 .32684 L
.32684 .32684 L
.31602 .32684 L
.30519 .32684 L
.29437 .32684 L
.29437 .32684 L
s
.5 g
.32684 .29437 m
.32684 .29437 L
.32684 .30519 L
.32684 .30519 L
.32684 .29437 L
F
.32684 .30519 m
.32684 .30519 L
.32684 .31602 L
.32684 .31602 L
.32684 .30519 L
F
.32684 .31602 m
.32684 .31602 L
.32684 .32684 L
.32684 .32684 L
.32684 .31602 L
F
.32684 .32684 m
.32684 .32684 L
.32684 .33766 L
.32684 .33766 L
.32684 .32684 L
F
.32684 .33766 m
.32684 .33766 L
.32684 .34848 L
.32684 .34848 L
.32684 .33766 L
F
.32684 .34848 m
.32684 .34848 L
.32684 .35931 L
.32684 .35931 L
.32684 .34848 L
F
0 g
.32684 .29437 m
.32684 .30519 L
.32684 .31602 L
.32684 .32684 L
.32684 .33766 L
.32684 .34848 L
.32684 .35931 L
.32684 .35931 L
.32684 .34848 L
.32684 .33766 L
.32684 .32684 L
.32684 .31602 L
.32684 .30519 L
.32684 .29437 L
.32684 .29437 L
s
.5 g
.3498 .30388 m
.35496 .31061 L
.3619 .29178 L
.3498 .30388 L
F
.36471 .3069 m
.3619 .29178 L
.35496 .31061 L
.36471 .3069 L
F
.35496 .31061 m
.3582 .31844 L
.36471 .3069 L
.35496 .31061 L
F
.36472 .31954 m
.36471 .3069 L
.3582 .31844 L
.36472 .31954 L
F
.3582 .31844 m
.35931 .32684 L
.36472 .31954 L
.3582 .31844 L
F
.36472 .32684 m
.36472 .31954 L
.35931 .32684 L
.36472 .32684 L
F
.35931 .32684 m
.3582 .33524 L
.36472 .32684 L
.35931 .32684 L
F
.36472 .33414 m
.36472 .32684 L
.3582 .33524 L
.36472 .33414 L
F
.3582 .33524 m
.35496 .34307 L
.36472 .33414 L
.3582 .33524 L
F
.36471 .34678 m
.36472 .33414 L
.35496 .34307 L
.36471 .34678 L
F
.35496 .34307 m
.3498 .3498 L
.36471 .34678 L
.35496 .34307 L
F
.3619 .3619 m
.36471 .34678 L
.3498 .3498 L
.3619 .3619 L
F
.3498 .3498 m
.34307 .35496 L
.3619 .3619 L
.3498 .3498 L
F
.34678 .36471 m
.3619 .3619 L
.34307 .35496 L
.34678 .36471 L
F
.34307 .35496 m
.33524 .3582 L
.34678 .36471 L
.34307 .35496 L
F
.33414 .36472 m
.34678 .36471 L
.33524 .3582 L
.33414 .36472 L
F
.33524 .3582 m
.32684 .35931 L
.33414 .36472 L
.33524 .3582 L
F
.32685 .36472 m
.33414 .36472 L
.32684 .35931 L
.32685 .36472 L
F
.32684 .35931 m
.31844 .3582 L
.32685 .36472 L
.32684 .35931 L
F
.31954 .36472 m
.32685 .36472 L
.31844 .3582 L
.31954 .36472 L
F
.31844 .3582 m
.31061 .35496 L
.31954 .36472 L
.31844 .3582 L
F
.3069 .36471 m
.31954 .36472 L
.31061 .35496 L
.3069 .36471 L
F
.31061 .35496 m
.30388 .3498 L
.3069 .36471 L
.31061 .35496 L
F
.29178 .3619 m
.3069 .36471 L
.30388 .3498 L
.29178 .3619 L
F
.30388 .3498 m
.29872 .34307 L
.29178 .3619 L
.30388 .3498 L
F
.28897 .34678 m
.29178 .3619 L
.29872 .34307 L
.28897 .34678 L
F
.29872 .34307 m
.29548 .33524 L
.28897 .34678 L
.29872 .34307 L
F
.28896 .33414 m
.28897 .34678 L
.29548 .33524 L
.28896 .33414 L
F
.29548 .33524 m
.29437 .32684 L
.28896 .33414 L
.29548 .33524 L
F
.28896 .32685 m
.28896 .33414 L
.29437 .32684 L
.28896 .32685 L
F
.29437 .32684 m
.29548 .31844 L
.28896 .32685 L
.29437 .32684 L
F
.28896 .31954 m
.28896 .32685 L
.29548 .31844 L
.28896 .31954 L
F
.29548 .31844 m
.29872 .31061 L
.28896 .31954 L
.29548 .31844 L
F
.28897 .3069 m
.28896 .31954 L
.29872 .31061 L
.28897 .3069 L
F
.29872 .31061 m
.30388 .30388 L
.28897 .3069 L
.29872 .31061 L
F
.29178 .29178 m
.28897 .3069 L
.30388 .30388 L
.29178 .29178 L
F
.30388 .30388 m
.31061 .29872 L
.29178 .29178 L
.30388 .30388 L
F
.3069 .28897 m
.29178 .29178 L
.31061 .29872 L
.3069 .28897 L
F
.31061 .29872 m
.31844 .29548 L
.3069 .28897 L
.31061 .29872 L
F
.31954 .28896 m
.3069 .28897 L
.31844 .29548 L
.31954 .28896 L
F
.31844 .29548 m
.32684 .29437 L
.31954 .28896 L
.31844 .29548 L
F
.32685 .28896 m
.31954 .28896 L
.32684 .29437 L
.32685 .28896 L
F
.32684 .29437 m
.33524 .29548 L
.32685 .28896 L
.32684 .29437 L
F
.33414 .28896 m
.32685 .28896 L
.33524 .29548 L
.33414 .28896 L
F
.33524 .29548 m
.34307 .29872 L
.33414 .28896 L
.33524 .29548 L
F
.34678 .28897 m
.33414 .28896 L
.34307 .29872 L
.34678 .28897 L
F
.34307 .29872 m
.3498 .30388 L
.34678 .28897 L
.34307 .29872 L
F
.3619 .29178 m
.34678 .28897 L
.3498 .30388 L
.3619 .29178 L
F
.3498 .30388 m
.3498 .30388 L
.3619 .29178 L
.3498 .30388 L
F
.3619 .29178 m
.3619 .29178 L
.3498 .30388 L
.3619 .29178 L
F
.3619 .29178 m
.36471 .3069 L
.37013 .28355 L
.3619 .29178 L
F
.37013 .29587 m
.37013 .28355 L
.36471 .3069 L
.37013 .29587 L
F
.36471 .3069 m
.36472 .31954 L
.37013 .29587 L
.36471 .3069 L
F
.37013 .30901 m
.37013 .29587 L
.36472 .31954 L
.37013 .30901 L
F
.36472 .31954 m
.36472 .32684 L
.37013 .30901 L
.36472 .31954 L
F
.37013 .32684 m
.37013 .30901 L
.36472 .32684 L
.37013 .32684 L
F
.36472 .32684 m
.36472 .33414 L
.37013 .32684 L
.36472 .32684 L
F
.37013 .34467 m
.37013 .32684 L
.36472 .33414 L
.37013 .34467 L
F
.36472 .33414 m
.36471 .34678 L
.37013 .34467 L
.36472 .33414 L
F
.37013 .35781 m
.37013 .34467 L
.36471 .34678 L
.37013 .35781 L
F
.36471 .34678 m
.3619 .3619 L
.37013 .35781 L
.36471 .34678 L
F
.37013 .37013 m
.37013 .35781 L
.3619 .3619 L
.37013 .37013 L
F
.3619 .3619 m
.34678 .36471 L
.37013 .37013 L
.3619 .3619 L
F
.35781 .37013 m
.37013 .37013 L
.34678 .36471 L
.35781 .37013 L
F
.34678 .36471 m
.33414 .36472 L
.35781 .37013 L
.34678 .36471 L
F
.34467 .37013 m
.35781 .37013 L
.33414 .36472 L
.34467 .37013 L
F
.33414 .36472 m
.32685 .36472 L
.34467 .37013 L
.33414 .36472 L
F
.33359 .37013 m
.34467 .37013 L
.32685 .36472 L
.33359 .37013 L
F
.32685 .36472 m
.31954 .36472 L
.33359 .37013 L
.32685 .36472 L
F
.30901 .37013 m
.33359 .37013 L
.31954 .36472 L
.30901 .37013 L
F
.31954 .36472 m
.3069 .36471 L
.30901 .37013 L
.31954 .36472 L
F
.29587 .37013 m
.30901 .37013 L
.3069 .36471 L
.29587 .37013 L
F
.3069 .36471 m
.29178 .3619 L
.29587 .37013 L
.3069 .36471 L
F
.28355 .37013 m
.29587 .37013 L
.29178 .3619 L
.28355 .37013 L
F
.29178 .3619 m
.28897 .34678 L
.28355 .37013 L
.29178 .3619 L
F
.28355 .35781 m
.28355 .37013 L
.28897 .34678 L
.28355 .35781 L
F
.28897 .34678 m
.28896 .33414 L
.28355 .35781 L
.28897 .34678 L
F
.28355 .34467 m
.28355 .35781 L
.28896 .33414 L
.28355 .34467 L
F
.28896 .33414 m
.28896 .32685 L
.28355 .34467 L
.28896 .33414 L
F
.28355 .33382 m
.28355 .34467 L
.28896 .32685 L
.28355 .33382 L
F
.28896 .32685 m
.28896 .31954 L
.28355 .33382 L
.28896 .32685 L
F
.28355 .30901 m
.28355 .33382 L
.28896 .31954 L
.28355 .30901 L
F
.28896 .31954 m
.28897 .3069 L
.28355 .30901 L
.28896 .31954 L
F
.28355 .29587 m
.28355 .30901 L
.28897 .3069 L
.28355 .29587 L
F
.28897 .3069 m
.29178 .29178 L
.28355 .29587 L
.28897 .3069 L
F
.28355 .28355 m
.28355 .29587 L
.29178 .29178 L
.28355 .28355 L
F
.29178 .29178 m
.3069 .28897 L
.28355 .28355 L
.29178 .29178 L
F
.29587 .28355 m
.28355 .28355 L
.3069 .28897 L
.29587 .28355 L
F
.3069 .28897 m
.31954 .28896 L
.29587 .28355 L
.3069 .28897 L
F
.30901 .28355 m
.29587 .28355 L
.31954 .28896 L
.30901 .28355 L
F
.31954 .28896 m
.32685 .28896 L
.30901 .28355 L
.31954 .28896 L
F
.33397 .28355 m
.30901 .28355 L
.32685 .28896 L
.33397 .28355 L
F
.32685 .28896 m
.33414 .28896 L
.33397 .28355 L
.32685 .28896 L
F
.34467 .28355 m
.33397 .28355 L
.33414 .28896 L
.34467 .28355 L
F
.33414 .28896 m
.34678 .28897 L
.34467 .28355 L
.33414 .28896 L
F
.35781 .28355 m
.34467 .28355 L
.34678 .28897 L
.35781 .28355 L
F
.34678 .28897 m
.3619 .29178 L
.35781 .28355 L
.34678 .28897 L
F
.37013 .28355 m
.35781 .28355 L
.3619 .29178 L
.37013 .28355 L
F
.3619 .29178 m
.3619 .29178 L
.37013 .28355 L
.3619 .29178 L
F
.37013 .28355 m
.37013 .28355 L
.3619 .29178 L
.37013 .28355 L
F
0 g
.35931 .32684 m
.3582 .33524 L
.35496 .34307 L
.3498 .3498 L
.34307 .35496 L
.33524 .3582 L
.32684 .35931 L
.31844 .3582 L
.31061 .35496 L
.30388 .3498 L
.29872 .34307 L
.29548 .33524 L
.29437 .32684 L
.29548 .31844 L
.29872 .31061 L
.30388 .30388 L
.31061 .29872 L
.31844 .29548 L
.32684 .29437 L
.33524 .29548 L
.34307 .29872 L
.3498 .30388 L
.35496 .31061 L
.3582 .31844 L
.35931 .32684 L
s
.37013 .37013 m
.3557 .37013 L
.34127 .37013 L
.32684 .37013 L
.31241 .37013 L
.29798 .37013 L
.28355 .37013 L
.28355 .37013 L
.28355 .3557 L
.28355 .34127 L
.28355 .32684 L
.28355 .31241 L
.28355 .29798 L
.28355 .28355 L
.28355 .28355 L
.29798 .28355 L
.31241 .28355 L
.32684 .28355 L
.34127 .28355 L
.3557 .28355 L
.37013 .28355 L
.37013 .28355 L
.37013 .29798 L
.37013 .31241 L
.37013 .32684 L
.37013 .34127 L
.37013 .3557 L
.37013 .37013 L
s
.35931 .32684 m
.35931 .32684 L
.3582 .33524 L
.3582 .33524 L
.35931 .32684 L
s
.3582 .33524 m
.3582 .33524 L
.35496 .34307 L
.35496 .34307 L
.3582 .33524 L
s
.35496 .34307 m
.35496 .34307 L
.3498 .3498 L
.3498 .3498 L
.35496 .34307 L
s
.3498 .3498 m
.3498 .3498 L
.34307 .35496 L
.34307 .35496 L
.3498 .3498 L
s
.34307 .35496 m
.34307 .35496 L
.33524 .3582 L
.33524 .3582 L
.34307 .35496 L
s
.33524 .3582 m
.33524 .3582 L
.32684 .35931 L
.32684 .35931 L
.33524 .3582 L
s
.32684 .35931 m
.32684 .35931 L
.31844 .3582 L
.31844 .3582 L
.32684 .35931 L
s
.31844 .3582 m
.31844 .3582 L
.31061 .35496 L
.31061 .35496 L
.31844 .3582 L
s
.31061 .35496 m
.31061 .35496 L
.30388 .3498 L
.30388 .3498 L
.31061 .35496 L
s
.30388 .3498 m
.30388 .3498 L
.29872 .34307 L
.29872 .34307 L
.30388 .3498 L
s
.29872 .34307 m
.29872 .34307 L
.29548 .33524 L
.29548 .33524 L
.29872 .34307 L
s
.29548 .33524 m
.29548 .33524 L
.29437 .32684 L
.29437 .32684 L
.29548 .33524 L
s
.29437 .32684 m
.29437 .32684 L
.29548 .31844 L
.29548 .31844 L
.29437 .32684 L
s
.29548 .31844 m
.29548 .31844 L
.29872 .31061 L
.29872 .31061 L
.29548 .31844 L
s
.29872 .31061 m
.29872 .31061 L
.30388 .30388 L
.30388 .30388 L
.29872 .31061 L
s
.30388 .30388 m
.30388 .30388 L
.31061 .29872 L
.31061 .29872 L
.30388 .30388 L
s
.31061 .29872 m
.31061 .29872 L
.31844 .29548 L
.31844 .29548 L
.31061 .29872 L
s
.31844 .29548 m
.31844 .29548 L
.32684 .29437 L
.32684 .29437 L
.31844 .29548 L
s
.32684 .29437 m
.32684 .29437 L
.33524 .29548 L
.33524 .29548 L
.32684 .29437 L
s
.33524 .29548 m
.33524 .29548 L
.34307 .29872 L
.34307 .29872 L
.33524 .29548 L
s
.34307 .29872 m
.34307 .29872 L
.3498 .30388 L
.3498 .30388 L
.34307 .29872 L
s
.3498 .30388 m
.3498 .30388 L
.35496 .31061 L
.35496 .31061 L
.3498 .30388 L
s
.35496 .31061 m
.35496 .31061 L
.3582 .31844 L
.3582 .31844 L
.35496 .31061 L
s
.3582 .31844 m
.3582 .31844 L
.35931 .32684 L
.35931 .32684 L
.3582 .31844 L
s
.5 g
.29437 .41342 m
.29437 .41342 L
.30519 .41342 L
.30519 .41342 L
.29437 .41342 L
F
.30519 .41342 m
.30519 .41342 L
.31602 .41342 L
.31602 .41342 L
.30519 .41342 L
F
.31602 .41342 m
.31602 .41342 L
.32684 .41342 L
.32684 .41342 L
.31602 .41342 L
F
.32684 .41342 m
.32684 .41342 L
.33766 .41342 L
.33766 .41342 L
.32684 .41342 L
F
.33766 .41342 m
.33766 .41342 L
.34848 .41342 L
.34848 .41342 L
.33766 .41342 L
F
.34848 .41342 m
.34848 .41342 L
.35931 .41342 L
.35931 .41342 L
.34848 .41342 L
F
0 g
.29437 .41342 m
.30519 .41342 L
.31602 .41342 L
.32684 .41342 L
.33766 .41342 L
.34848 .41342 L
.35931 .41342 L
.35931 .41342 L
.34848 .41342 L
.33766 .41342 L
.32684 .41342 L
.31602 .41342 L
.30519 .41342 L
.29437 .41342 L
.29437 .41342 L
s
.5 g
.32684 .38095 m
.32684 .38095 L
.32684 .39177 L
.32684 .39177 L
.32684 .38095 L
F
.32684 .39177 m
.32684 .39177 L
.32684 .4026 L
.32684 .4026 L
.32684 .39177 L
F
.32684 .4026 m
.32684 .4026 L
.32684 .41342 L
.32684 .41342 L
.32684 .4026 L
F
.32684 .41342 m
.32684 .41342 L
.32684 .42424 L
.32684 .42424 L
.32684 .41342 L
F
.32684 .42424 m
.32684 .42424 L
.32684 .43506 L
.32684 .43506 L
.32684 .42424 L
F
.32684 .43506 m
.32684 .43506 L
.32684 .44589 L
.32684 .44589 L
.32684 .43506 L
F
0 g
.32684 .38095 m
.32684 .39177 L
.32684 .4026 L
.32684 .41342 L
.32684 .42424 L
.32684 .43506 L
.32684 .44589 L
.32684 .44589 L
.32684 .43506 L
.32684 .42424 L
.32684 .41342 L
.32684 .4026 L
.32684 .39177 L
.32684 .38095 L
.32684 .38095 L
s
.5 g
.3498 .39046 m
.35496 .39719 L
.3619 .37836 L
.3498 .39046 L
F
.36471 .39348 m
.3619 .37836 L
.35496 .39719 L
.36471 .39348 L
F
.35496 .39719 m
.3582 .40502 L
.36471 .39348 L
.35496 .39719 L
F
.36472 .40612 m
.36471 .39348 L
.3582 .40502 L
.36472 .40612 L
F
.3582 .40502 m
.35931 .41342 L
.36472 .40612 L
.3582 .40502 L
F
.36472 .41342 m
.36472 .40612 L
.35931 .41342 L
.36472 .41342 L
F
.35931 .41342 m
.3582 .42182 L
.36472 .41342 L
.35931 .41342 L
F
.36472 .42072 m
.36472 .41342 L
.3582 .42182 L
.36472 .42072 L
F
.3582 .42182 m
.35496 .42965 L
.36472 .42072 L
.3582 .42182 L
F
.36471 .43336 m
.36472 .42072 L
.35496 .42965 L
.36471 .43336 L
F
.35496 .42965 m
.3498 .43638 L
.36471 .43336 L
.35496 .42965 L
F
.3619 .44848 m
.36471 .43336 L
.3498 .43638 L
.3619 .44848 L
F
.3498 .43638 m
.34307 .44154 L
.3619 .44848 L
.3498 .43638 L
F
.34678 .45129 m
.3619 .44848 L
.34307 .44154 L
.34678 .45129 L
F
.34307 .44154 m
.33524 .44478 L
.34678 .45129 L
.34307 .44154 L
F
.33414 .4513 m
.34678 .45129 L
.33524 .44478 L
.33414 .4513 L
F
.33524 .44478 m
.32684 .44589 L
.33414 .4513 L
.33524 .44478 L
F
.32685 .4513 m
.33414 .4513 L
.32684 .44589 L
.32685 .4513 L
F
.32684 .44589 m
.31844 .44478 L
.32685 .4513 L
.32684 .44589 L
F
.31954 .4513 m
.32685 .4513 L
.31844 .44478 L
.31954 .4513 L
F
.31844 .44478 m
.31061 .44154 L
.31954 .4513 L
.31844 .44478 L
F
.3069 .45129 m
.31954 .4513 L
.31061 .44154 L
.3069 .45129 L
F
.31061 .44154 m
.30388 .43638 L
.3069 .45129 L
.31061 .44154 L
F
.29178 .44848 m
.3069 .45129 L
.30388 .43638 L
.29178 .44848 L
F
.30388 .43638 m
.29872 .42965 L
.29178 .44848 L
.30388 .43638 L
F
.28897 .43336 m
.29178 .44848 L
.29872 .42965 L
.28897 .43336 L
F
.29872 .42965 m
.29548 .42182 L
.28897 .43336 L
.29872 .42965 L
F
.28896 .42072 m
.28897 .43336 L
.29548 .42182 L
.28896 .42072 L
F
.29548 .42182 m
.29437 .41342 L
.28896 .42072 L
.29548 .42182 L
F
.28896 .41343 m
.28896 .42072 L
.29437 .41342 L
.28896 .41343 L
F
.29437 .41342 m
.29548 .40502 L
.28896 .41343 L
.29437 .41342 L
F
.28896 .40612 m
.28896 .41343 L
.29548 .40502 L
.28896 .40612 L
F
.29548 .40502 m
.29872 .39719 L
.28896 .40612 L
.29548 .40502 L
F
.28897 .39348 m
.28896 .40612 L
.29872 .39719 L
.28897 .39348 L
F
.29872 .39719 m
.30388 .39046 L
.28897 .39348 L
.29872 .39719 L
F
.29178 .37836 m
.28897 .39348 L
.30388 .39046 L
.29178 .37836 L
F
.30388 .39046 m
.31061 .3853 L
.29178 .37836 L
.30388 .39046 L
F
.3069 .37555 m
.29178 .37836 L
.31061 .3853 L
.3069 .37555 L
F
.31061 .3853 m
.31844 .38206 L
.3069 .37555 L
.31061 .3853 L
F
.31954 .37554 m
.3069 .37555 L
.31844 .38206 L
.31954 .37554 L
F
.31844 .38206 m
.32684 .38095 L
.31954 .37554 L
.31844 .38206 L
F
.32685 .37554 m
.31954 .37554 L
.32684 .38095 L
.32685 .37554 L
F
.32684 .38095 m
.33524 .38206 L
.32685 .37554 L
.32684 .38095 L
F
.33414 .37554 m
.32685 .37554 L
.33524 .38206 L
.33414 .37554 L
F
.33524 .38206 m
.34307 .3853 L
.33414 .37554 L
.33524 .38206 L
F
.34678 .37555 m
.33414 .37554 L
.34307 .3853 L
.34678 .37555 L
F
.34307 .3853 m
.3498 .39046 L
.34678 .37555 L
.34307 .3853 L
F
.3619 .37836 m
.34678 .37555 L
.3498 .39046 L
.3619 .37836 L
F
.3498 .39046 m
.3498 .39046 L
.3619 .37836 L
.3498 .39046 L
F
.3619 .37836 m
.3619 .37836 L
.3498 .39046 L
.3619 .37836 L
F
.3619 .37836 m
.36471 .39348 L
.37013 .37013 L
.3619 .37836 L
F
.37013 .38245 m
.37013 .37013 L
.36471 .39348 L
.37013 .38245 L
F
.36471 .39348 m
.36472 .40612 L
.37013 .38245 L
.36471 .39348 L
F
.37013 .39559 m
.37013 .38245 L
.36472 .40612 L
.37013 .39559 L
F
.36472 .40612 m
.36472 .41342 L
.37013 .39559 L
.36472 .40612 L
F
.37013 .41342 m
.37013 .39559 L
.36472 .41342 L
.37013 .41342 L
F
.36472 .41342 m
.36472 .42072 L
.37013 .41342 L
.36472 .41342 L
F
.37013 .43125 m
.37013 .41342 L
.36472 .42072 L
.37013 .43125 L
F
.36472 .42072 m
.36471 .43336 L
.37013 .43125 L
.36472 .42072 L
F
.37013 .44439 m
.37013 .43125 L
.36471 .43336 L
.37013 .44439 L
F
.36471 .43336 m
.3619 .44848 L
.37013 .44439 L
.36471 .43336 L
F
.37013 .45671 m
.37013 .44439 L
.3619 .44848 L
.37013 .45671 L
F
.3619 .44848 m
.34678 .45129 L
.37013 .45671 L
.3619 .44848 L
F
.35781 .45671 m
.37013 .45671 L
.34678 .45129 L
.35781 .45671 L
F
.34678 .45129 m
.33414 .4513 L
.35781 .45671 L
.34678 .45129 L
F
.34467 .45671 m
.35781 .45671 L
.33414 .4513 L
.34467 .45671 L
F
.33414 .4513 m
.32685 .4513 L
.34467 .45671 L
.33414 .4513 L
F
.33359 .45671 m
.34467 .45671 L
.32685 .4513 L
.33359 .45671 L
F
.32685 .4513 m
.31954 .4513 L
.33359 .45671 L
.32685 .4513 L
F
.30901 .45671 m
.33359 .45671 L
.31954 .4513 L
.30901 .45671 L
F
.31954 .4513 m
.3069 .45129 L
.30901 .45671 L
.31954 .4513 L
F
.29587 .45671 m
.30901 .45671 L
.3069 .45129 L
.29587 .45671 L
F
.3069 .45129 m
.29178 .44848 L
.29587 .45671 L
.3069 .45129 L
F
.28355 .45671 m
.29587 .45671 L
.29178 .44848 L
.28355 .45671 L
F
.29178 .44848 m
.28897 .43336 L
.28355 .45671 L
.29178 .44848 L
F
.28355 .44439 m
.28355 .45671 L
.28897 .43336 L
.28355 .44439 L
F
.28897 .43336 m
.28896 .42072 L
.28355 .44439 L
.28897 .43336 L
F
.28355 .43125 m
.28355 .44439 L
.28896 .42072 L
.28355 .43125 L
F
.28896 .42072 m
.28896 .41343 L
.28355 .43125 L
.28896 .42072 L
F
.28355 .42041 m
.28355 .43125 L
.28896 .41343 L
.28355 .42041 L
F
.28896 .41343 m
.28896 .40612 L
.28355 .42041 L
.28896 .41343 L
F
.28355 .39559 m
.28355 .42041 L
.28896 .40612 L
.28355 .39559 L
F
.28896 .40612 m
.28897 .39348 L
.28355 .39559 L
.28896 .40612 L
F
.28355 .38245 m
.28355 .39559 L
.28897 .39348 L
.28355 .38245 L
F
.28897 .39348 m
.29178 .37836 L
.28355 .38245 L
.28897 .39348 L
F
.28355 .37013 m
.28355 .38245 L
.29178 .37836 L
.28355 .37013 L
F
.29178 .37836 m
.3069 .37555 L
.28355 .37013 L
.29178 .37836 L
F
.29587 .37013 m
.28355 .37013 L
.3069 .37555 L
.29587 .37013 L
F
.3069 .37555 m
.31954 .37554 L
.29587 .37013 L
.3069 .37555 L
F
.30901 .37013 m
.29587 .37013 L
.31954 .37554 L
.30901 .37013 L
F
.31954 .37554 m
.32685 .37554 L
.30901 .37013 L
.31954 .37554 L
F
.33397 .37013 m
.30901 .37013 L
.32685 .37554 L
.33397 .37013 L
F
.32685 .37554 m
.33414 .37554 L
.33397 .37013 L
.32685 .37554 L
F
.34467 .37013 m
.33397 .37013 L
.33414 .37554 L
.34467 .37013 L
F
.33414 .37554 m
.34678 .37555 L
.34467 .37013 L
.33414 .37554 L
F
.35781 .37013 m
.34467 .37013 L
.34678 .37555 L
.35781 .37013 L
F
.34678 .37555 m
.3619 .37836 L
.35781 .37013 L
.34678 .37555 L
F
.37013 .37013 m
.35781 .37013 L
.3619 .37836 L
.37013 .37013 L
F
.3619 .37836 m
.3619 .37836 L
.37013 .37013 L
.3619 .37836 L
F
.37013 .37013 m
.37013 .37013 L
.3619 .37836 L
.37013 .37013 L
F
0 g
.35931 .41342 m
.3582 .42182 L
.35496 .42965 L
.3498 .43638 L
.34307 .44154 L
.33524 .44478 L
.32684 .44589 L
.31844 .44478 L
.31061 .44154 L
.30388 .43638 L
.29872 .42965 L
.29548 .42182 L
.29437 .41342 L
.29548 .40502 L
.29872 .39719 L
.30388 .39046 L
.31061 .3853 L
.31844 .38206 L
.32684 .38095 L
.33524 .38206 L
.34307 .3853 L
.3498 .39046 L
.35496 .39719 L
.3582 .40502 L
.35931 .41342 L
s
.37013 .45671 m
.3557 .45671 L
.34127 .45671 L
.32684 .45671 L
.31241 .45671 L
.29798 .45671 L
.28355 .45671 L
.28355 .45671 L
.28355 .44228 L
.28355 .42785 L
.28355 .41342 L
.28355 .39899 L
.28355 .38456 L
.28355 .37013 L
.28355 .37013 L
.29798 .37013 L
.31241 .37013 L
.32684 .37013 L
.34127 .37013 L
.3557 .37013 L
.37013 .37013 L
.37013 .37013 L
.37013 .38456 L
.37013 .39899 L
.37013 .41342 L
.37013 .42785 L
.37013 .44228 L
.37013 .45671 L
s
.35931 .41342 m
.35931 .41342 L
.3582 .42182 L
.3582 .42182 L
.35931 .41342 L
s
.3582 .42182 m
.3582 .42182 L
.35496 .42965 L
.35496 .42965 L
.3582 .42182 L
s
.35496 .42965 m
.35496 .42965 L
.3498 .43638 L
.3498 .43638 L
.35496 .42965 L
s
.3498 .43638 m
.3498 .43638 L
.34307 .44154 L
.34307 .44154 L
.3498 .43638 L
s
.34307 .44154 m
.34307 .44154 L
.33524 .44478 L
.33524 .44478 L
.34307 .44154 L
s
.33524 .44478 m
.33524 .44478 L
.32684 .44589 L
.32684 .44589 L
.33524 .44478 L
s
.32684 .44589 m
.32684 .44589 L
.31844 .44478 L
.31844 .44478 L
.32684 .44589 L
s
.31844 .44478 m
.31844 .44478 L
.31061 .44154 L
.31061 .44154 L
.31844 .44478 L
s
.31061 .44154 m
.31061 .44154 L
.30388 .43638 L
.30388 .43638 L
.31061 .44154 L
s
.30388 .43638 m
.30388 .43638 L
.29872 .42965 L
.29872 .42965 L
.30388 .43638 L
s
.29872 .42965 m
.29872 .42965 L
.29548 .42182 L
.29548 .42182 L
.29872 .42965 L
s
.29548 .42182 m
.29548 .42182 L
.29437 .41342 L
.29437 .41342 L
.29548 .42182 L
s
.29437 .41342 m
.29437 .41342 L
.29548 .40502 L
.29548 .40502 L
.29437 .41342 L
s
.29548 .40502 m
.29548 .40502 L
.29872 .39719 L
.29872 .39719 L
.29548 .40502 L
s
.29872 .39719 m
.29872 .39719 L
.30388 .39046 L
.30388 .39046 L
.29872 .39719 L
s
.30388 .39046 m
.30388 .39046 L
.31061 .3853 L
.31061 .3853 L
.30388 .39046 L
s
.31061 .3853 m
.31061 .3853 L
.31844 .38206 L
.31844 .38206 L
.31061 .3853 L
s
.31844 .38206 m
.31844 .38206 L
.32684 .38095 L
.32684 .38095 L
.31844 .38206 L
s
.32684 .38095 m
.32684 .38095 L
.33524 .38206 L
.33524 .38206 L
.32684 .38095 L
s
.33524 .38206 m
.33524 .38206 L
.34307 .3853 L
.34307 .3853 L
.33524 .38206 L
s
.34307 .3853 m
.34307 .3853 L
.3498 .39046 L
.3498 .39046 L
.34307 .3853 L
s
.3498 .39046 m
.3498 .39046 L
.35496 .39719 L
.35496 .39719 L
.3498 .39046 L
s
.35496 .39719 m
.35496 .39719 L
.3582 .40502 L
.3582 .40502 L
.35496 .39719 L
s
.3582 .40502 m
.3582 .40502 L
.35931 .41342 L
.35931 .41342 L
.3582 .40502 L
s
.5 g
.29437 .5 m
.29437 .5 L
.30519 .5 L
.30519 .5 L
.29437 .5 L
F
.30519 .5 m
.30519 .5 L
.31602 .5 L
.31602 .5 L
.30519 .5 L
F
.31602 .5 m
.31602 .5 L
.32684 .5 L
.32684 .5 L
.31602 .5 L
F
.32684 .5 m
.32684 .5 L
.33766 .5 L
.33766 .5 L
.32684 .5 L
F
.33766 .5 m
.33766 .5 L
.34848 .5 L
.34848 .5 L
.33766 .5 L
F
.34848 .5 m
.34848 .5 L
.35931 .5 L
.35931 .5 L
.34848 .5 L
F
0 g
.29437 .5 m
.30519 .5 L
.31602 .5 L
.32684 .5 L
.33766 .5 L
.34848 .5 L
.35931 .5 L
.35931 .5 L
.34848 .5 L
.33766 .5 L
.32684 .5 L
.31602 .5 L
.30519 .5 L
.29437 .5 L
.29437 .5 L
s
.5 g
.32684 .46753 m
.32684 .46753 L
.32684 .47835 L
.32684 .47835 L
.32684 .46753 L
F
.32684 .47835 m
.32684 .47835 L
.32684 .48918 L
.32684 .48918 L
.32684 .47835 L
F
.32684 .48918 m
.32684 .48918 L
.32684 .5 L
.32684 .5 L
.32684 .48918 L
F
.32684 .5 m
.32684 .5 L
.32684 .51082 L
.32684 .51082 L
.32684 .5 L
F
.32684 .51082 m
.32684 .51082 L
.32684 .52165 L
.32684 .52165 L
.32684 .51082 L
F
.32684 .52165 m
.32684 .52165 L
.32684 .53247 L
.32684 .53247 L
.32684 .52165 L
F
0 g
.32684 .46753 m
.32684 .47835 L
.32684 .48918 L
.32684 .5 L
.32684 .51082 L
.32684 .52165 L
.32684 .53247 L
.32684 .53247 L
.32684 .52165 L
.32684 .51082 L
.32684 .5 L
.32684 .48918 L
.32684 .47835 L
.32684 .46753 L
.32684 .46753 L
s
.5 g
.3498 .47704 m
.35496 .48377 L
.3619 .46494 L
.3498 .47704 L
F
.36471 .48006 m
.3619 .46494 L
.35496 .48377 L
.36471 .48006 L
F
.35496 .48377 m
.3582 .4916 L
.36471 .48006 L
.35496 .48377 L
F
.36472 .4927 m
.36471 .48006 L
.3582 .4916 L
.36472 .4927 L
F
.3582 .4916 m
.35931 .5 L
.36472 .4927 L
.3582 .4916 L
F
.36472 .5 m
.36472 .4927 L
.35931 .5 L
.36472 .5 L
F
.35931 .5 m
.3582 .5084 L
.36472 .5 L
.35931 .5 L
F
.36472 .5073 m
.36472 .5 L
.3582 .5084 L
.36472 .5073 L
F
.3582 .5084 m
.35496 .51623 L
.36472 .5073 L
.3582 .5084 L
F
.36471 .51994 m
.36472 .5073 L
.35496 .51623 L
.36471 .51994 L
F
.35496 .51623 m
.3498 .52296 L
.36471 .51994 L
.35496 .51623 L
F
.3619 .53506 m
.36471 .51994 L
.3498 .52296 L
.3619 .53506 L
F
.3498 .52296 m
.34307 .52812 L
.3619 .53506 L
.3498 .52296 L
F
.34678 .53787 m
.3619 .53506 L
.34307 .52812 L
.34678 .53787 L
F
.34307 .52812 m
.33524 .53136 L
.34678 .53787 L
.34307 .52812 L
F
.33414 .53788 m
.34678 .53787 L
.33524 .53136 L
.33414 .53788 L
F
.33524 .53136 m
.32684 .53247 L
.33414 .53788 L
.33524 .53136 L
F
.32685 .53788 m
.33414 .53788 L
.32684 .53247 L
.32685 .53788 L
F
.32684 .53247 m
.31844 .53136 L
.32685 .53788 L
.32684 .53247 L
F
.31954 .53788 m
.32685 .53788 L
.31844 .53136 L
.31954 .53788 L
F
.31844 .53136 m
.31061 .52812 L
.31954 .53788 L
.31844 .53136 L
F
.3069 .53787 m
.31954 .53788 L
.31061 .52812 L
.3069 .53787 L
F
.31061 .52812 m
.30388 .52296 L
.3069 .53787 L
.31061 .52812 L
F
.29178 .53506 m
.3069 .53787 L
.30388 .52296 L
.29178 .53506 L
F
.30388 .52296 m
.29872 .51623 L
.29178 .53506 L
.30388 .52296 L
F
.28897 .51994 m
.29178 .53506 L
.29872 .51623 L
.28897 .51994 L
F
.29872 .51623 m
.29548 .5084 L
.28897 .51994 L
.29872 .51623 L
F
.28896 .5073 m
.28897 .51994 L
.29548 .5084 L
.28896 .5073 L
F
.29548 .5084 m
.29437 .5 L
.28896 .5073 L
.29548 .5084 L
F
.28896 .50001 m
.28896 .5073 L
.29437 .5 L
.28896 .50001 L
F
.29437 .5 m
.29548 .4916 L
.28896 .50001 L
.29437 .5 L
F
.28896 .4927 m
.28896 .50001 L
.29548 .4916 L
.28896 .4927 L
F
.29548 .4916 m
.29872 .48377 L
.28896 .4927 L
.29548 .4916 L
F
.28897 .48006 m
.28896 .4927 L
.29872 .48377 L
.28897 .48006 L
F
.29872 .48377 m
.30388 .47704 L
.28897 .48006 L
.29872 .48377 L
F
.29178 .46494 m
.28897 .48006 L
.30388 .47704 L
.29178 .46494 L
F
.30388 .47704 m
.31061 .47188 L
.29178 .46494 L
.30388 .47704 L
F
.3069 .46213 m
.29178 .46494 L
.31061 .47188 L
.3069 .46213 L
F
.31061 .47188 m
.31844 .46864 L
.3069 .46213 L
.31061 .47188 L
F
.31954 .46212 m
.3069 .46213 L
.31844 .46864 L
.31954 .46212 L
F
.31844 .46864 m
.32684 .46753 L
.31954 .46212 L
.31844 .46864 L
F
.32685 .46212 m
.31954 .46212 L
.32684 .46753 L
.32685 .46212 L
F
.32684 .46753 m
.33524 .46864 L
.32685 .46212 L
.32684 .46753 L
F
.33414 .46212 m
.32685 .46212 L
.33524 .46864 L
.33414 .46212 L
F
.33524 .46864 m
.34307 .47188 L
.33414 .46212 L
.33524 .46864 L
F
.34678 .46213 m
.33414 .46212 L
.34307 .47188 L
.34678 .46213 L
F
.34307 .47188 m
.3498 .47704 L
.34678 .46213 L
.34307 .47188 L
F
.3619 .46494 m
.34678 .46213 L
.3498 .47704 L
.3619 .46494 L
F
.3498 .47704 m
.3498 .47704 L
.3619 .46494 L
.3498 .47704 L
F
.3619 .46494 m
.3619 .46494 L
.3498 .47704 L
.3619 .46494 L
F
.3619 .46494 m
.36471 .48006 L
.37013 .45671 L
.3619 .46494 L
F
.37013 .46903 m
.37013 .45671 L
.36471 .48006 L
.37013 .46903 L
F
.36471 .48006 m
.36472 .4927 L
.37013 .46903 L
.36471 .48006 L
F
.37013 .48217 m
.37013 .46903 L
.36472 .4927 L
.37013 .48217 L
F
.36472 .4927 m
.36472 .5 L
.37013 .48217 L
.36472 .4927 L
F
.37013 .5 m
.37013 .48217 L
.36472 .5 L
.37013 .5 L
F
.36472 .5 m
.36472 .5073 L
.37013 .5 L
.36472 .5 L
F
.37013 .51783 m
.37013 .5 L
.36472 .5073 L
.37013 .51783 L
F
.36472 .5073 m
.36471 .51994 L
.37013 .51783 L
.36472 .5073 L
F
.37013 .53097 m
.37013 .51783 L
.36471 .51994 L
.37013 .53097 L
F
.36471 .51994 m
.3619 .53506 L
.37013 .53097 L
.36471 .51994 L
F
.37013 .54329 m
.37013 .53097 L
.3619 .53506 L
.37013 .54329 L
F
.3619 .53506 m
.34678 .53787 L
.37013 .54329 L
.3619 .53506 L
F
.35781 .54329 m
.37013 .54329 L
.34678 .53787 L
.35781 .54329 L
F
.34678 .53787 m
.33414 .53788 L
.35781 .54329 L
.34678 .53787 L
F
.34467 .54329 m
.35781 .54329 L
.33414 .53788 L
.34467 .54329 L
F
.33414 .53788 m
.32685 .53788 L
.34467 .54329 L
.33414 .53788 L
F
.33359 .54329 m
.34467 .54329 L
.32685 .53788 L
.33359 .54329 L
F
.32685 .53788 m
.31954 .53788 L
.33359 .54329 L
.32685 .53788 L
F
.30901 .54329 m
.33359 .54329 L
.31954 .53788 L
.30901 .54329 L
F
.31954 .53788 m
.3069 .53787 L
.30901 .54329 L
.31954 .53788 L
F
.29587 .54329 m
.30901 .54329 L
.3069 .53787 L
.29587 .54329 L
F
.3069 .53787 m
.29178 .53506 L
.29587 .54329 L
.3069 .53787 L
F
.28355 .54329 m
.29587 .54329 L
.29178 .53506 L
.28355 .54329 L
F
.29178 .53506 m
.28897 .51994 L
.28355 .54329 L
.29178 .53506 L
F
.28355 .53097 m
.28355 .54329 L
.28897 .51994 L
.28355 .53097 L
F
.28897 .51994 m
.28896 .5073 L
.28355 .53097 L
.28897 .51994 L
F
.28355 .51783 m
.28355 .53097 L
.28896 .5073 L
.28355 .51783 L
F
.28896 .5073 m
.28896 .50001 L
.28355 .51783 L
.28896 .5073 L
F
.28355 .50699 m
.28355 .51783 L
.28896 .50001 L
.28355 .50699 L
F
.28896 .50001 m
.28896 .4927 L
.28355 .50699 L
.28896 .50001 L
F
.28355 .48217 m
.28355 .50699 L
.28896 .4927 L
.28355 .48217 L
F
.28896 .4927 m
.28897 .48006 L
.28355 .48217 L
.28896 .4927 L
F
.28355 .46903 m
.28355 .48217 L
.28897 .48006 L
.28355 .46903 L
F
.28897 .48006 m
.29178 .46494 L
.28355 .46903 L
.28897 .48006 L
F
.28355 .45671 m
.28355 .46903 L
.29178 .46494 L
.28355 .45671 L
F
.29178 .46494 m
.3069 .46213 L
.28355 .45671 L
.29178 .46494 L
F
.29587 .45671 m
.28355 .45671 L
.3069 .46213 L
.29587 .45671 L
F
.3069 .46213 m
.31954 .46212 L
.29587 .45671 L
.3069 .46213 L
F
.30901 .45671 m
.29587 .45671 L
.31954 .46212 L
.30901 .45671 L
F
.31954 .46212 m
.32685 .46212 L
.30901 .45671 L
.31954 .46212 L
F
.33397 .45671 m
.30901 .45671 L
.32685 .46212 L
.33397 .45671 L
F
.32685 .46212 m
.33414 .46212 L
.33397 .45671 L
.32685 .46212 L
F
.34467 .45671 m
.33397 .45671 L
.33414 .46212 L
.34467 .45671 L
F
.33414 .46212 m
.34678 .46213 L
.34467 .45671 L
.33414 .46212 L
F
.35781 .45671 m
.34467 .45671 L
.34678 .46213 L
.35781 .45671 L
F
.34678 .46213 m
.3619 .46494 L
.35781 .45671 L
.34678 .46213 L
F
.37013 .45671 m
.35781 .45671 L
.3619 .46494 L
.37013 .45671 L
F
.3619 .46494 m
.3619 .46494 L
.37013 .45671 L
.3619 .46494 L
F
.37013 .45671 m
.37013 .45671 L
.3619 .46494 L
.37013 .45671 L
F
0 g
.35931 .5 m
.3582 .5084 L
.35496 .51623 L
.3498 .52296 L
.34307 .52812 L
.33524 .53136 L
.32684 .53247 L
.31844 .53136 L
.31061 .52812 L
.30388 .52296 L
.29872 .51623 L
.29548 .5084 L
.29437 .5 L
.29548 .4916 L
.29872 .48377 L
.30388 .47704 L
.31061 .47188 L
.31844 .46864 L
.32684 .46753 L
.33524 .46864 L
.34307 .47188 L
.3498 .47704 L
.35496 .48377 L
.3582 .4916 L
.35931 .5 L
s
.37013 .54329 m
.3557 .54329 L
.34127 .54329 L
.32684 .54329 L
.31241 .54329 L
.29798 .54329 L
.28355 .54329 L
.28355 .54329 L
.28355 .52886 L
.28355 .51443 L
.28355 .5 L
.28355 .48557 L
.28355 .47114 L
.28355 .45671 L
.28355 .45671 L
.29798 .45671 L
.31241 .45671 L
.32684 .45671 L
.34127 .45671 L
.3557 .45671 L
.37013 .45671 L
.37013 .45671 L
.37013 .47114 L
.37013 .48557 L
.37013 .5 L
.37013 .51443 L
.37013 .52886 L
.37013 .54329 L
s
.35931 .5 m
.35931 .5 L
.3582 .5084 L
.3582 .5084 L
.35931 .5 L
s
.3582 .5084 m
.3582 .5084 L
.35496 .51623 L
.35496 .51623 L
.3582 .5084 L
s
.35496 .51623 m
.35496 .51623 L
.3498 .52296 L
.3498 .52296 L
.35496 .51623 L
s
.3498 .52296 m
.3498 .52296 L
.34307 .52812 L
.34307 .52812 L
.3498 .52296 L
s
.34307 .52812 m
.34307 .52812 L
.33524 .53136 L
.33524 .53136 L
.34307 .52812 L
s
.33524 .53136 m
.33524 .53136 L
.32684 .53247 L
.32684 .53247 L
.33524 .53136 L
s
.32684 .53247 m
.32684 .53247 L
.31844 .53136 L
.31844 .53136 L
.32684 .53247 L
s
.31844 .53136 m
.31844 .53136 L
.31061 .52812 L
.31061 .52812 L
.31844 .53136 L
s
.31061 .52812 m
.31061 .52812 L
.30388 .52296 L
.30388 .52296 L
.31061 .52812 L
s
.30388 .52296 m
.30388 .52296 L
.29872 .51623 L
.29872 .51623 L
.30388 .52296 L
s
.29872 .51623 m
.29872 .51623 L
.29548 .5084 L
.29548 .5084 L
.29872 .51623 L
s
.29548 .5084 m
.29548 .5084 L
.29437 .5 L
.29437 .5 L
.29548 .5084 L
s
.29437 .5 m
.29437 .5 L
.29548 .4916 L
.29548 .4916 L
.29437 .5 L
s
.29548 .4916 m
.29548 .4916 L
.29872 .48377 L
.29872 .48377 L
.29548 .4916 L
s
.29872 .48377 m
.29872 .48377 L
.30388 .47704 L
.30388 .47704 L
.29872 .48377 L
s
.30388 .47704 m
.30388 .47704 L
.31061 .47188 L
.31061 .47188 L
.30388 .47704 L
s
.31061 .47188 m
.31061 .47188 L
.31844 .46864 L
.31844 .46864 L
.31061 .47188 L
s
.31844 .46864 m
.31844 .46864 L
.32684 .46753 L
.32684 .46753 L
.31844 .46864 L
s
.32684 .46753 m
.32684 .46753 L
.33524 .46864 L
.33524 .46864 L
.32684 .46753 L
s
.33524 .46864 m
.33524 .46864 L
.34307 .47188 L
.34307 .47188 L
.33524 .46864 L
s
.34307 .47188 m
.34307 .47188 L
.3498 .47704 L
.3498 .47704 L
.34307 .47188 L
s
.3498 .47704 m
.3498 .47704 L
.35496 .48377 L
.35496 .48377 L
.3498 .47704 L
s
.35496 .48377 m
.35496 .48377 L
.3582 .4916 L
.3582 .4916 L
.35496 .48377 L
s
.3582 .4916 m
.3582 .4916 L
.35931 .5 L
.35931 .5 L
.3582 .4916 L
s
.5 g
.29437 .58658 m
.29437 .58658 L
.30519 .58658 L
.30519 .58658 L
.29437 .58658 L
F
.30519 .58658 m
.30519 .58658 L
.31602 .58658 L
.31602 .58658 L
.30519 .58658 L
F
.31602 .58658 m
.31602 .58658 L
.32684 .58658 L
.32684 .58658 L
.31602 .58658 L
F
.32684 .58658 m
.32684 .58658 L
.33766 .58658 L
.33766 .58658 L
.32684 .58658 L
F
.33766 .58658 m
.33766 .58658 L
.34848 .58658 L
.34848 .58658 L
.33766 .58658 L
F
.34848 .58658 m
.34848 .58658 L
.35931 .58658 L
.35931 .58658 L
.34848 .58658 L
F
0 g
.29437 .58658 m
.30519 .58658 L
.31602 .58658 L
.32684 .58658 L
.33766 .58658 L
.34848 .58658 L
.35931 .58658 L
.35931 .58658 L
.34848 .58658 L
.33766 .58658 L
.32684 .58658 L
.31602 .58658 L
.30519 .58658 L
.29437 .58658 L
.29437 .58658 L
s
.5 g
.32684 .55411 m
.32684 .55411 L
.32684 .56494 L
.32684 .56494 L
.32684 .55411 L
F
.32684 .56494 m
.32684 .56494 L
.32684 .57576 L
.32684 .57576 L
.32684 .56494 L
F
.32684 .57576 m
.32684 .57576 L
.32684 .58658 L
.32684 .58658 L
.32684 .57576 L
F
.32684 .58658 m
.32684 .58658 L
.32684 .5974 L
.32684 .5974 L
.32684 .58658 L
F
.32684 .5974 m
.32684 .5974 L
.32684 .60823 L
.32684 .60823 L
.32684 .5974 L
F
.32684 .60823 m
.32684 .60823 L
.32684 .61905 L
.32684 .61905 L
.32684 .60823 L
F
0 g
.32684 .55411 m
.32684 .56494 L
.32684 .57576 L
.32684 .58658 L
.32684 .5974 L
.32684 .60823 L
.32684 .61905 L
.32684 .61905 L
.32684 .60823 L
.32684 .5974 L
.32684 .58658 L
.32684 .57576 L
.32684 .56494 L
.32684 .55411 L
.32684 .55411 L
s
.5 g
.3498 .56362 m
.35496 .57035 L
.3619 .55152 L
.3498 .56362 L
F
.36471 .56664 m
.3619 .55152 L
.35496 .57035 L
.36471 .56664 L
F
.35496 .57035 m
.3582 .57818 L
.36471 .56664 L
.35496 .57035 L
F
.36472 .57928 m
.36471 .56664 L
.3582 .57818 L
.36472 .57928 L
F
.3582 .57818 m
.35931 .58658 L
.36472 .57928 L
.3582 .57818 L
F
.36472 .58658 m
.36472 .57928 L
.35931 .58658 L
.36472 .58658 L
F
.35931 .58658 m
.3582 .59498 L
.36472 .58658 L
.35931 .58658 L
F
.36472 .59388 m
.36472 .58658 L
.3582 .59498 L
.36472 .59388 L
F
.3582 .59498 m
.35496 .60281 L
.36472 .59388 L
.3582 .59498 L
F
.36471 .60652 m
.36472 .59388 L
.35496 .60281 L
.36471 .60652 L
F
.35496 .60281 m
.3498 .60954 L
.36471 .60652 L
.35496 .60281 L
F
.3619 .62164 m
.36471 .60652 L
.3498 .60954 L
.3619 .62164 L
F
.3498 .60954 m
.34307 .6147 L
.3619 .62164 L
.3498 .60954 L
F
.34678 .62445 m
.3619 .62164 L
.34307 .6147 L
.34678 .62445 L
F
.34307 .6147 m
.33524 .61794 L
.34678 .62445 L
.34307 .6147 L
F
.33414 .62446 m
.34678 .62445 L
.33524 .61794 L
.33414 .62446 L
F
.33524 .61794 m
.32684 .61905 L
.33414 .62446 L
.33524 .61794 L
F
.32685 .62446 m
.33414 .62446 L
.32684 .61905 L
.32685 .62446 L
F
.32684 .61905 m
.31844 .61794 L
.32685 .62446 L
.32684 .61905 L
F
.31954 .62446 m
.32685 .62446 L
.31844 .61794 L
.31954 .62446 L
F
.31844 .61794 m
.31061 .6147 L
.31954 .62446 L
.31844 .61794 L
F
.3069 .62445 m
.31954 .62446 L
.31061 .6147 L
.3069 .62445 L
F
.31061 .6147 m
.30388 .60954 L
.3069 .62445 L
.31061 .6147 L
F
.29178 .62164 m
.3069 .62445 L
.30388 .60954 L
.29178 .62164 L
F
.30388 .60954 m
.29872 .60281 L
.29178 .62164 L
.30388 .60954 L
F
.28897 .60652 m
.29178 .62164 L
.29872 .60281 L
.28897 .60652 L
F
.29872 .60281 m
.29548 .59498 L
.28897 .60652 L
.29872 .60281 L
F
.28896 .59388 m
.28897 .60652 L
.29548 .59498 L
.28896 .59388 L
F
.29548 .59498 m
.29437 .58658 L
.28896 .59388 L
.29548 .59498 L
F
.28896 .58659 m
.28896 .59388 L
.29437 .58658 L
.28896 .58659 L
F
.29437 .58658 m
.29548 .57818 L
.28896 .58659 L
.29437 .58658 L
F
.28896 .57928 m
.28896 .58659 L
.29548 .57818 L
.28896 .57928 L
F
.29548 .57818 m
.29872 .57035 L
.28896 .57928 L
.29548 .57818 L
F
.28897 .56664 m
.28896 .57928 L
.29872 .57035 L
.28897 .56664 L
F
.29872 .57035 m
.30388 .56362 L
.28897 .56664 L
.29872 .57035 L
F
.29178 .55152 m
.28897 .56664 L
.30388 .56362 L
.29178 .55152 L
F
.30388 .56362 m
.31061 .55846 L
.29178 .55152 L
.30388 .56362 L
F
.3069 .54871 m
.29178 .55152 L
.31061 .55846 L
.3069 .54871 L
F
.31061 .55846 m
.31844 .55522 L
.3069 .54871 L
.31061 .55846 L
F
.31954 .5487 m
.3069 .54871 L
.31844 .55522 L
.31954 .5487 L
F
.31844 .55522 m
.32684 .55411 L
.31954 .5487 L
.31844 .55522 L
F
.32685 .5487 m
.31954 .5487 L
.32684 .55411 L
.32685 .5487 L
F
.32684 .55411 m
.33524 .55522 L
.32685 .5487 L
.32684 .55411 L
F
.33414 .5487 m
.32685 .5487 L
.33524 .55522 L
.33414 .5487 L
F
.33524 .55522 m
.34307 .55846 L
.33414 .5487 L
.33524 .55522 L
F
.34678 .54871 m
.33414 .5487 L
.34307 .55846 L
.34678 .54871 L
F
.34307 .55846 m
.3498 .56362 L
.34678 .54871 L
.34307 .55846 L
F
.3619 .55152 m
.34678 .54871 L
.3498 .56362 L
.3619 .55152 L
F
.3498 .56362 m
.3498 .56362 L
.3619 .55152 L
.3498 .56362 L
F
.3619 .55152 m
.3619 .55152 L
.3498 .56362 L
.3619 .55152 L
F
.3619 .55152 m
.36471 .56664 L
.37013 .54329 L
.3619 .55152 L
F
.37013 .55561 m
.37013 .54329 L
.36471 .56664 L
.37013 .55561 L
F
.36471 .56664 m
.36472 .57928 L
.37013 .55561 L
.36471 .56664 L
F
.37013 .56875 m
.37013 .55561 L
.36472 .57928 L
.37013 .56875 L
F
.36472 .57928 m
.36472 .58658 L
.37013 .56875 L
.36472 .57928 L
F
.37013 .58658 m
.37013 .56875 L
.36472 .58658 L
.37013 .58658 L
F
.36472 .58658 m
.36472 .59388 L
.37013 .58658 L
.36472 .58658 L
F
.37013 .60441 m
.37013 .58658 L
.36472 .59388 L
.37013 .60441 L
F
.36472 .59388 m
.36471 .60652 L
.37013 .60441 L
.36472 .59388 L
F
.37013 .61755 m
.37013 .60441 L
.36471 .60652 L
.37013 .61755 L
F
.36471 .60652 m
.3619 .62164 L
.37013 .61755 L
.36471 .60652 L
F
.37013 .62987 m
.37013 .61755 L
.3619 .62164 L
.37013 .62987 L
F
.3619 .62164 m
.34678 .62445 L
.37013 .62987 L
.3619 .62164 L
F
.35781 .62987 m
.37013 .62987 L
.34678 .62445 L
.35781 .62987 L
F
.34678 .62445 m
.33414 .62446 L
.35781 .62987 L
.34678 .62445 L
F
.34467 .62987 m
.35781 .62987 L
.33414 .62446 L
.34467 .62987 L
F
.33414 .62446 m
.32685 .62446 L
.34467 .62987 L
.33414 .62446 L
F
.33359 .62987 m
.34467 .62987 L
.32685 .62446 L
.33359 .62987 L
F
.32685 .62446 m
.31954 .62446 L
.33359 .62987 L
.32685 .62446 L
F
.30901 .62987 m
.33359 .62987 L
.31954 .62446 L
.30901 .62987 L
F
.31954 .62446 m
.3069 .62445 L
.30901 .62987 L
.31954 .62446 L
F
.29587 .62987 m
.30901 .62987 L
.3069 .62445 L
.29587 .62987 L
F
.3069 .62445 m
.29178 .62164 L
.29587 .62987 L
.3069 .62445 L
F
.28355 .62987 m
.29587 .62987 L
.29178 .62164 L
.28355 .62987 L
F
.29178 .62164 m
.28897 .60652 L
.28355 .62987 L
.29178 .62164 L
F
.28355 .61755 m
.28355 .62987 L
.28897 .60652 L
.28355 .61755 L
F
.28897 .60652 m
.28896 .59388 L
.28355 .61755 L
.28897 .60652 L
F
.28355 .60441 m
.28355 .61755 L
.28896 .59388 L
.28355 .60441 L
F
.28896 .59388 m
.28896 .58659 L
.28355 .60441 L
.28896 .59388 L
F
.28355 .59357 m
.28355 .60441 L
.28896 .58659 L
.28355 .59357 L
F
.28896 .58659 m
.28896 .57928 L
.28355 .59357 L
.28896 .58659 L
F
.28355 .56875 m
.28355 .59357 L
.28896 .57928 L
.28355 .56875 L
F
.28896 .57928 m
.28897 .56664 L
.28355 .56875 L
.28896 .57928 L
F
.28355 .55561 m
.28355 .56875 L
.28897 .56664 L
.28355 .55561 L
F
.28897 .56664 m
.29178 .55152 L
.28355 .55561 L
.28897 .56664 L
F
.28355 .54329 m
.28355 .55561 L
.29178 .55152 L
.28355 .54329 L
F
.29178 .55152 m
.3069 .54871 L
.28355 .54329 L
.29178 .55152 L
F
.29587 .54329 m
.28355 .54329 L
.3069 .54871 L
.29587 .54329 L
F
.3069 .54871 m
.31954 .5487 L
.29587 .54329 L
.3069 .54871 L
F
.30901 .54329 m
.29587 .54329 L
.31954 .5487 L
.30901 .54329 L
F
.31954 .5487 m
.32685 .5487 L
.30901 .54329 L
.31954 .5487 L
F
.33397 .54329 m
.30901 .54329 L
.32685 .5487 L
.33397 .54329 L
F
.32685 .5487 m
.33414 .5487 L
.33397 .54329 L
.32685 .5487 L
F
.34467 .54329 m
.33397 .54329 L
.33414 .5487 L
.34467 .54329 L
F
.33414 .5487 m
.34678 .54871 L
.34467 .54329 L
.33414 .5487 L
F
.35781 .54329 m
.34467 .54329 L
.34678 .54871 L
.35781 .54329 L
F
.34678 .54871 m
.3619 .55152 L
.35781 .54329 L
.34678 .54871 L
F
.37013 .54329 m
.35781 .54329 L
.3619 .55152 L
.37013 .54329 L
F
.3619 .55152 m
.3619 .55152 L
.37013 .54329 L
.3619 .55152 L
F
.37013 .54329 m
.37013 .54329 L
.3619 .55152 L
.37013 .54329 L
F
0 g
.35931 .58658 m
.3582 .59498 L
.35496 .60281 L
.3498 .60954 L
.34307 .6147 L
.33524 .61794 L
.32684 .61905 L
.31844 .61794 L
.31061 .6147 L
.30388 .60954 L
.29872 .60281 L
.29548 .59498 L
.29437 .58658 L
.29548 .57818 L
.29872 .57035 L
.30388 .56362 L
.31061 .55846 L
.31844 .55522 L
.32684 .55411 L
.33524 .55522 L
.34307 .55846 L
.3498 .56362 L
.35496 .57035 L
.3582 .57818 L
.35931 .58658 L
s
.37013 .62987 m
.3557 .62987 L
.34127 .62987 L
.32684 .62987 L
.31241 .62987 L
.29798 .62987 L
.28355 .62987 L
.28355 .62987 L
.28355 .61544 L
.28355 .60101 L
.28355 .58658 L
.28355 .57215 L
.28355 .55772 L
.28355 .54329 L
.28355 .54329 L
.29798 .54329 L
.31241 .54329 L
.32684 .54329 L
.34127 .54329 L
.3557 .54329 L
.37013 .54329 L
.37013 .54329 L
.37013 .55772 L
.37013 .57215 L
.37013 .58658 L
.37013 .60101 L
.37013 .61544 L
.37013 .62987 L
s
.35931 .58658 m
.35931 .58658 L
.3582 .59498 L
.3582 .59498 L
.35931 .58658 L
s
.3582 .59498 m
.3582 .59498 L
.35496 .60281 L
.35496 .60281 L
.3582 .59498 L
s
.35496 .60281 m
.35496 .60281 L
.3498 .60954 L
.3498 .60954 L
.35496 .60281 L
s
.3498 .60954 m
.3498 .60954 L
.34307 .6147 L
.34307 .6147 L
.3498 .60954 L
s
.34307 .6147 m
.34307 .6147 L
.33524 .61794 L
.33524 .61794 L
.34307 .6147 L
s
.33524 .61794 m
.33524 .61794 L
.32684 .61905 L
.32684 .61905 L
.33524 .61794 L
s
.32684 .61905 m
.32684 .61905 L
.31844 .61794 L
.31844 .61794 L
.32684 .61905 L
s
.31844 .61794 m
.31844 .61794 L
.31061 .6147 L
.31061 .6147 L
.31844 .61794 L
s
.31061 .6147 m
.31061 .6147 L
.30388 .60954 L
.30388 .60954 L
.31061 .6147 L
s
.30388 .60954 m
.30388 .60954 L
.29872 .60281 L
.29872 .60281 L
.30388 .60954 L
s
.29872 .60281 m
.29872 .60281 L
.29548 .59498 L
.29548 .59498 L
.29872 .60281 L
s
.29548 .59498 m
.29548 .59498 L
.29437 .58658 L
.29437 .58658 L
.29548 .59498 L
s
.29437 .58658 m
.29437 .58658 L
.29548 .57818 L
.29548 .57818 L
.29437 .58658 L
s
.29548 .57818 m
.29548 .57818 L
.29872 .57035 L
.29872 .57035 L
.29548 .57818 L
s
.29872 .57035 m
.29872 .57035 L
.30388 .56362 L
.30388 .56362 L
.29872 .57035 L
s
.30388 .56362 m
.30388 .56362 L
.31061 .55846 L
.31061 .55846 L
.30388 .56362 L
s
.31061 .55846 m
.31061 .55846 L
.31844 .55522 L
.31844 .55522 L
.31061 .55846 L
s
.31844 .55522 m
.31844 .55522 L
.32684 .55411 L
.32684 .55411 L
.31844 .55522 L
s
.32684 .55411 m
.32684 .55411 L
.33524 .55522 L
.33524 .55522 L
.32684 .55411 L
s
.33524 .55522 m
.33524 .55522 L
.34307 .55846 L
.34307 .55846 L
.33524 .55522 L
s
.34307 .55846 m
.34307 .55846 L
.3498 .56362 L
.3498 .56362 L
.34307 .55846 L
s
.3498 .56362 m
.3498 .56362 L
.35496 .57035 L
.35496 .57035 L
.3498 .56362 L
s
.35496 .57035 m
.35496 .57035 L
.3582 .57818 L
.3582 .57818 L
.35496 .57035 L
s
.3582 .57818 m
.3582 .57818 L
.35931 .58658 L
.35931 .58658 L
.3582 .57818 L
s
.5 g
.29437 .67316 m
.29437 .67316 L
.30519 .67316 L
.30519 .67316 L
.29437 .67316 L
F
.30519 .67316 m
.30519 .67316 L
.31602 .67316 L
.31602 .67316 L
.30519 .67316 L
F
.31602 .67316 m
.31602 .67316 L
.32684 .67316 L
.32684 .67316 L
.31602 .67316 L
F
.32684 .67316 m
.32684 .67316 L
.33766 .67316 L
.33766 .67316 L
.32684 .67316 L
F
.33766 .67316 m
.33766 .67316 L
.34848 .67316 L
.34848 .67316 L
.33766 .67316 L
F
.34848 .67316 m
.34848 .67316 L
.35931 .67316 L
.35931 .67316 L
.34848 .67316 L
F
0 g
.29437 .67316 m
.30519 .67316 L
.31602 .67316 L
.32684 .67316 L
.33766 .67316 L
.34848 .67316 L
.35931 .67316 L
.35931 .67316 L
.34848 .67316 L
.33766 .67316 L
.32684 .67316 L
.31602 .67316 L
.30519 .67316 L
.29437 .67316 L
.29437 .67316 L
s
.5 g
.32684 .64069 m
.32684 .64069 L
.32684 .65152 L
.32684 .65152 L
.32684 .64069 L
F
.32684 .65152 m
.32684 .65152 L
.32684 .66234 L
.32684 .66234 L
.32684 .65152 L
F
.32684 .66234 m
.32684 .66234 L
.32684 .67316 L
.32684 .67316 L
.32684 .66234 L
F
.32684 .67316 m
.32684 .67316 L
.32684 .68398 L
.32684 .68398 L
.32684 .67316 L
F
.32684 .68398 m
.32684 .68398 L
.32684 .69481 L
.32684 .69481 L
.32684 .68398 L
F
.32684 .69481 m
.32684 .69481 L
.32684 .70563 L
.32684 .70563 L
.32684 .69481 L
F
0 g
.32684 .64069 m
.32684 .65152 L
.32684 .66234 L
.32684 .67316 L
.32684 .68398 L
.32684 .69481 L
.32684 .70563 L
.32684 .70563 L
.32684 .69481 L
.32684 .68398 L
.32684 .67316 L
.32684 .66234 L
.32684 .65152 L
.32684 .64069 L
.32684 .64069 L
s
.5 g
.3498 .6502 m
.35496 .65693 L
.3619 .6381 L
.3498 .6502 L
F
.36471 .65322 m
.3619 .6381 L
.35496 .65693 L
.36471 .65322 L
F
.35496 .65693 m
.3582 .66476 L
.36471 .65322 L
.35496 .65693 L
F
.36472 .66586 m
.36471 .65322 L
.3582 .66476 L
.36472 .66586 L
F
.3582 .66476 m
.35931 .67316 L
.36472 .66586 L
.3582 .66476 L
F
.36472 .67316 m
.36472 .66586 L
.35931 .67316 L
.36472 .67316 L
F
.35931 .67316 m
.3582 .68156 L
.36472 .67316 L
.35931 .67316 L
F
.36472 .68046 m
.36472 .67316 L
.3582 .68156 L
.36472 .68046 L
F
.3582 .68156 m
.35496 .68939 L
.36472 .68046 L
.3582 .68156 L
F
.36471 .6931 m
.36472 .68046 L
.35496 .68939 L
.36471 .6931 L
F
.35496 .68939 m
.3498 .69612 L
.36471 .6931 L
.35496 .68939 L
F
.3619 .70822 m
.36471 .6931 L
.3498 .69612 L
.3619 .70822 L
F
.3498 .69612 m
.34307 .70128 L
.3619 .70822 L
.3498 .69612 L
F
.34678 .71103 m
.3619 .70822 L
.34307 .70128 L
.34678 .71103 L
F
.34307 .70128 m
.33524 .70452 L
.34678 .71103 L
.34307 .70128 L
F
.33414 .71104 m
.34678 .71103 L
.33524 .70452 L
.33414 .71104 L
F
.33524 .70452 m
.32684 .70563 L
.33414 .71104 L
.33524 .70452 L
F
.32685 .71104 m
.33414 .71104 L
.32684 .70563 L
.32685 .71104 L
F
.32684 .70563 m
.31844 .70452 L
.32685 .71104 L
.32684 .70563 L
F
.31954 .71104 m
.32685 .71104 L
.31844 .70452 L
.31954 .71104 L
F
.31844 .70452 m
.31061 .70128 L
.31954 .71104 L
.31844 .70452 L
F
.3069 .71103 m
.31954 .71104 L
.31061 .70128 L
.3069 .71103 L
F
.31061 .70128 m
.30388 .69612 L
.3069 .71103 L
.31061 .70128 L
F
.29178 .70822 m
.3069 .71103 L
.30388 .69612 L
.29178 .70822 L
F
.30388 .69612 m
.29872 .68939 L
.29178 .70822 L
.30388 .69612 L
F
.28897 .6931 m
.29178 .70822 L
.29872 .68939 L
.28897 .6931 L
F
.29872 .68939 m
.29548 .68156 L
.28897 .6931 L
.29872 .68939 L
F
.28896 .68046 m
.28897 .6931 L
.29548 .68156 L
.28896 .68046 L
F
.29548 .68156 m
.29437 .67316 L
.28896 .68046 L
.29548 .68156 L
F
.28896 .67317 m
.28896 .68046 L
.29437 .67316 L
.28896 .67317 L
F
.29437 .67316 m
.29548 .66476 L
.28896 .67317 L
.29437 .67316 L
F
.28896 .66586 m
.28896 .67317 L
.29548 .66476 L
.28896 .66586 L
F
.29548 .66476 m
.29872 .65693 L
.28896 .66586 L
.29548 .66476 L
F
.28897 .65322 m
.28896 .66586 L
.29872 .65693 L
.28897 .65322 L
F
.29872 .65693 m
.30388 .6502 L
.28897 .65322 L
.29872 .65693 L
F
.29178 .6381 m
.28897 .65322 L
.30388 .6502 L
.29178 .6381 L
F
.30388 .6502 m
.31061 .64504 L
.29178 .6381 L
.30388 .6502 L
F
.3069 .63529 m
.29178 .6381 L
.31061 .64504 L
.3069 .63529 L
F
.31061 .64504 m
.31844 .6418 L
.3069 .63529 L
.31061 .64504 L
F
.31954 .63528 m
.3069 .63529 L
.31844 .6418 L
.31954 .63528 L
F
.31844 .6418 m
.32684 .64069 L
.31954 .63528 L
.31844 .6418 L
F
.32685 .63528 m
.31954 .63528 L
.32684 .64069 L
.32685 .63528 L
F
.32684 .64069 m
.33524 .6418 L
.32685 .63528 L
.32684 .64069 L
F
.33414 .63528 m
.32685 .63528 L
.33524 .6418 L
.33414 .63528 L
F
.33524 .6418 m
.34307 .64504 L
.33414 .63528 L
.33524 .6418 L
F
.34678 .63529 m
.33414 .63528 L
.34307 .64504 L
.34678 .63529 L
F
.34307 .64504 m
.3498 .6502 L
.34678 .63529 L
.34307 .64504 L
F
.3619 .6381 m
.34678 .63529 L
.3498 .6502 L
.3619 .6381 L
F
.3498 .6502 m
.3498 .6502 L
.3619 .6381 L
.3498 .6502 L
F
.3619 .6381 m
.3619 .6381 L
.3498 .6502 L
.3619 .6381 L
F
.3619 .6381 m
.36471 .65322 L
.37013 .62987 L
.3619 .6381 L
F
.37013 .64219 m
.37013 .62987 L
.36471 .65322 L
.37013 .64219 L
F
.36471 .65322 m
.36472 .66586 L
.37013 .64219 L
.36471 .65322 L
F
.37013 .65533 m
.37013 .64219 L
.36472 .66586 L
.37013 .65533 L
F
.36472 .66586 m
.36472 .67316 L
.37013 .65533 L
.36472 .66586 L
F
.37013 .67316 m
.37013 .65533 L
.36472 .67316 L
.37013 .67316 L
F
.36472 .67316 m
.36472 .68046 L
.37013 .67316 L
.36472 .67316 L
F
.37013 .69099 m
.37013 .67316 L
.36472 .68046 L
.37013 .69099 L
F
.36472 .68046 m
.36471 .6931 L
.37013 .69099 L
.36472 .68046 L
F
.37013 .70413 m
.37013 .69099 L
.36471 .6931 L
.37013 .70413 L
F
.36471 .6931 m
.3619 .70822 L
.37013 .70413 L
.36471 .6931 L
F
.37013 .71645 m
.37013 .70413 L
.3619 .70822 L
.37013 .71645 L
F
.3619 .70822 m
.34678 .71103 L
.37013 .71645 L
.3619 .70822 L
F
.35781 .71645 m
.37013 .71645 L
.34678 .71103 L
.35781 .71645 L
F
.34678 .71103 m
.33414 .71104 L
.35781 .71645 L
.34678 .71103 L
F
.34467 .71645 m
.35781 .71645 L
.33414 .71104 L
.34467 .71645 L
F
.33414 .71104 m
.32685 .71104 L
.34467 .71645 L
.33414 .71104 L
F
.33359 .71645 m
.34467 .71645 L
.32685 .71104 L
.33359 .71645 L
F
.32685 .71104 m
.31954 .71104 L
.33359 .71645 L
.32685 .71104 L
F
.30901 .71645 m
.33359 .71645 L
.31954 .71104 L
.30901 .71645 L
F
.31954 .71104 m
.3069 .71103 L
.30901 .71645 L
.31954 .71104 L
F
.29587 .71645 m
.30901 .71645 L
.3069 .71103 L
.29587 .71645 L
F
.3069 .71103 m
.29178 .70822 L
.29587 .71645 L
.3069 .71103 L
F
.28355 .71645 m
.29587 .71645 L
.29178 .70822 L
.28355 .71645 L
F
.29178 .70822 m
.28897 .6931 L
.28355 .71645 L
.29178 .70822 L
F
.28355 .70413 m
.28355 .71645 L
.28897 .6931 L
.28355 .70413 L
F
.28897 .6931 m
.28896 .68046 L
.28355 .70413 L
.28897 .6931 L
F
.28355 .69099 m
.28355 .70413 L
.28896 .68046 L
.28355 .69099 L
F
.28896 .68046 m
.28896 .67317 L
.28355 .69099 L
.28896 .68046 L
F
.28355 .68015 m
.28355 .69099 L
.28896 .67317 L
.28355 .68015 L
F
.28896 .67317 m
.28896 .66586 L
.28355 .68015 L
.28896 .67317 L
F
.28355 .65533 m
.28355 .68015 L
.28896 .66586 L
.28355 .65533 L
F
.28896 .66586 m
.28897 .65322 L
.28355 .65533 L
.28896 .66586 L
F
.28355 .64219 m
.28355 .65533 L
.28897 .65322 L
.28355 .64219 L
F
.28897 .65322 m
.29178 .6381 L
.28355 .64219 L
.28897 .65322 L
F
.28355 .62987 m
.28355 .64219 L
.29178 .6381 L
.28355 .62987 L
F
.29178 .6381 m
.3069 .63529 L
.28355 .62987 L
.29178 .6381 L
F
.29587 .62987 m
.28355 .62987 L
.3069 .63529 L
.29587 .62987 L
F
.3069 .63529 m
.31954 .63528 L
.29587 .62987 L
.3069 .63529 L
F
.30901 .62987 m
.29587 .62987 L
.31954 .63528 L
.30901 .62987 L
F
.31954 .63528 m
.32685 .63528 L
.30901 .62987 L
.31954 .63528 L
F
.33397 .62987 m
.30901 .62987 L
.32685 .63528 L
.33397 .62987 L
F
.32685 .63528 m
.33414 .63528 L
.33397 .62987 L
.32685 .63528 L
F
.34467 .62987 m
.33397 .62987 L
.33414 .63528 L
.34467 .62987 L
F
.33414 .63528 m
.34678 .63529 L
.34467 .62987 L
.33414 .63528 L
F
.35781 .62987 m
.34467 .62987 L
.34678 .63529 L
.35781 .62987 L
F
.34678 .63529 m
.3619 .6381 L
.35781 .62987 L
.34678 .63529 L
F
.37013 .62987 m
.35781 .62987 L
.3619 .6381 L
.37013 .62987 L
F
.3619 .6381 m
.3619 .6381 L
.37013 .62987 L
.3619 .6381 L
F
.37013 .62987 m
.37013 .62987 L
.3619 .6381 L
.37013 .62987 L
F
0 g
.35931 .67316 m
.3582 .68156 L
.35496 .68939 L
.3498 .69612 L
.34307 .70128 L
.33524 .70452 L
.32684 .70563 L
.31844 .70452 L
.31061 .70128 L
.30388 .69612 L
.29872 .68939 L
.29548 .68156 L
.29437 .67316 L
.29548 .66476 L
.29872 .65693 L
.30388 .6502 L
.31061 .64504 L
.31844 .6418 L
.32684 .64069 L
.33524 .6418 L
.34307 .64504 L
.3498 .6502 L
.35496 .65693 L
.3582 .66476 L
.35931 .67316 L
s
.37013 .71645 m
.3557 .71645 L
.34127 .71645 L
.32684 .71645 L
.31241 .71645 L
.29798 .71645 L
.28355 .71645 L
.28355 .71645 L
.28355 .70202 L
.28355 .68759 L
.28355 .67316 L
.28355 .65873 L
.28355 .6443 L
.28355 .62987 L
.28355 .62987 L
.29798 .62987 L
.31241 .62987 L
.32684 .62987 L
.34127 .62987 L
.3557 .62987 L
.37013 .62987 L
.37013 .62987 L
.37013 .6443 L
.37013 .65873 L
.37013 .67316 L
.37013 .68759 L
.37013 .70202 L
.37013 .71645 L
s
.35931 .67316 m
.35931 .67316 L
.3582 .68156 L
.3582 .68156 L
.35931 .67316 L
s
.3582 .68156 m
.3582 .68156 L
.35496 .68939 L
.35496 .68939 L
.3582 .68156 L
s
.35496 .68939 m
.35496 .68939 L
.3498 .69612 L
.3498 .69612 L
.35496 .68939 L
s
.3498 .69612 m
.3498 .69612 L
.34307 .70128 L
.34307 .70128 L
.3498 .69612 L
s
.34307 .70128 m
.34307 .70128 L
.33524 .70452 L
.33524 .70452 L
.34307 .70128 L
s
.33524 .70452 m
.33524 .70452 L
.32684 .70563 L
.32684 .70563 L
.33524 .70452 L
s
.32684 .70563 m
.32684 .70563 L
.31844 .70452 L
.31844 .70452 L
.32684 .70563 L
s
.31844 .70452 m
.31844 .70452 L
.31061 .70128 L
.31061 .70128 L
.31844 .70452 L
s
.31061 .70128 m
.31061 .70128 L
.30388 .69612 L
.30388 .69612 L
.31061 .70128 L
s
.30388 .69612 m
.30388 .69612 L
.29872 .68939 L
.29872 .68939 L
.30388 .69612 L
s
.29872 .68939 m
.29872 .68939 L
.29548 .68156 L
.29548 .68156 L
.29872 .68939 L
s
.29548 .68156 m
.29548 .68156 L
.29437 .67316 L
.29437 .67316 L
.29548 .68156 L
s
.29437 .67316 m
.29437 .67316 L
.29548 .66476 L
.29548 .66476 L
.29437 .67316 L
s
.29548 .66476 m
.29548 .66476 L
.29872 .65693 L
.29872 .65693 L
.29548 .66476 L
s
.29872 .65693 m
.29872 .65693 L
.30388 .6502 L
.30388 .6502 L
.29872 .65693 L
s
.30388 .6502 m
.30388 .6502 L
.31061 .64504 L
.31061 .64504 L
.30388 .6502 L
s
.31061 .64504 m
.31061 .64504 L
.31844 .6418 L
.31844 .6418 L
.31061 .64504 L
s
.31844 .6418 m
.31844 .6418 L
.32684 .64069 L
.32684 .64069 L
.31844 .6418 L
s
.32684 .64069 m
.32684 .64069 L
.33524 .6418 L
.33524 .6418 L
.32684 .64069 L
s
.33524 .6418 m
.33524 .6418 L
.34307 .64504 L
.34307 .64504 L
.33524 .6418 L
s
.34307 .64504 m
.34307 .64504 L
.3498 .6502 L
.3498 .6502 L
.34307 .64504 L
s
.3498 .6502 m
.3498 .6502 L
.35496 .65693 L
.35496 .65693 L
.3498 .6502 L
s
.35496 .65693 m
.35496 .65693 L
.3582 .66476 L
.3582 .66476 L
.35496 .65693 L
s
.3582 .66476 m
.3582 .66476 L
.35931 .67316 L
.35931 .67316 L
.3582 .66476 L
s
.5 g
.29437 .75974 m
.29437 .75974 L
.30519 .75974 L
.30519 .75974 L
.29437 .75974 L
F
.30519 .75974 m
.30519 .75974 L
.31602 .75974 L
.31602 .75974 L
.30519 .75974 L
F
.31602 .75974 m
.31602 .75974 L
.32684 .75974 L
.32684 .75974 L
.31602 .75974 L
F
.32684 .75974 m
.32684 .75974 L
.33766 .75974 L
.33766 .75974 L
.32684 .75974 L
F
.33766 .75974 m
.33766 .75974 L
.34848 .75974 L
.34848 .75974 L
.33766 .75974 L
F
.34848 .75974 m
.34848 .75974 L
.35931 .75974 L
.35931 .75974 L
.34848 .75974 L
F
0 g
.29437 .75974 m
.30519 .75974 L
.31602 .75974 L
.32684 .75974 L
.33766 .75974 L
.34848 .75974 L
.35931 .75974 L
.35931 .75974 L
.34848 .75974 L
.33766 .75974 L
.32684 .75974 L
.31602 .75974 L
.30519 .75974 L
.29437 .75974 L
.29437 .75974 L
s
.5 g
.32684 .72727 m
.32684 .72727 L
.32684 .7381 L
.32684 .7381 L
.32684 .72727 L
F
.32684 .7381 m
.32684 .7381 L
.32684 .74892 L
.32684 .74892 L
.32684 .7381 L
F
.32684 .74892 m
.32684 .74892 L
.32684 .75974 L
.32684 .75974 L
.32684 .74892 L
F
.32684 .75974 m
.32684 .75974 L
.32684 .77056 L
.32684 .77056 L
.32684 .75974 L
F
.32684 .77056 m
.32684 .77056 L
.32684 .78139 L
.32684 .78139 L
.32684 .77056 L
F
.32684 .78139 m
.32684 .78139 L
.32684 .79221 L
.32684 .79221 L
.32684 .78139 L
F
0 g
.32684 .72727 m
.32684 .7381 L
.32684 .74892 L
.32684 .75974 L
.32684 .77056 L
.32684 .78139 L
.32684 .79221 L
.32684 .79221 L
.32684 .78139 L
.32684 .77056 L
.32684 .75974 L
.32684 .74892 L
.32684 .7381 L
.32684 .72727 L
.32684 .72727 L
s
.5 g
.3498 .73678 m
.35496 .74351 L
.3619 .72468 L
.3498 .73678 L
F
.36471 .73981 m
.3619 .72468 L
.35496 .74351 L
.36471 .73981 L
F
.35496 .74351 m
.3582 .75134 L
.36471 .73981 L
.35496 .74351 L
F
.36472 .75244 m
.36471 .73981 L
.3582 .75134 L
.36472 .75244 L
F
.3582 .75134 m
.35931 .75974 L
.36472 .75244 L
.3582 .75134 L
F
.36472 .75974 m
.36472 .75244 L
.35931 .75974 L
.36472 .75974 L
F
.35931 .75974 m
.3582 .76814 L
.36472 .75974 L
.35931 .75974 L
F
.36472 .76704 m
.36472 .75974 L
.3582 .76814 L
.36472 .76704 L
F
.3582 .76814 m
.35496 .77597 L
.36472 .76704 L
.3582 .76814 L
F
.36471 .77968 m
.36472 .76704 L
.35496 .77597 L
.36471 .77968 L
F
.35496 .77597 m
.3498 .7827 L
.36471 .77968 L
.35496 .77597 L
F
.3619 .7948 m
.36471 .77968 L
.3498 .7827 L
.3619 .7948 L
F
.3498 .7827 m
.34307 .78786 L
.3619 .7948 L
.3498 .7827 L
F
.34678 .79761 m
.3619 .7948 L
.34307 .78786 L
.34678 .79761 L
F
.34307 .78786 m
.33524 .7911 L
.34678 .79761 L
.34307 .78786 L
F
.33414 .79762 m
.34678 .79761 L
.33524 .7911 L
.33414 .79762 L
F
.33524 .7911 m
.32684 .79221 L
.33414 .79762 L
.33524 .7911 L
F
.32685 .79762 m
.33414 .79762 L
.32684 .79221 L
.32685 .79762 L
F
.32684 .79221 m
.31844 .7911 L
.32685 .79762 L
.32684 .79221 L
F
.31954 .79762 m
.32685 .79762 L
.31844 .7911 L
.31954 .79762 L
F
.31844 .7911 m
.31061 .78786 L
.31954 .79762 L
.31844 .7911 L
F
.3069 .79761 m
.31954 .79762 L
.31061 .78786 L
.3069 .79761 L
F
.31061 .78786 m
.30388 .7827 L
.3069 .79761 L
.31061 .78786 L
F
.29178 .7948 m
.3069 .79761 L
.30388 .7827 L
.29178 .7948 L
F
.30388 .7827 m
.29872 .77597 L
.29178 .7948 L
.30388 .7827 L
F
.28897 .77968 m
.29178 .7948 L
.29872 .77597 L
.28897 .77968 L
F
.29872 .77597 m
.29548 .76814 L
.28897 .77968 L
.29872 .77597 L
F
.28896 .76704 m
.28897 .77968 L
.29548 .76814 L
.28896 .76704 L
F
.29548 .76814 m
.29437 .75974 L
.28896 .76704 L
.29548 .76814 L
F
.28896 .75975 m
.28896 .76704 L
.29437 .75974 L
.28896 .75975 L
F
.29437 .75974 m
.29548 .75134 L
.28896 .75975 L
.29437 .75974 L
F
.28896 .75244 m
.28896 .75975 L
.29548 .75134 L
.28896 .75244 L
F
.29548 .75134 m
.29872 .74351 L
.28896 .75244 L
.29548 .75134 L
F
.28897 .73981 m
.28896 .75244 L
.29872 .74351 L
.28897 .73981 L
F
.29872 .74351 m
.30388 .73678 L
.28897 .73981 L
.29872 .74351 L
F
.29178 .72468 m
.28897 .73981 L
.30388 .73678 L
.29178 .72468 L
F
.30388 .73678 m
.31061 .73162 L
.29178 .72468 L
.30388 .73678 L
F
.3069 .72187 m
.29178 .72468 L
.31061 .73162 L
.3069 .72187 L
F
.31061 .73162 m
.31844 .72838 L
.3069 .72187 L
.31061 .73162 L
F
.31954 .72186 m
.3069 .72187 L
.31844 .72838 L
.31954 .72186 L
F
.31844 .72838 m
.32684 .72727 L
.31954 .72186 L
.31844 .72838 L
F
.32685 .72186 m
.31954 .72186 L
.32684 .72727 L
.32685 .72186 L
F
.32684 .72727 m
.33524 .72838 L
.32685 .72186 L
.32684 .72727 L
F
.33414 .72186 m
.32685 .72186 L
.33524 .72838 L
.33414 .72186 L
F
.33524 .72838 m
.34307 .73162 L
.33414 .72186 L
.33524 .72838 L
F
.34678 .72187 m
.33414 .72186 L
.34307 .73162 L
.34678 .72187 L
F
.34307 .73162 m
.3498 .73678 L
.34678 .72187 L
.34307 .73162 L
F
.3619 .72468 m
.34678 .72187 L
.3498 .73678 L
.3619 .72468 L
F
.3498 .73678 m
.3498 .73678 L
.3619 .72468 L
.3498 .73678 L
F
.3619 .72468 m
.3619 .72468 L
.3498 .73678 L
.3619 .72468 L
F
.3619 .72468 m
.36471 .73981 L
.37013 .71645 L
.3619 .72468 L
F
.37013 .72877 m
.37013 .71645 L
.36471 .73981 L
.37013 .72877 L
F
.36471 .73981 m
.36472 .75244 L
.37013 .72877 L
.36471 .73981 L
F
.37013 .74191 m
.37013 .72877 L
.36472 .75244 L
.37013 .74191 L
F
.36472 .75244 m
.36472 .75974 L
.37013 .74191 L
.36472 .75244 L
F
.37013 .75974 m
.37013 .74191 L
.36472 .75974 L
.37013 .75974 L
F
.36472 .75974 m
.36472 .76704 L
.37013 .75974 L
.36472 .75974 L
F
.37013 .77757 m
.37013 .75974 L
.36472 .76704 L
.37013 .77757 L
F
.36472 .76704 m
.36471 .77968 L
.37013 .77757 L
.36472 .76704 L
F
.37013 .79071 m
.37013 .77757 L
.36471 .77968 L
.37013 .79071 L
F
.36471 .77968 m
.3619 .7948 L
.37013 .79071 L
.36471 .77968 L
F
.37013 .80303 m
.37013 .79071 L
.3619 .7948 L
.37013 .80303 L
F
.3619 .7948 m
.34678 .79761 L
.37013 .80303 L
.3619 .7948 L
F
.35781 .80303 m
.37013 .80303 L
.34678 .79761 L
.35781 .80303 L
F
.34678 .79761 m
.33414 .79762 L
.35781 .80303 L
.34678 .79761 L
F
.34467 .80303 m
.35781 .80303 L
.33414 .79762 L
.34467 .80303 L
F
.33414 .79762 m
.32685 .79762 L
.34467 .80303 L
.33414 .79762 L
F
.33359 .80303 m
.34467 .80303 L
.32685 .79762 L
.33359 .80303 L
F
.32685 .79762 m
.31954 .79762 L
.33359 .80303 L
.32685 .79762 L
F
.30901 .80303 m
.33359 .80303 L
.31954 .79762 L
.30901 .80303 L
F
.31954 .79762 m
.3069 .79761 L
.30901 .80303 L
.31954 .79762 L
F
.29587 .80303 m
.30901 .80303 L
.3069 .79761 L
.29587 .80303 L
F
.3069 .79761 m
.29178 .7948 L
.29587 .80303 L
.3069 .79761 L
F
.28355 .80303 m
.29587 .80303 L
.29178 .7948 L
.28355 .80303 L
F
.29178 .7948 m
.28897 .77968 L
.28355 .80303 L
.29178 .7948 L
F
.28355 .79071 m
.28355 .80303 L
.28897 .77968 L
.28355 .79071 L
F
.28897 .77968 m
.28896 .76704 L
.28355 .79071 L
.28897 .77968 L
F
.28355 .77757 m
.28355 .79071 L
.28896 .76704 L
.28355 .77757 L
F
.28896 .76704 m
.28896 .75975 L
.28355 .77757 L
.28896 .76704 L
F
.28355 .76673 m
.28355 .77757 L
.28896 .75975 L
.28355 .76673 L
F
.28896 .75975 m
.28896 .75244 L
.28355 .76673 L
.28896 .75975 L
F
.28355 .74191 m
.28355 .76673 L
.28896 .75244 L
.28355 .74191 L
F
.28896 .75244 m
.28897 .73981 L
.28355 .74191 L
.28896 .75244 L
F
.28355 .72877 m
.28355 .74191 L
.28897 .73981 L
.28355 .72877 L
F
.28897 .73981 m
.29178 .72468 L
.28355 .72877 L
.28897 .73981 L
F
.28355 .71645 m
.28355 .72877 L
.29178 .72468 L
.28355 .71645 L
F
.29178 .72468 m
.3069 .72187 L
.28355 .71645 L
.29178 .72468 L
F
.29587 .71645 m
.28355 .71645 L
.3069 .72187 L
.29587 .71645 L
F
.3069 .72187 m
.31954 .72186 L
.29587 .71645 L
.3069 .72187 L
F
.30901 .71645 m
.29587 .71645 L
.31954 .72186 L
.30901 .71645 L
F
.31954 .72186 m
.32685 .72186 L
.30901 .71645 L
.31954 .72186 L
F
.33397 .71645 m
.30901 .71645 L
.32685 .72186 L
.33397 .71645 L
F
.32685 .72186 m
.33414 .72186 L
.33397 .71645 L
.32685 .72186 L
F
.34467 .71645 m
.33397 .71645 L
.33414 .72186 L
.34467 .71645 L
F
.33414 .72186 m
.34678 .72187 L
.34467 .71645 L
.33414 .72186 L
F
.35781 .71645 m
.34467 .71645 L
.34678 .72187 L
.35781 .71645 L
F
.34678 .72187 m
.3619 .72468 L
.35781 .71645 L
.34678 .72187 L
F
.37013 .71645 m
.35781 .71645 L
.3619 .72468 L
.37013 .71645 L
F
.3619 .72468 m
.3619 .72468 L
.37013 .71645 L
.3619 .72468 L
F
.37013 .71645 m
.37013 .71645 L
.3619 .72468 L
.37013 .71645 L
F
0 g
.35931 .75974 m
.3582 .76814 L
.35496 .77597 L
.3498 .7827 L
.34307 .78786 L
.33524 .7911 L
.32684 .79221 L
.31844 .7911 L
.31061 .78786 L
.30388 .7827 L
.29872 .77597 L
.29548 .76814 L
.29437 .75974 L
.29548 .75134 L
.29872 .74351 L
.30388 .73678 L
.31061 .73162 L
.31844 .72838 L
.32684 .72727 L
.33524 .72838 L
.34307 .73162 L
.3498 .73678 L
.35496 .74351 L
.3582 .75134 L
.35931 .75974 L
s
.37013 .80303 m
.3557 .80303 L
.34127 .80303 L
.32684 .80303 L
.31241 .80303 L
.29798 .80303 L
.28355 .80303 L
.28355 .80303 L
.28355 .7886 L
.28355 .77417 L
.28355 .75974 L
.28355 .74531 L
.28355 .73088 L
.28355 .71645 L
.28355 .71645 L
.29798 .71645 L
.31241 .71645 L
.32684 .71645 L
.34127 .71645 L
.3557 .71645 L
.37013 .71645 L
.37013 .71645 L
.37013 .73088 L
.37013 .74531 L
.37013 .75974 L
.37013 .77417 L
.37013 .7886 L
.37013 .80303 L
s
.35931 .75974 m
.35931 .75974 L
.3582 .76814 L
.3582 .76814 L
.35931 .75974 L
s
.3582 .76814 m
.3582 .76814 L
.35496 .77597 L
.35496 .77597 L
.3582 .76814 L
s
.35496 .77597 m
.35496 .77597 L
.3498 .7827 L
.3498 .7827 L
.35496 .77597 L
s
.3498 .7827 m
.3498 .7827 L
.34307 .78786 L
.34307 .78786 L
.3498 .7827 L
s
.34307 .78786 m
.34307 .78786 L
.33524 .7911 L
.33524 .7911 L
.34307 .78786 L
s
.33524 .7911 m
.33524 .7911 L
.32684 .79221 L
.32684 .79221 L
.33524 .7911 L
s
.32684 .79221 m
.32684 .79221 L
.31844 .7911 L
.31844 .7911 L
.32684 .79221 L
s
.31844 .7911 m
.31844 .7911 L
.31061 .78786 L
.31061 .78786 L
.31844 .7911 L
s
.31061 .78786 m
.31061 .78786 L
.30388 .7827 L
.30388 .7827 L
.31061 .78786 L
s
.30388 .7827 m
.30388 .7827 L
.29872 .77597 L
.29872 .77597 L
.30388 .7827 L
s
.29872 .77597 m
.29872 .77597 L
.29548 .76814 L
.29548 .76814 L
.29872 .77597 L
s
.29548 .76814 m
.29548 .76814 L
.29437 .75974 L
.29437 .75974 L
.29548 .76814 L
s
.29437 .75974 m
.29437 .75974 L
.29548 .75134 L
.29548 .75134 L
.29437 .75974 L
s
.29548 .75134 m
.29548 .75134 L
.29872 .74351 L
.29872 .74351 L
.29548 .75134 L
s
.29872 .74351 m
.29872 .74351 L
.30388 .73678 L
.30388 .73678 L
.29872 .74351 L
s
.30388 .73678 m
.30388 .73678 L
.31061 .73162 L
.31061 .73162 L
.30388 .73678 L
s
.31061 .73162 m
.31061 .73162 L
.31844 .72838 L
.31844 .72838 L
.31061 .73162 L
s
.31844 .72838 m
.31844 .72838 L
.32684 .72727 L
.32684 .72727 L
.31844 .72838 L
s
.32684 .72727 m
.32684 .72727 L
.33524 .72838 L
.33524 .72838 L
.32684 .72727 L
s
.33524 .72838 m
.33524 .72838 L
.34307 .73162 L
.34307 .73162 L
.33524 .72838 L
s
.34307 .73162 m
.34307 .73162 L
.3498 .73678 L
.3498 .73678 L
.34307 .73162 L
s
.3498 .73678 m
.3498 .73678 L
.35496 .74351 L
.35496 .74351 L
.3498 .73678 L
s
.35496 .74351 m
.35496 .74351 L
.3582 .75134 L
.3582 .75134 L
.35496 .74351 L
s
.3582 .75134 m
.3582 .75134 L
.35931 .75974 L
.35931 .75974 L
.3582 .75134 L
s
.5 g
.29437 .84632 m
.29437 .84632 L
.30519 .84632 L
.30519 .84632 L
.29437 .84632 L
F
.30519 .84632 m
.30519 .84632 L
.31602 .84632 L
.31602 .84632 L
.30519 .84632 L
F
.31602 .84632 m
.31602 .84632 L
.32684 .84632 L
.32684 .84632 L
.31602 .84632 L
F
.32684 .84632 m
.32684 .84632 L
.33766 .84632 L
.33766 .84632 L
.32684 .84632 L
F
.33766 .84632 m
.33766 .84632 L
.34848 .84632 L
.34848 .84632 L
.33766 .84632 L
F
.34848 .84632 m
.34848 .84632 L
.35931 .84632 L
.35931 .84632 L
.34848 .84632 L
F
0 g
.29437 .84632 m
.30519 .84632 L
.31602 .84632 L
.32684 .84632 L
.33766 .84632 L
.34848 .84632 L
.35931 .84632 L
.35931 .84632 L
.34848 .84632 L
.33766 .84632 L
.32684 .84632 L
.31602 .84632 L
.30519 .84632 L
.29437 .84632 L
.29437 .84632 L
s
.5 g
.32684 .81385 m
.32684 .81385 L
.32684 .82468 L
.32684 .82468 L
.32684 .81385 L
F
.32684 .82468 m
.32684 .82468 L
.32684 .8355 L
.32684 .8355 L
.32684 .82468 L
F
.32684 .8355 m
.32684 .8355 L
.32684 .84632 L
.32684 .84632 L
.32684 .8355 L
F
.32684 .84632 m
.32684 .84632 L
.32684 .85714 L
.32684 .85714 L
.32684 .84632 L
F
.32684 .85714 m
.32684 .85714 L
.32684 .86797 L
.32684 .86797 L
.32684 .85714 L
F
.32684 .86797 m
.32684 .86797 L
.32684 .87879 L
.32684 .87879 L
.32684 .86797 L
F
0 g
.32684 .81385 m
.32684 .82468 L
.32684 .8355 L
.32684 .84632 L
.32684 .85714 L
.32684 .86797 L
.32684 .87879 L
.32684 .87879 L
.32684 .86797 L
.32684 .85714 L
.32684 .84632 L
.32684 .8355 L
.32684 .82468 L
.32684 .81385 L
.32684 .81385 L
s
.5 g
.3498 .82336 m
.35496 .83009 L
.3619 .81126 L
.3498 .82336 L
F
.36471 .82639 m
.3619 .81126 L
.35496 .83009 L
.36471 .82639 L
F
.35496 .83009 m
.3582 .83792 L
.36471 .82639 L
.35496 .83009 L
F
.36472 .83902 m
.36471 .82639 L
.3582 .83792 L
.36472 .83902 L
F
.3582 .83792 m
.35931 .84632 L
.36472 .83902 L
.3582 .83792 L
F
.36472 .84632 m
.36472 .83902 L
.35931 .84632 L
.36472 .84632 L
F
.35931 .84632 m
.3582 .85472 L
.36472 .84632 L
.35931 .84632 L
F
.36472 .85362 m
.36472 .84632 L
.3582 .85472 L
.36472 .85362 L
F
.3582 .85472 m
.35496 .86255 L
.36472 .85362 L
.3582 .85472 L
F
.36471 .86626 m
.36472 .85362 L
.35496 .86255 L
.36471 .86626 L
F
.35496 .86255 m
.3498 .86928 L
.36471 .86626 L
.35496 .86255 L
F
.3619 .88138 m
.36471 .86626 L
.3498 .86928 L
.3619 .88138 L
F
.3498 .86928 m
.34307 .87444 L
.3619 .88138 L
.3498 .86928 L
F
.34678 .88419 m
.3619 .88138 L
.34307 .87444 L
.34678 .88419 L
F
.34307 .87444 m
.33524 .87768 L
.34678 .88419 L
.34307 .87444 L
F
.33414 .8842 m
.34678 .88419 L
.33524 .87768 L
.33414 .8842 L
F
.33524 .87768 m
.32684 .87879 L
.33414 .8842 L
.33524 .87768 L
F
.32685 .8842 m
.33414 .8842 L
.32684 .87879 L
.32685 .8842 L
F
.32684 .87879 m
.31844 .87768 L
.32685 .8842 L
.32684 .87879 L
F
.31954 .8842 m
.32685 .8842 L
.31844 .87768 L
.31954 .8842 L
F
.31844 .87768 m
.31061 .87444 L
.31954 .8842 L
.31844 .87768 L
F
.3069 .88419 m
.31954 .8842 L
.31061 .87444 L
.3069 .88419 L
F
.31061 .87444 m
.30388 .86928 L
.3069 .88419 L
.31061 .87444 L
F
.29178 .88138 m
.3069 .88419 L
.30388 .86928 L
.29178 .88138 L
F
.30388 .86928 m
.29872 .86255 L
.29178 .88138 L
.30388 .86928 L
F
.28897 .86626 m
.29178 .88138 L
.29872 .86255 L
.28897 .86626 L
F
.29872 .86255 m
.29548 .85472 L
.28897 .86626 L
.29872 .86255 L
F
.28896 .85362 m
.28897 .86626 L
.29548 .85472 L
.28896 .85362 L
F
.29548 .85472 m
.29437 .84632 L
.28896 .85362 L
.29548 .85472 L
F
.28896 .84633 m
.28896 .85362 L
.29437 .84632 L
.28896 .84633 L
F
.29437 .84632 m
.29548 .83792 L
.28896 .84633 L
.29437 .84632 L
F
.28896 .83902 m
.28896 .84633 L
.29548 .83792 L
.28896 .83902 L
F
.29548 .83792 m
.29872 .83009 L
.28896 .83902 L
.29548 .83792 L
F
.28897 .82639 m
.28896 .83902 L
.29872 .83009 L
.28897 .82639 L
F
.29872 .83009 m
.30388 .82336 L
.28897 .82639 L
.29872 .83009 L
F
.29178 .81126 m
.28897 .82639 L
.30388 .82336 L
.29178 .81126 L
F
.30388 .82336 m
.31061 .8182 L
.29178 .81126 L
.30388 .82336 L
F
.3069 .80845 m
.29178 .81126 L
.31061 .8182 L
.3069 .80845 L
F
.31061 .8182 m
.31844 .81496 L
.3069 .80845 L
.31061 .8182 L
F
.31954 .80844 m
.3069 .80845 L
.31844 .81496 L
.31954 .80844 L
F
.31844 .81496 m
.32684 .81385 L
.31954 .80844 L
.31844 .81496 L
F
.32685 .80844 m
.31954 .80844 L
.32684 .81385 L
.32685 .80844 L
F
.32684 .81385 m
.33524 .81496 L
.32685 .80844 L
.32684 .81385 L
F
.33414 .80844 m
.32685 .80844 L
.33524 .81496 L
.33414 .80844 L
F
.33524 .81496 m
.34307 .8182 L
.33414 .80844 L
.33524 .81496 L
F
.34678 .80845 m
.33414 .80844 L
.34307 .8182 L
.34678 .80845 L
F
.34307 .8182 m
.3498 .82336 L
.34678 .80845 L
.34307 .8182 L
F
.3619 .81126 m
.34678 .80845 L
.3498 .82336 L
.3619 .81126 L
F
.3498 .82336 m
.3498 .82336 L
.3619 .81126 L
.3498 .82336 L
F
.3619 .81126 m
.3619 .81126 L
.3498 .82336 L
.3619 .81126 L
F
.3619 .81126 m
.36471 .82639 L
.37013 .80303 L
.3619 .81126 L
F
.37013 .81535 m
.37013 .80303 L
.36471 .82639 L
.37013 .81535 L
F
.36471 .82639 m
.36472 .83902 L
.37013 .81535 L
.36471 .82639 L
F
.37013 .82849 m
.37013 .81535 L
.36472 .83902 L
.37013 .82849 L
F
.36472 .83902 m
.36472 .84632 L
.37013 .82849 L
.36472 .83902 L
F
.37013 .84632 m
.37013 .82849 L
.36472 .84632 L
.37013 .84632 L
F
.36472 .84632 m
.36472 .85362 L
.37013 .84632 L
.36472 .84632 L
F
.37013 .86415 m
.37013 .84632 L
.36472 .85362 L
.37013 .86415 L
F
.36472 .85362 m
.36471 .86626 L
.37013 .86415 L
.36472 .85362 L
F
.37013 .87729 m
.37013 .86415 L
.36471 .86626 L
.37013 .87729 L
F
.36471 .86626 m
.3619 .88138 L
.37013 .87729 L
.36471 .86626 L
F
.37013 .88961 m
.37013 .87729 L
.3619 .88138 L
.37013 .88961 L
F
.3619 .88138 m
.34678 .88419 L
.37013 .88961 L
.3619 .88138 L
F
.35781 .88961 m
.37013 .88961 L
.34678 .88419 L
.35781 .88961 L
F
.34678 .88419 m
.33414 .8842 L
.35781 .88961 L
.34678 .88419 L
F
.34467 .88961 m
.35781 .88961 L
.33414 .8842 L
.34467 .88961 L
F
.33414 .8842 m
.32685 .8842 L
.34467 .88961 L
.33414 .8842 L
F
.33359 .88961 m
.34467 .88961 L
.32685 .8842 L
.33359 .88961 L
F
.32685 .8842 m
.31954 .8842 L
.33359 .88961 L
.32685 .8842 L
F
.30901 .88961 m
.33359 .88961 L
.31954 .8842 L
.30901 .88961 L
F
.31954 .8842 m
.3069 .88419 L
.30901 .88961 L
.31954 .8842 L
F
.29587 .88961 m
.30901 .88961 L
.3069 .88419 L
.29587 .88961 L
F
.3069 .88419 m
.29178 .88138 L
.29587 .88961 L
.3069 .88419 L
F
.28355 .88961 m
.29587 .88961 L
.29178 .88138 L
.28355 .88961 L
F
.29178 .88138 m
.28897 .86626 L
.28355 .88961 L
.29178 .88138 L
F
.28355 .87729 m
.28355 .88961 L
.28897 .86626 L
.28355 .87729 L
F
.28897 .86626 m
.28896 .85362 L
.28355 .87729 L
.28897 .86626 L
F
.28355 .86415 m
.28355 .87729 L
.28896 .85362 L
.28355 .86415 L
F
.28896 .85362 m
.28896 .84633 L
.28355 .86415 L
.28896 .85362 L
F
.28355 .85331 m
.28355 .86415 L
.28896 .84633 L
.28355 .85331 L
F
.28896 .84633 m
.28896 .83902 L
.28355 .85331 L
.28896 .84633 L
F
.28355 .82849 m
.28355 .85331 L
.28896 .83902 L
.28355 .82849 L
F
.28896 .83902 m
.28897 .82639 L
.28355 .82849 L
.28896 .83902 L
F
.28355 .81535 m
.28355 .82849 L
.28897 .82639 L
.28355 .81535 L
F
.28897 .82639 m
.29178 .81126 L
.28355 .81535 L
.28897 .82639 L
F
.28355 .80303 m
.28355 .81535 L
.29178 .81126 L
.28355 .80303 L
F
.29178 .81126 m
.3069 .80845 L
.28355 .80303 L
.29178 .81126 L
F
.29587 .80303 m
.28355 .80303 L
.3069 .80845 L
.29587 .80303 L
F
.3069 .80845 m
.31954 .80844 L
.29587 .80303 L
.3069 .80845 L
F
.30901 .80303 m
.29587 .80303 L
.31954 .80844 L
.30901 .80303 L
F
.31954 .80844 m
.32685 .80844 L
.30901 .80303 L
.31954 .80844 L
F
.33397 .80303 m
.30901 .80303 L
.32685 .80844 L
.33397 .80303 L
F
.32685 .80844 m
.33414 .80844 L
.33397 .80303 L
.32685 .80844 L
F
.34467 .80303 m
.33397 .80303 L
.33414 .80844 L
.34467 .80303 L
F
.33414 .80844 m
.34678 .80845 L
.34467 .80303 L
.33414 .80844 L
F
.35781 .80303 m
.34467 .80303 L
.34678 .80845 L
.35781 .80303 L
F
.34678 .80845 m
.3619 .81126 L
.35781 .80303 L
.34678 .80845 L
F
.37013 .80303 m
.35781 .80303 L
.3619 .81126 L
.37013 .80303 L
F
.3619 .81126 m
.3619 .81126 L
.37013 .80303 L
.3619 .81126 L
F
.37013 .80303 m
.37013 .80303 L
.3619 .81126 L
.37013 .80303 L
F
0 g
.35931 .84632 m
.3582 .85472 L
.35496 .86255 L
.3498 .86928 L
.34307 .87444 L
.33524 .87768 L
.32684 .87879 L
.31844 .87768 L
.31061 .87444 L
.30388 .86928 L
.29872 .86255 L
.29548 .85472 L
.29437 .84632 L
.29548 .83792 L
.29872 .83009 L
.30388 .82336 L
.31061 .8182 L
.31844 .81496 L
.32684 .81385 L
.33524 .81496 L
.34307 .8182 L
.3498 .82336 L
.35496 .83009 L
.3582 .83792 L
.35931 .84632 L
s
.37013 .88961 m
.3557 .88961 L
.34127 .88961 L
.32684 .88961 L
.31241 .88961 L
.29798 .88961 L
.28355 .88961 L
.28355 .88961 L
.28355 .87518 L
.28355 .86075 L
.28355 .84632 L
.28355 .83189 L
.28355 .81746 L
.28355 .80303 L
.28355 .80303 L
.29798 .80303 L
.31241 .80303 L
.32684 .80303 L
.34127 .80303 L
.3557 .80303 L
.37013 .80303 L
.37013 .80303 L
.37013 .81746 L
.37013 .83189 L
.37013 .84632 L
.37013 .86075 L
.37013 .87518 L
.37013 .88961 L
s
.35931 .84632 m
.35931 .84632 L
.3582 .85472 L
.3582 .85472 L
.35931 .84632 L
s
.3582 .85472 m
.3582 .85472 L
.35496 .86255 L
.35496 .86255 L
.3582 .85472 L
s
.35496 .86255 m
.35496 .86255 L
.3498 .86928 L
.3498 .86928 L
.35496 .86255 L
s
.3498 .86928 m
.3498 .86928 L
.34307 .87444 L
.34307 .87444 L
.3498 .86928 L
s
.34307 .87444 m
.34307 .87444 L
.33524 .87768 L
.33524 .87768 L
.34307 .87444 L
s
.33524 .87768 m
.33524 .87768 L
.32684 .87879 L
.32684 .87879 L
.33524 .87768 L
s
.32684 .87879 m
.32684 .87879 L
.31844 .87768 L
.31844 .87768 L
.32684 .87879 L
s
.31844 .87768 m
.31844 .87768 L
.31061 .87444 L
.31061 .87444 L
.31844 .87768 L
s
.31061 .87444 m
.31061 .87444 L
.30388 .86928 L
.30388 .86928 L
.31061 .87444 L
s
.30388 .86928 m
.30388 .86928 L
.29872 .86255 L
.29872 .86255 L
.30388 .86928 L
s
.29872 .86255 m
.29872 .86255 L
.29548 .85472 L
.29548 .85472 L
.29872 .86255 L
s
.29548 .85472 m
.29548 .85472 L
.29437 .84632 L
.29437 .84632 L
.29548 .85472 L
s
.29437 .84632 m
.29437 .84632 L
.29548 .83792 L
.29548 .83792 L
.29437 .84632 L
s
.29548 .83792 m
.29548 .83792 L
.29872 .83009 L
.29872 .83009 L
.29548 .83792 L
s
.29872 .83009 m
.29872 .83009 L
.30388 .82336 L
.30388 .82336 L
.29872 .83009 L
s
.30388 .82336 m
.30388 .82336 L
.31061 .8182 L
.31061 .8182 L
.30388 .82336 L
s
.31061 .8182 m
.31061 .8182 L
.31844 .81496 L
.31844 .81496 L
.31061 .8182 L
s
.31844 .81496 m
.31844 .81496 L
.32684 .81385 L
.32684 .81385 L
.31844 .81496 L
s
.32684 .81385 m
.32684 .81385 L
.33524 .81496 L
.33524 .81496 L
.32684 .81385 L
s
.33524 .81496 m
.33524 .81496 L
.34307 .8182 L
.34307 .8182 L
.33524 .81496 L
s
.34307 .8182 m
.34307 .8182 L
.3498 .82336 L
.3498 .82336 L
.34307 .8182 L
s
.3498 .82336 m
.3498 .82336 L
.35496 .83009 L
.35496 .83009 L
.3498 .82336 L
s
.35496 .83009 m
.35496 .83009 L
.3582 .83792 L
.3582 .83792 L
.35496 .83009 L
s
.3582 .83792 m
.3582 .83792 L
.35931 .84632 L
.35931 .84632 L
.3582 .83792 L
s
.5 g
.29437 .9329 m
.29437 .9329 L
.30519 .9329 L
.30519 .9329 L
.29437 .9329 L
F
.30519 .9329 m
.30519 .9329 L
.31602 .9329 L
.31602 .9329 L
.30519 .9329 L
F
.31602 .9329 m
.31602 .9329 L
.32684 .9329 L
.32684 .9329 L
.31602 .9329 L
F
.32684 .9329 m
.32684 .9329 L
.33766 .9329 L
.33766 .9329 L
.32684 .9329 L
F
.33766 .9329 m
.33766 .9329 L
.34848 .9329 L
.34848 .9329 L
.33766 .9329 L
F
.34848 .9329 m
.34848 .9329 L
.35931 .9329 L
.35931 .9329 L
.34848 .9329 L
F
0 g
.29437 .9329 m
.30519 .9329 L
.31602 .9329 L
.32684 .9329 L
.33766 .9329 L
.34848 .9329 L
.35931 .9329 L
.35931 .9329 L
.34848 .9329 L
.33766 .9329 L
.32684 .9329 L
.31602 .9329 L
.30519 .9329 L
.29437 .9329 L
.29437 .9329 L
s
.5 g
.32684 .90043 m
.32684 .90043 L
.32684 .91126 L
.32684 .91126 L
.32684 .90043 L
F
.32684 .91126 m
.32684 .91126 L
.32684 .92208 L
.32684 .92208 L
.32684 .91126 L
F
.32684 .92208 m
.32684 .92208 L
.32684 .9329 L
.32684 .9329 L
.32684 .92208 L
F
.32684 .9329 m
.32684 .9329 L
.32684 .94372 L
.32684 .94372 L
.32684 .9329 L
F
.32684 .94372 m
.32684 .94372 L
.32684 .95455 L
.32684 .95455 L
.32684 .94372 L
F
.32684 .95455 m
.32684 .95455 L
.32684 .96537 L
.32684 .96537 L
.32684 .95455 L
F
0 g
.32684 .90043 m
.32684 .91126 L
.32684 .92208 L
.32684 .9329 L
.32684 .94372 L
.32684 .95455 L
.32684 .96537 L
.32684 .96537 L
.32684 .95455 L
.32684 .94372 L
.32684 .9329 L
.32684 .92208 L
.32684 .91126 L
.32684 .90043 L
.32684 .90043 L
s
.5 g
.3498 .90994 m
.35496 .91667 L
.3619 .89784 L
.3498 .90994 L
F
.36471 .91297 m
.3619 .89784 L
.35496 .91667 L
.36471 .91297 L
F
.35496 .91667 m
.3582 .9245 L
.36471 .91297 L
.35496 .91667 L
F
.36472 .9256 m
.36471 .91297 L
.3582 .9245 L
.36472 .9256 L
F
.3582 .9245 m
.35931 .9329 L
.36472 .9256 L
.3582 .9245 L
F
.36472 .9329 m
.36472 .9256 L
.35931 .9329 L
.36472 .9329 L
F
.35931 .9329 m
.3582 .9413 L
.36472 .9329 L
.35931 .9329 L
F
.36472 .9402 m
.36472 .9329 L
.3582 .9413 L
.36472 .9402 L
F
.3582 .9413 m
.35496 .94913 L
.36472 .9402 L
.3582 .9413 L
F
.36471 .95284 m
.36472 .9402 L
.35496 .94913 L
.36471 .95284 L
F
.35496 .94913 m
.3498 .95586 L
.36471 .95284 L
.35496 .94913 L
F
.3619 .96796 m
.36471 .95284 L
.3498 .95586 L
.3619 .96796 L
F
.3498 .95586 m
.34307 .96102 L
.3619 .96796 L
.3498 .95586 L
F
.34678 .97077 m
.3619 .96796 L
.34307 .96102 L
.34678 .97077 L
F
.34307 .96102 m
.33524 .96426 L
.34678 .97077 L
.34307 .96102 L
F
.33414 .97078 m
.34678 .97077 L
.33524 .96426 L
.33414 .97078 L
F
.33524 .96426 m
.32684 .96537 L
.33414 .97078 L
.33524 .96426 L
F
.32685 .97078 m
.33414 .97078 L
.32684 .96537 L
.32685 .97078 L
F
.32684 .96537 m
.31844 .96426 L
.32685 .97078 L
.32684 .96537 L
F
.31954 .97078 m
.32685 .97078 L
.31844 .96426 L
.31954 .97078 L
F
.31844 .96426 m
.31061 .96102 L
.31954 .97078 L
.31844 .96426 L
F
.3069 .97077 m
.31954 .97078 L
.31061 .96102 L
.3069 .97077 L
F
.31061 .96102 m
.30388 .95586 L
.3069 .97077 L
.31061 .96102 L
F
.29178 .96796 m
.3069 .97077 L
.30388 .95586 L
.29178 .96796 L
F
.30388 .95586 m
.29872 .94913 L
.29178 .96796 L
.30388 .95586 L
F
.28897 .95284 m
.29178 .96796 L
.29872 .94913 L
.28897 .95284 L
F
.29872 .94913 m
.29548 .9413 L
.28897 .95284 L
.29872 .94913 L
F
.28896 .9402 m
.28897 .95284 L
.29548 .9413 L
.28896 .9402 L
F
.29548 .9413 m
.29437 .9329 L
.28896 .9402 L
.29548 .9413 L
F
.28896 .93291 m
.28896 .9402 L
.29437 .9329 L
.28896 .93291 L
F
.29437 .9329 m
.29548 .9245 L
.28896 .93291 L
.29437 .9329 L
F
.28896 .9256 m
.28896 .93291 L
.29548 .9245 L
.28896 .9256 L
F
.29548 .9245 m
.29872 .91667 L
.28896 .9256 L
.29548 .9245 L
F
.28897 .91297 m
.28896 .9256 L
.29872 .91667 L
.28897 .91297 L
F
.29872 .91667 m
.30388 .90994 L
.28897 .91297 L
.29872 .91667 L
F
.29178 .89784 m
.28897 .91297 L
.30388 .90994 L
.29178 .89784 L
F
.30388 .90994 m
.31061 .90478 L
.29178 .89784 L
.30388 .90994 L
F
.3069 .89504 m
.29178 .89784 L
.31061 .90478 L
.3069 .89504 L
F
.31061 .90478 m
.31844 .90154 L
.3069 .89504 L
.31061 .90478 L
F
.31954 .89502 m
.3069 .89504 L
.31844 .90154 L
.31954 .89502 L
F
.31844 .90154 m
.32684 .90043 L
.31954 .89502 L
.31844 .90154 L
F
.32685 .89502 m
.31954 .89502 L
.32684 .90043 L
.32685 .89502 L
F
.32684 .90043 m
.33524 .90154 L
.32685 .89502 L
.32684 .90043 L
F
.33414 .89502 m
.32685 .89502 L
.33524 .90154 L
.33414 .89502 L
F
.33524 .90154 m
.34307 .90478 L
.33414 .89502 L
.33524 .90154 L
F
.34678 .89504 m
.33414 .89502 L
.34307 .90478 L
.34678 .89504 L
F
.34307 .90478 m
.3498 .90994 L
.34678 .89504 L
.34307 .90478 L
F
.3619 .89784 m
.34678 .89504 L
.3498 .90994 L
.3619 .89784 L
F
.3498 .90994 m
.3498 .90994 L
.3619 .89784 L
.3498 .90994 L
F
.3619 .89784 m
.3619 .89784 L
.3498 .90994 L
.3619 .89784 L
F
.3619 .89784 m
.36471 .91297 L
.37013 .88961 L
.3619 .89784 L
F
.37013 .90193 m
.37013 .88961 L
.36471 .91297 L
.37013 .90193 L
F
.36471 .91297 m
.36472 .9256 L
.37013 .90193 L
.36471 .91297 L
F
.37013 .91507 m
.37013 .90193 L
.36472 .9256 L
.37013 .91507 L
F
.36472 .9256 m
.36472 .9329 L
.37013 .91507 L
.36472 .9256 L
F
.37013 .9329 m
.37013 .91507 L
.36472 .9329 L
.37013 .9329 L
F
.36472 .9329 m
.36472 .9402 L
.37013 .9329 L
.36472 .9329 L
F
.37013 .95073 m
.37013 .9329 L
.36472 .9402 L
.37013 .95073 L
F
.36472 .9402 m
.36471 .95284 L
.37013 .95073 L
.36472 .9402 L
F
.37013 .96387 m
.37013 .95073 L
.36471 .95284 L
.37013 .96387 L
F
.36471 .95284 m
.3619 .96796 L
.37013 .96387 L
.36471 .95284 L
F
.37013 .97619 m
.37013 .96387 L
.3619 .96796 L
.37013 .97619 L
F
.3619 .96796 m
.34678 .97077 L
.37013 .97619 L
.3619 .96796 L
F
.35781 .97619 m
.37013 .97619 L
.34678 .97077 L
.35781 .97619 L
F
.34678 .97077 m
.33414 .97078 L
.35781 .97619 L
.34678 .97077 L
F
.34467 .97619 m
.35781 .97619 L
.33414 .97078 L
.34467 .97619 L
F
.33414 .97078 m
.32685 .97078 L
.34467 .97619 L
.33414 .97078 L
F
.33359 .97619 m
.34467 .97619 L
.32685 .97078 L
.33359 .97619 L
F
.32685 .97078 m
.31954 .97078 L
.33359 .97619 L
.32685 .97078 L
F
.30901 .97619 m
.33359 .97619 L
.31954 .97078 L
.30901 .97619 L
F
.31954 .97078 m
.3069 .97077 L
.30901 .97619 L
.31954 .97078 L
F
.29587 .97619 m
.30901 .97619 L
.3069 .97077 L
.29587 .97619 L
F
.3069 .97077 m
.29178 .96796 L
.29587 .97619 L
.3069 .97077 L
F
.28355 .97619 m
.29587 .97619 L
.29178 .96796 L
.28355 .97619 L
F
.29178 .96796 m
.28897 .95284 L
.28355 .97619 L
.29178 .96796 L
F
.28355 .96387 m
.28355 .97619 L
.28897 .95284 L
.28355 .96387 L
F
.28897 .95284 m
.28896 .9402 L
.28355 .96387 L
.28897 .95284 L
F
.28355 .95073 m
.28355 .96387 L
.28896 .9402 L
.28355 .95073 L
F
.28896 .9402 m
.28896 .93291 L
.28355 .95073 L
.28896 .9402 L
F
.28355 .93989 m
.28355 .95073 L
.28896 .93291 L
.28355 .93989 L
F
.28896 .93291 m
.28896 .9256 L
.28355 .93989 L
.28896 .93291 L
F
.28355 .91507 m
.28355 .93989 L
.28896 .9256 L
.28355 .91507 L
F
.28896 .9256 m
.28897 .91297 L
.28355 .91507 L
.28896 .9256 L
F
.28355 .90193 m
.28355 .91507 L
.28897 .91297 L
.28355 .90193 L
F
.28897 .91297 m
.29178 .89784 L
.28355 .90193 L
.28897 .91297 L
F
.28355 .88961 m
.28355 .90193 L
.29178 .89784 L
.28355 .88961 L
F
.29178 .89784 m
.3069 .89504 L
.28355 .88961 L
.29178 .89784 L
F
.29587 .88961 m
.28355 .88961 L
.3069 .89504 L
.29587 .88961 L
F
.3069 .89504 m
.31954 .89502 L
.29587 .88961 L
.3069 .89504 L
F
.30901 .88961 m
.29587 .88961 L
.31954 .89502 L
.30901 .88961 L
F
.31954 .89502 m
.32685 .89502 L
.30901 .88961 L
.31954 .89502 L
F
.33397 .88961 m
.30901 .88961 L
.32685 .89502 L
.33397 .88961 L
F
.32685 .89502 m
.33414 .89502 L
.33397 .88961 L
.32685 .89502 L
F
.34467 .88961 m
.33397 .88961 L
.33414 .89502 L
.34467 .88961 L
F
.33414 .89502 m
.34678 .89504 L
.34467 .88961 L
.33414 .89502 L
F
.35781 .88961 m
.34467 .88961 L
.34678 .89504 L
.35781 .88961 L
F
.34678 .89504 m
.3619 .89784 L
.35781 .88961 L
.34678 .89504 L
F
.37013 .88961 m
.35781 .88961 L
.3619 .89784 L
.37013 .88961 L
F
.3619 .89784 m
.3619 .89784 L
.37013 .88961 L
.3619 .89784 L
F
.37013 .88961 m
.37013 .88961 L
.3619 .89784 L
.37013 .88961 L
F
0 g
.35931 .9329 m
.3582 .9413 L
.35496 .94913 L
.3498 .95586 L
.34307 .96102 L
.33524 .96426 L
.32684 .96537 L
.31844 .96426 L
.31061 .96102 L
.30388 .95586 L
.29872 .94913 L
.29548 .9413 L
.29437 .9329 L
.29548 .9245 L
.29872 .91667 L
.30388 .90994 L
.31061 .90478 L
.31844 .90154 L
.32684 .90043 L
.33524 .90154 L
.34307 .90478 L
.3498 .90994 L
.35496 .91667 L
.3582 .9245 L
.35931 .9329 L
s
.37013 .97619 m
.3557 .97619 L
.34127 .97619 L
.32684 .97619 L
.31241 .97619 L
.29798 .97619 L
.28355 .97619 L
.28355 .97619 L
.28355 .96176 L
.28355 .94733 L
.28355 .9329 L
.28355 .91847 L
.28355 .90404 L
.28355 .88961 L
.28355 .88961 L
.29798 .88961 L
.31241 .88961 L
.32684 .88961 L
.34127 .88961 L
.3557 .88961 L
.37013 .88961 L
.37013 .88961 L
.37013 .90404 L
.37013 .91847 L
.37013 .9329 L
.37013 .94733 L
.37013 .96176 L
.37013 .97619 L
s
.35931 .9329 m
.35931 .9329 L
.3582 .9413 L
.3582 .9413 L
.35931 .9329 L
s
.3582 .9413 m
.3582 .9413 L
.35496 .94913 L
.35496 .94913 L
.3582 .9413 L
s
.35496 .94913 m
.35496 .94913 L
.3498 .95586 L
.3498 .95586 L
.35496 .94913 L
s
.3498 .95586 m
.3498 .95586 L
.34307 .96102 L
.34307 .96102 L
.3498 .95586 L
s
.34307 .96102 m
.34307 .96102 L
.33524 .96426 L
.33524 .96426 L
.34307 .96102 L
s
.33524 .96426 m
.33524 .96426 L
.32684 .96537 L
.32684 .96537 L
.33524 .96426 L
s
.32684 .96537 m
.32684 .96537 L
.31844 .96426 L
.31844 .96426 L
.32684 .96537 L
s
.31844 .96426 m
.31844 .96426 L
.31061 .96102 L
.31061 .96102 L
.31844 .96426 L
s
.31061 .96102 m
.31061 .96102 L
.30388 .95586 L
.30388 .95586 L
.31061 .96102 L
s
.30388 .95586 m
.30388 .95586 L
.29872 .94913 L
.29872 .94913 L
.30388 .95586 L
s
.29872 .94913 m
.29872 .94913 L
.29548 .9413 L
.29548 .9413 L
.29872 .94913 L
s
.29548 .9413 m
.29548 .9413 L
.29437 .9329 L
.29437 .9329 L
.29548 .9413 L
s
.29437 .9329 m
.29437 .9329 L
.29548 .9245 L
.29548 .9245 L
.29437 .9329 L
s
.29548 .9245 m
.29548 .9245 L
.29872 .91667 L
.29872 .91667 L
.29548 .9245 L
s
.29872 .91667 m
.29872 .91667 L
.30388 .90994 L
.30388 .90994 L
.29872 .91667 L
s
.30388 .90994 m
.30388 .90994 L
.31061 .90478 L
.31061 .90478 L
.30388 .90994 L
s
.31061 .90478 m
.31061 .90478 L
.31844 .90154 L
.31844 .90154 L
.31061 .90478 L
s
.31844 .90154 m
.31844 .90154 L
.32684 .90043 L
.32684 .90043 L
.31844 .90154 L
s
.32684 .90043 m
.32684 .90043 L
.33524 .90154 L
.33524 .90154 L
.32684 .90043 L
s
.33524 .90154 m
.33524 .90154 L
.34307 .90478 L
.34307 .90478 L
.33524 .90154 L
s
.34307 .90478 m
.34307 .90478 L
.3498 .90994 L
.3498 .90994 L
.34307 .90478 L
s
.3498 .90994 m
.3498 .90994 L
.35496 .91667 L
.35496 .91667 L
.3498 .90994 L
s
.35496 .91667 m
.35496 .91667 L
.3582 .9245 L
.3582 .9245 L
.35496 .91667 L
s
.3582 .9245 m
.3582 .9245 L
.35931 .9329 L
.35931 .9329 L
.3582 .9245 L
s
.5 g
.38095 .0671 m
.38095 .0671 L
.39177 .0671 L
.39177 .0671 L
.38095 .0671 L
F
.39177 .0671 m
.39177 .0671 L
.4026 .0671 L
.4026 .0671 L
.39177 .0671 L
F
.4026 .0671 m
.4026 .0671 L
.41342 .0671 L
.41342 .0671 L
.4026 .0671 L
F
.41342 .0671 m
.41342 .0671 L
.42424 .0671 L
.42424 .0671 L
.41342 .0671 L
F
.42424 .0671 m
.42424 .0671 L
.43506 .0671 L
.43506 .0671 L
.42424 .0671 L
F
.43506 .0671 m
.43506 .0671 L
.44589 .0671 L
.44589 .0671 L
.43506 .0671 L
F
0 g
.38095 .0671 m
.39177 .0671 L
.4026 .0671 L
.41342 .0671 L
.42424 .0671 L
.43506 .0671 L
.44589 .0671 L
.44589 .0671 L
.43506 .0671 L
.42424 .0671 L
.41342 .0671 L
.4026 .0671 L
.39177 .0671 L
.38095 .0671 L
.38095 .0671 L
s
.5 g
.41342 .03463 m
.41342 .03463 L
.41342 .04545 L
.41342 .04545 L
.41342 .03463 L
F
.41342 .04545 m
.41342 .04545 L
.41342 .05628 L
.41342 .05628 L
.41342 .04545 L
F
.41342 .05628 m
.41342 .05628 L
.41342 .0671 L
.41342 .0671 L
.41342 .05628 L
F
.41342 .0671 m
.41342 .0671 L
.41342 .07792 L
.41342 .07792 L
.41342 .0671 L
F
.41342 .07792 m
.41342 .07792 L
.41342 .08874 L
.41342 .08874 L
.41342 .07792 L
F
.41342 .08874 m
.41342 .08874 L
.41342 .09957 L
.41342 .09957 L
.41342 .08874 L
F
0 g
.41342 .03463 m
.41342 .04545 L
.41342 .05628 L
.41342 .0671 L
.41342 .07792 L
.41342 .08874 L
.41342 .09957 L
.41342 .09957 L
.41342 .08874 L
.41342 .07792 L
.41342 .0671 L
.41342 .05628 L
.41342 .04545 L
.41342 .03463 L
.41342 .03463 L
s
.5 g
.43638 .04414 m
.44154 .05087 L
.44848 .03204 L
.43638 .04414 L
F
.45129 .04716 m
.44848 .03204 L
.44154 .05087 L
.45129 .04716 L
F
.44154 .05087 m
.44478 .0587 L
.45129 .04716 L
.44154 .05087 L
F
.4513 .0598 m
.45129 .04716 L
.44478 .0587 L
.4513 .0598 L
F
.44478 .0587 m
.44589 .0671 L
.4513 .0598 L
.44478 .0587 L
F
.4513 .0671 m
.4513 .0598 L
.44589 .0671 L
.4513 .0671 L
F
.44589 .0671 m
.44478 .0755 L
.4513 .0671 L
.44589 .0671 L
F
.4513 .0744 m
.4513 .0671 L
.44478 .0755 L
.4513 .0744 L
F
.44478 .0755 m
.44154 .08333 L
.4513 .0744 L
.44478 .0755 L
F
.45129 .08703 m
.4513 .0744 L
.44154 .08333 L
.45129 .08703 L
F
.44154 .08333 m
.43638 .09006 L
.45129 .08703 L
.44154 .08333 L
F
.44848 .10216 m
.45129 .08703 L
.43638 .09006 L
.44848 .10216 L
F
.43638 .09006 m
.42965 .09522 L
.44848 .10216 L
.43638 .09006 L
F
.43336 .10496 m
.44848 .10216 L
.42965 .09522 L
.43336 .10496 L
F
.42965 .09522 m
.42182 .09846 L
.43336 .10496 L
.42965 .09522 L
F
.42072 .10498 m
.43336 .10496 L
.42182 .09846 L
.42072 .10498 L
F
.42182 .09846 m
.41342 .09957 L
.42072 .10498 L
.42182 .09846 L
F
.41343 .10498 m
.42072 .10498 L
.41342 .09957 L
.41343 .10498 L
F
.41342 .09957 m
.40502 .09846 L
.41343 .10498 L
.41342 .09957 L
F
.40612 .10498 m
.41343 .10498 L
.40502 .09846 L
.40612 .10498 L
F
.40502 .09846 m
.39719 .09522 L
.40612 .10498 L
.40502 .09846 L
F
.39348 .10496 m
.40612 .10498 L
.39719 .09522 L
.39348 .10496 L
F
.39719 .09522 m
.39046 .09006 L
.39348 .10496 L
.39719 .09522 L
F
.37836 .10216 m
.39348 .10496 L
.39046 .09006 L
.37836 .10216 L
F
.39046 .09006 m
.3853 .08333 L
.37836 .10216 L
.39046 .09006 L
F
.37555 .08703 m
.37836 .10216 L
.3853 .08333 L
.37555 .08703 L
F
.3853 .08333 m
.38206 .0755 L
.37555 .08703 L
.3853 .08333 L
F
.37554 .0744 m
.37555 .08703 L
.38206 .0755 L
.37554 .0744 L
F
.38206 .0755 m
.38095 .0671 L
.37554 .0744 L
.38206 .0755 L
F
.37554 .06711 m
.37554 .0744 L
.38095 .0671 L
.37554 .06711 L
F
.38095 .0671 m
.38206 .0587 L
.37554 .06711 L
.38095 .0671 L
F
.37554 .0598 m
.37554 .06711 L
.38206 .0587 L
.37554 .0598 L
F
.38206 .0587 m
.3853 .05087 L
.37554 .0598 L
.38206 .0587 L
F
.37555 .04716 m
.37554 .0598 L
.3853 .05087 L
.37555 .04716 L
F
.3853 .05087 m
.39046 .04414 L
.37555 .04716 L
.3853 .05087 L
F
.37836 .03204 m
.37555 .04716 L
.39046 .04414 L
.37836 .03204 L
F
.39046 .04414 m
.39719 .03898 L
.37836 .03204 L
.39046 .04414 L
F
.39348 .02923 m
.37836 .03204 L
.39719 .03898 L
.39348 .02923 L
F
.39719 .03898 m
.40502 .03574 L
.39348 .02923 L
.39719 .03898 L
F
.40612 .02922 m
.39348 .02923 L
.40502 .03574 L
.40612 .02922 L
F
.40502 .03574 m
.41342 .03463 L
.40612 .02922 L
.40502 .03574 L
F
.41343 .02922 m
.40612 .02922 L
.41342 .03463 L
.41343 .02922 L
F
.41342 .03463 m
.42182 .03574 L
.41343 .02922 L
.41342 .03463 L
F
.42072 .02922 m
.41343 .02922 L
.42182 .03574 L
.42072 .02922 L
F
.42182 .03574 m
.42965 .03898 L
.42072 .02922 L
.42182 .03574 L
F
.43336 .02923 m
.42072 .02922 L
.42965 .03898 L
.43336 .02923 L
F
.42965 .03898 m
.43638 .04414 L
.43336 .02923 L
.42965 .03898 L
F
.44848 .03204 m
.43336 .02923 L
.43638 .04414 L
.44848 .03204 L
F
.43638 .04414 m
.43638 .04414 L
.44848 .03204 L
.43638 .04414 L
F
.44848 .03204 m
.44848 .03204 L
.43638 .04414 L
.44848 .03204 L
F
.44848 .03204 m
.45129 .04716 L
.45671 .02381 L
.44848 .03204 L
F
.45671 .03613 m
.45671 .02381 L
.45129 .04716 L
.45671 .03613 L
F
.45129 .04716 m
.4513 .0598 L
.45671 .03613 L
.45129 .04716 L
F
.45671 .04927 m
.45671 .03613 L
.4513 .0598 L
.45671 .04927 L
F
.4513 .0598 m
.4513 .0671 L
.45671 .04927 L
.4513 .0598 L
F
.45671 .0671 m
.45671 .04927 L
.4513 .0671 L
.45671 .0671 L
F
.4513 .0671 m
.4513 .0744 L
.45671 .0671 L
.4513 .0671 L
F
.45671 .08493 m
.45671 .0671 L
.4513 .0744 L
.45671 .08493 L
F
.4513 .0744 m
.45129 .08703 L
.45671 .08493 L
.4513 .0744 L
F
.45671 .09807 m
.45671 .08493 L
.45129 .08703 L
.45671 .09807 L
F
.45129 .08703 m
.44848 .10216 L
.45671 .09807 L
.45129 .08703 L
F
.45671 .11039 m
.45671 .09807 L
.44848 .10216 L
.45671 .11039 L
F
.44848 .10216 m
.43336 .10496 L
.45671 .11039 L
.44848 .10216 L
F
.44439 .11039 m
.45671 .11039 L
.43336 .10496 L
.44439 .11039 L
F
.43336 .10496 m
.42072 .10498 L
.44439 .11039 L
.43336 .10496 L
F
.43125 .11039 m
.44439 .11039 L
.42072 .10498 L
.43125 .11039 L
F
.42072 .10498 m
.41343 .10498 L
.43125 .11039 L
.42072 .10498 L
F
.42017 .11039 m
.43125 .11039 L
.41343 .10498 L
.42017 .11039 L
F
.41343 .10498 m
.40612 .10498 L
.42017 .11039 L
.41343 .10498 L
F
.39559 .11039 m
.42017 .11039 L
.40612 .10498 L
.39559 .11039 L
F
.40612 .10498 m
.39348 .10496 L
.39559 .11039 L
.40612 .10498 L
F
.38245 .11039 m
.39559 .11039 L
.39348 .10496 L
.38245 .11039 L
F
.39348 .10496 m
.37836 .10216 L
.38245 .11039 L
.39348 .10496 L
F
.37013 .11039 m
.38245 .11039 L
.37836 .10216 L
.37013 .11039 L
F
.37836 .10216 m
.37555 .08703 L
.37013 .11039 L
.37836 .10216 L
F
.37013 .09807 m
.37013 .11039 L
.37555 .08703 L
.37013 .09807 L
F
.37555 .08703 m
.37554 .0744 L
.37013 .09807 L
.37555 .08703 L
F
.37013 .08493 m
.37013 .09807 L
.37554 .0744 L
.37013 .08493 L
F
.37554 .0744 m
.37554 .06711 L
.37013 .08493 L
.37554 .0744 L
F
.37013 .07408 m
.37013 .08493 L
.37554 .06711 L
.37013 .07408 L
F
.37554 .06711 m
.37554 .0598 L
.37013 .07408 L
.37554 .06711 L
F
.37013 .04927 m
.37013 .07408 L
.37554 .0598 L
.37013 .04927 L
F
.37554 .0598 m
.37555 .04716 L
.37013 .04927 L
.37554 .0598 L
F
.37013 .03613 m
.37013 .04927 L
.37555 .04716 L
.37013 .03613 L
F
.37555 .04716 m
.37836 .03204 L
.37013 .03613 L
.37555 .04716 L
F
.37013 .02381 m
.37013 .03613 L
.37836 .03204 L
.37013 .02381 L
F
.37836 .03204 m
.39348 .02923 L
.37013 .02381 L
.37836 .03204 L
F
.38245 .02381 m
.37013 .02381 L
.39348 .02923 L
.38245 .02381 L
F
.39348 .02923 m
.40612 .02922 L
.38245 .02381 L
.39348 .02923 L
F
.39559 .02381 m
.38245 .02381 L
.40612 .02922 L
.39559 .02381 L
F
.40612 .02922 m
.41343 .02922 L
.39559 .02381 L
.40612 .02922 L
F
.42055 .02381 m
.39559 .02381 L
.41343 .02922 L
.42055 .02381 L
F
.41343 .02922 m
.42072 .02922 L
.42055 .02381 L
.41343 .02922 L
F
.43125 .02381 m
.42055 .02381 L
.42072 .02922 L
.43125 .02381 L
F
.42072 .02922 m
.43336 .02923 L
.43125 .02381 L
.42072 .02922 L
F
.44439 .02381 m
.43125 .02381 L
.43336 .02923 L
.44439 .02381 L
F
.43336 .02923 m
.44848 .03204 L
.44439 .02381 L
.43336 .02923 L
F
.45671 .02381 m
.44439 .02381 L
.44848 .03204 L
.45671 .02381 L
F
.44848 .03204 m
.44848 .03204 L
.45671 .02381 L
.44848 .03204 L
F
.45671 .02381 m
.45671 .02381 L
.44848 .03204 L
.45671 .02381 L
F
0 g
.44589 .0671 m
.44478 .0755 L
.44154 .08333 L
.43638 .09006 L
.42965 .09522 L
.42182 .09846 L
.41342 .09957 L
.40502 .09846 L
.39719 .09522 L
.39046 .09006 L
.3853 .08333 L
.38206 .0755 L
.38095 .0671 L
.38206 .0587 L
.3853 .05087 L
.39046 .04414 L
.39719 .03898 L
.40502 .03574 L
.41342 .03463 L
.42182 .03574 L
.42965 .03898 L
.43638 .04414 L
.44154 .05087 L
.44478 .0587 L
.44589 .0671 L
s
.45671 .11039 m
.44228 .11039 L
.42785 .11039 L
.41342 .11039 L
.39899 .11039 L
.38456 .11039 L
.37013 .11039 L
.37013 .11039 L
.37013 .09596 L
.37013 .08153 L
.37013 .0671 L
.37013 .05267 L
.37013 .03824 L
.37013 .02381 L
.37013 .02381 L
.38456 .02381 L
.39899 .02381 L
.41342 .02381 L
.42785 .02381 L
.44228 .02381 L
.45671 .02381 L
.45671 .02381 L
.45671 .03824 L
.45671 .05267 L
.45671 .0671 L
.45671 .08153 L
.45671 .09596 L
.45671 .11039 L
s
.44589 .0671 m
.44589 .0671 L
.44478 .0755 L
.44478 .0755 L
.44589 .0671 L
s
.44478 .0755 m
.44478 .0755 L
.44154 .08333 L
.44154 .08333 L
.44478 .0755 L
s
.44154 .08333 m
.44154 .08333 L
.43638 .09006 L
.43638 .09006 L
.44154 .08333 L
s
.43638 .09006 m
.43638 .09006 L
.42965 .09522 L
.42965 .09522 L
.43638 .09006 L
s
.42965 .09522 m
.42965 .09522 L
.42182 .09846 L
.42182 .09846 L
.42965 .09522 L
s
.42182 .09846 m
.42182 .09846 L
.41342 .09957 L
.41342 .09957 L
.42182 .09846 L
s
.41342 .09957 m
.41342 .09957 L
.40502 .09846 L
.40502 .09846 L
.41342 .09957 L
s
.40502 .09846 m
.40502 .09846 L
.39719 .09522 L
.39719 .09522 L
.40502 .09846 L
s
.39719 .09522 m
.39719 .09522 L
.39046 .09006 L
.39046 .09006 L
.39719 .09522 L
s
.39046 .09006 m
.39046 .09006 L
.3853 .08333 L
.3853 .08333 L
.39046 .09006 L
s
.3853 .08333 m
.3853 .08333 L
.38206 .0755 L
.38206 .0755 L
.3853 .08333 L
s
.38206 .0755 m
.38206 .0755 L
.38095 .0671 L
.38095 .0671 L
.38206 .0755 L
s
.38095 .0671 m
.38095 .0671 L
.38206 .0587 L
.38206 .0587 L
.38095 .0671 L
s
.38206 .0587 m
.38206 .0587 L
.3853 .05087 L
.3853 .05087 L
.38206 .0587 L
s
.3853 .05087 m
.3853 .05087 L
.39046 .04414 L
.39046 .04414 L
.3853 .05087 L
s
.39046 .04414 m
.39046 .04414 L
.39719 .03898 L
.39719 .03898 L
.39046 .04414 L
s
.39719 .03898 m
.39719 .03898 L
.40502 .03574 L
.40502 .03574 L
.39719 .03898 L
s
.40502 .03574 m
.40502 .03574 L
.41342 .03463 L
.41342 .03463 L
.40502 .03574 L
s
.41342 .03463 m
.41342 .03463 L
.42182 .03574 L
.42182 .03574 L
.41342 .03463 L
s
.42182 .03574 m
.42182 .03574 L
.42965 .03898 L
.42965 .03898 L
.42182 .03574 L
s
.42965 .03898 m
.42965 .03898 L
.43638 .04414 L
.43638 .04414 L
.42965 .03898 L
s
.43638 .04414 m
.43638 .04414 L
.44154 .05087 L
.44154 .05087 L
.43638 .04414 L
s
.44154 .05087 m
.44154 .05087 L
.44478 .0587 L
.44478 .0587 L
.44154 .05087 L
s
.44478 .0587 m
.44478 .0587 L
.44589 .0671 L
.44589 .0671 L
.44478 .0587 L
s
.5 g
.38095 .15368 m
.38095 .15368 L
.39177 .15368 L
.39177 .15368 L
.38095 .15368 L
F
.39177 .15368 m
.39177 .15368 L
.4026 .15368 L
.4026 .15368 L
.39177 .15368 L
F
.4026 .15368 m
.4026 .15368 L
.41342 .15368 L
.41342 .15368 L
.4026 .15368 L
F
.41342 .15368 m
.41342 .15368 L
.42424 .15368 L
.42424 .15368 L
.41342 .15368 L
F
.42424 .15368 m
.42424 .15368 L
.43506 .15368 L
.43506 .15368 L
.42424 .15368 L
F
.43506 .15368 m
.43506 .15368 L
.44589 .15368 L
.44589 .15368 L
.43506 .15368 L
F
0 g
.38095 .15368 m
.39177 .15368 L
.4026 .15368 L
.41342 .15368 L
.42424 .15368 L
.43506 .15368 L
.44589 .15368 L
.44589 .15368 L
.43506 .15368 L
.42424 .15368 L
.41342 .15368 L
.4026 .15368 L
.39177 .15368 L
.38095 .15368 L
.38095 .15368 L
s
.5 g
.41342 .12121 m
.41342 .12121 L
.41342 .13203 L
.41342 .13203 L
.41342 .12121 L
F
.41342 .13203 m
.41342 .13203 L
.41342 .14286 L
.41342 .14286 L
.41342 .13203 L
F
.41342 .14286 m
.41342 .14286 L
.41342 .15368 L
.41342 .15368 L
.41342 .14286 L
F
.41342 .15368 m
.41342 .15368 L
.41342 .1645 L
.41342 .1645 L
.41342 .15368 L
F
.41342 .1645 m
.41342 .1645 L
.41342 .17532 L
.41342 .17532 L
.41342 .1645 L
F
.41342 .17532 m
.41342 .17532 L
.41342 .18615 L
.41342 .18615 L
.41342 .17532 L
F
0 g
.41342 .12121 m
.41342 .13203 L
.41342 .14286 L
.41342 .15368 L
.41342 .1645 L
.41342 .17532 L
.41342 .18615 L
.41342 .18615 L
.41342 .17532 L
.41342 .1645 L
.41342 .15368 L
.41342 .14286 L
.41342 .13203 L
.41342 .12121 L
.41342 .12121 L
s
.5 g
.43638 .13072 m
.44154 .13745 L
.44848 .11862 L
.43638 .13072 L
F
.45129 .13374 m
.44848 .11862 L
.44154 .13745 L
.45129 .13374 L
F
.44154 .13745 m
.44478 .14528 L
.45129 .13374 L
.44154 .13745 L
F
.4513 .14638 m
.45129 .13374 L
.44478 .14528 L
.4513 .14638 L
F
.44478 .14528 m
.44589 .15368 L
.4513 .14638 L
.44478 .14528 L
F
.4513 .15368 m
.4513 .14638 L
.44589 .15368 L
.4513 .15368 L
F
.44589 .15368 m
.44478 .16208 L
.4513 .15368 L
.44589 .15368 L
F
.4513 .16098 m
.4513 .15368 L
.44478 .16208 L
.4513 .16098 L
F
.44478 .16208 m
.44154 .16991 L
.4513 .16098 L
.44478 .16208 L
F
.45129 .17361 m
.4513 .16098 L
.44154 .16991 L
.45129 .17361 L
F
.44154 .16991 m
.43638 .17664 L
.45129 .17361 L
.44154 .16991 L
F
.44848 .18874 m
.45129 .17361 L
.43638 .17664 L
.44848 .18874 L
F
.43638 .17664 m
.42965 .1818 L
.44848 .18874 L
.43638 .17664 L
F
.43336 .19155 m
.44848 .18874 L
.42965 .1818 L
.43336 .19155 L
F
.42965 .1818 m
.42182 .18504 L
.43336 .19155 L
.42965 .1818 L
F
.42072 .19156 m
.43336 .19155 L
.42182 .18504 L
.42072 .19156 L
F
.42182 .18504 m
.41342 .18615 L
.42072 .19156 L
.42182 .18504 L
F
.41343 .19156 m
.42072 .19156 L
.41342 .18615 L
.41343 .19156 L
F
.41342 .18615 m
.40502 .18504 L
.41343 .19156 L
.41342 .18615 L
F
.40612 .19156 m
.41343 .19156 L
.40502 .18504 L
.40612 .19156 L
F
.40502 .18504 m
.39719 .1818 L
.40612 .19156 L
.40502 .18504 L
F
.39348 .19155 m
.40612 .19156 L
.39719 .1818 L
.39348 .19155 L
F
.39719 .1818 m
.39046 .17664 L
.39348 .19155 L
.39719 .1818 L
F
.37836 .18874 m
.39348 .19155 L
.39046 .17664 L
.37836 .18874 L
F
.39046 .17664 m
.3853 .16991 L
.37836 .18874 L
.39046 .17664 L
F
.37555 .17361 m
.37836 .18874 L
.3853 .16991 L
.37555 .17361 L
F
.3853 .16991 m
.38206 .16208 L
.37555 .17361 L
.3853 .16991 L
F
.37554 .16098 m
.37555 .17361 L
.38206 .16208 L
.37554 .16098 L
F
.38206 .16208 m
.38095 .15368 L
.37554 .16098 L
.38206 .16208 L
F
.37554 .15369 m
.37554 .16098 L
.38095 .15368 L
.37554 .15369 L
F
.38095 .15368 m
.38206 .14528 L
.37554 .15369 L
.38095 .15368 L
F
.37554 .14638 m
.37554 .15369 L
.38206 .14528 L
.37554 .14638 L
F
.38206 .14528 m
.3853 .13745 L
.37554 .14638 L
.38206 .14528 L
F
.37555 .13374 m
.37554 .14638 L
.3853 .13745 L
.37555 .13374 L
F
.3853 .13745 m
.39046 .13072 L
.37555 .13374 L
.3853 .13745 L
F
.37836 .11862 m
.37555 .13374 L
.39046 .13072 L
.37836 .11862 L
F
.39046 .13072 m
.39719 .12556 L
.37836 .11862 L
.39046 .13072 L
F
.39348 .11581 m
.37836 .11862 L
.39719 .12556 L
.39348 .11581 L
F
.39719 .12556 m
.40502 .12232 L
.39348 .11581 L
.39719 .12556 L
F
.40612 .1158 m
.39348 .11581 L
.40502 .12232 L
.40612 .1158 L
F
.40502 .12232 m
.41342 .12121 L
.40612 .1158 L
.40502 .12232 L
F
.41343 .1158 m
.40612 .1158 L
.41342 .12121 L
.41343 .1158 L
F
.41342 .12121 m
.42182 .12232 L
.41343 .1158 L
.41342 .12121 L
F
.42072 .1158 m
.41343 .1158 L
.42182 .12232 L
.42072 .1158 L
F
.42182 .12232 m
.42965 .12556 L
.42072 .1158 L
.42182 .12232 L
F
.43336 .11581 m
.42072 .1158 L
.42965 .12556 L
.43336 .11581 L
F
.42965 .12556 m
.43638 .13072 L
.43336 .11581 L
.42965 .12556 L
F
.44848 .11862 m
.43336 .11581 L
.43638 .13072 L
.44848 .11862 L
F
.43638 .13072 m
.43638 .13072 L
.44848 .11862 L
.43638 .13072 L
F
.44848 .11862 m
.44848 .11862 L
.43638 .13072 L
.44848 .11862 L
F
.44848 .11862 m
.45129 .13374 L
.45671 .11039 L
.44848 .11862 L
F
.45671 .12271 m
.45671 .11039 L
.45129 .13374 L
.45671 .12271 L
F
.45129 .13374 m
.4513 .14638 L
.45671 .12271 L
.45129 .13374 L
F
.45671 .13585 m
.45671 .12271 L
.4513 .14638 L
.45671 .13585 L
F
.4513 .14638 m
.4513 .15368 L
.45671 .13585 L
.4513 .14638 L
F
.45671 .15368 m
.45671 .13585 L
.4513 .15368 L
.45671 .15368 L
F
.4513 .15368 m
.4513 .16098 L
.45671 .15368 L
.4513 .15368 L
F
.45671 .17151 m
.45671 .15368 L
.4513 .16098 L
.45671 .17151 L
F
.4513 .16098 m
.45129 .17361 L
.45671 .17151 L
.4513 .16098 L
F
.45671 .18465 m
.45671 .17151 L
.45129 .17361 L
.45671 .18465 L
F
.45129 .17361 m
.44848 .18874 L
.45671 .18465 L
.45129 .17361 L
F
.45671 .19697 m
.45671 .18465 L
.44848 .18874 L
.45671 .19697 L
F
.44848 .18874 m
.43336 .19155 L
.45671 .19697 L
.44848 .18874 L
F
.44439 .19697 m
.45671 .19697 L
.43336 .19155 L
.44439 .19697 L
F
.43336 .19155 m
.42072 .19156 L
.44439 .19697 L
.43336 .19155 L
F
.43125 .19697 m
.44439 .19697 L
.42072 .19156 L
.43125 .19697 L
F
.42072 .19156 m
.41343 .19156 L
.43125 .19697 L
.42072 .19156 L
F
.42017 .19697 m
.43125 .19697 L
.41343 .19156 L
.42017 .19697 L
F
.41343 .19156 m
.40612 .19156 L
.42017 .19697 L
.41343 .19156 L
F
.39559 .19697 m
.42017 .19697 L
.40612 .19156 L
.39559 .19697 L
F
.40612 .19156 m
.39348 .19155 L
.39559 .19697 L
.40612 .19156 L
F
.38245 .19697 m
.39559 .19697 L
.39348 .19155 L
.38245 .19697 L
F
.39348 .19155 m
.37836 .18874 L
.38245 .19697 L
.39348 .19155 L
F
.37013 .19697 m
.38245 .19697 L
.37836 .18874 L
.37013 .19697 L
F
.37836 .18874 m
.37555 .17361 L
.37013 .19697 L
.37836 .18874 L
F
.37013 .18465 m
.37013 .19697 L
.37555 .17361 L
.37013 .18465 L
F
.37555 .17361 m
.37554 .16098 L
.37013 .18465 L
.37555 .17361 L
F
.37013 .17151 m
.37013 .18465 L
.37554 .16098 L
.37013 .17151 L
F
.37554 .16098 m
.37554 .15369 L
.37013 .17151 L
.37554 .16098 L
F
.37013 .16066 m
.37013 .17151 L
.37554 .15369 L
.37013 .16066 L
F
.37554 .15369 m
.37554 .14638 L
.37013 .16066 L
.37554 .15369 L
F
.37013 .13585 m
.37013 .16066 L
.37554 .14638 L
.37013 .13585 L
F
.37554 .14638 m
.37555 .13374 L
.37013 .13585 L
.37554 .14638 L
F
.37013 .12271 m
.37013 .13585 L
.37555 .13374 L
.37013 .12271 L
F
.37555 .13374 m
.37836 .11862 L
.37013 .12271 L
.37555 .13374 L
F
.37013 .11039 m
.37013 .12271 L
.37836 .11862 L
.37013 .11039 L
F
.37836 .11862 m
.39348 .11581 L
.37013 .11039 L
.37836 .11862 L
F
.38245 .11039 m
.37013 .11039 L
.39348 .11581 L
.38245 .11039 L
F
.39348 .11581 m
.40612 .1158 L
.38245 .11039 L
.39348 .11581 L
F
.39559 .11039 m
.38245 .11039 L
.40612 .1158 L
.39559 .11039 L
F
.40612 .1158 m
.41343 .1158 L
.39559 .11039 L
.40612 .1158 L
F
.42055 .11039 m
.39559 .11039 L
.41343 .1158 L
.42055 .11039 L
F
.41343 .1158 m
.42072 .1158 L
.42055 .11039 L
.41343 .1158 L
F
.43125 .11039 m
.42055 .11039 L
.42072 .1158 L
.43125 .11039 L
F
.42072 .1158 m
.43336 .11581 L
.43125 .11039 L
.42072 .1158 L
F
.44439 .11039 m
.43125 .11039 L
.43336 .11581 L
.44439 .11039 L
F
.43336 .11581 m
.44848 .11862 L
.44439 .11039 L
.43336 .11581 L
F
.45671 .11039 m
.44439 .11039 L
.44848 .11862 L
.45671 .11039 L
F
.44848 .11862 m
.44848 .11862 L
.45671 .11039 L
.44848 .11862 L
F
.45671 .11039 m
.45671 .11039 L
.44848 .11862 L
.45671 .11039 L
F
0 g
.44589 .15368 m
.44478 .16208 L
.44154 .16991 L
.43638 .17664 L
.42965 .1818 L
.42182 .18504 L
.41342 .18615 L
.40502 .18504 L
.39719 .1818 L
.39046 .17664 L
.3853 .16991 L
.38206 .16208 L
.38095 .15368 L
.38206 .14528 L
.3853 .13745 L
.39046 .13072 L
.39719 .12556 L
.40502 .12232 L
.41342 .12121 L
.42182 .12232 L
.42965 .12556 L
.43638 .13072 L
.44154 .13745 L
.44478 .14528 L
.44589 .15368 L
s
.45671 .19697 m
.44228 .19697 L
.42785 .19697 L
.41342 .19697 L
.39899 .19697 L
.38456 .19697 L
.37013 .19697 L
.37013 .19697 L
.37013 .18254 L
.37013 .16811 L
.37013 .15368 L
.37013 .13925 L
.37013 .12482 L
.37013 .11039 L
.37013 .11039 L
.38456 .11039 L
.39899 .11039 L
.41342 .11039 L
.42785 .11039 L
.44228 .11039 L
.45671 .11039 L
.45671 .11039 L
.45671 .12482 L
.45671 .13925 L
.45671 .15368 L
.45671 .16811 L
.45671 .18254 L
.45671 .19697 L
s
.44589 .15368 m
.44589 .15368 L
.44478 .16208 L
.44478 .16208 L
.44589 .15368 L
s
.44478 .16208 m
.44478 .16208 L
.44154 .16991 L
.44154 .16991 L
.44478 .16208 L
s
.44154 .16991 m
.44154 .16991 L
.43638 .17664 L
.43638 .17664 L
.44154 .16991 L
s
.43638 .17664 m
.43638 .17664 L
.42965 .1818 L
.42965 .1818 L
.43638 .17664 L
s
.42965 .1818 m
.42965 .1818 L
.42182 .18504 L
.42182 .18504 L
.42965 .1818 L
s
.42182 .18504 m
.42182 .18504 L
.41342 .18615 L
.41342 .18615 L
.42182 .18504 L
s
.41342 .18615 m
.41342 .18615 L
.40502 .18504 L
.40502 .18504 L
.41342 .18615 L
s
.40502 .18504 m
.40502 .18504 L
.39719 .1818 L
.39719 .1818 L
.40502 .18504 L
s
.39719 .1818 m
.39719 .1818 L
.39046 .17664 L
.39046 .17664 L
.39719 .1818 L
s
.39046 .17664 m
.39046 .17664 L
.3853 .16991 L
.3853 .16991 L
.39046 .17664 L
s
.3853 .16991 m
.3853 .16991 L
.38206 .16208 L
.38206 .16208 L
.3853 .16991 L
s
.38206 .16208 m
.38206 .16208 L
.38095 .15368 L
.38095 .15368 L
.38206 .16208 L
s
.38095 .15368 m
.38095 .15368 L
.38206 .14528 L
.38206 .14528 L
.38095 .15368 L
s
.38206 .14528 m
.38206 .14528 L
.3853 .13745 L
.3853 .13745 L
.38206 .14528 L
s
.3853 .13745 m
.3853 .13745 L
.39046 .13072 L
.39046 .13072 L
.3853 .13745 L
s
.39046 .13072 m
.39046 .13072 L
.39719 .12556 L
.39719 .12556 L
.39046 .13072 L
s
.39719 .12556 m
.39719 .12556 L
.40502 .12232 L
.40502 .12232 L
.39719 .12556 L
s
.40502 .12232 m
.40502 .12232 L
.41342 .12121 L
.41342 .12121 L
.40502 .12232 L
s
.41342 .12121 m
.41342 .12121 L
.42182 .12232 L
.42182 .12232 L
.41342 .12121 L
s
.42182 .12232 m
.42182 .12232 L
.42965 .12556 L
.42965 .12556 L
.42182 .12232 L
s
.42965 .12556 m
.42965 .12556 L
.43638 .13072 L
.43638 .13072 L
.42965 .12556 L
s
.43638 .13072 m
.43638 .13072 L
.44154 .13745 L
.44154 .13745 L
.43638 .13072 L
s
.44154 .13745 m
.44154 .13745 L
.44478 .14528 L
.44478 .14528 L
.44154 .13745 L
s
.44478 .14528 m
.44478 .14528 L
.44589 .15368 L
.44589 .15368 L
.44478 .14528 L
s
.5 g
.38095 .24026 m
.38095 .24026 L
.39177 .24026 L
.39177 .24026 L
.38095 .24026 L
F
.39177 .24026 m
.39177 .24026 L
.4026 .24026 L
.4026 .24026 L
.39177 .24026 L
F
.4026 .24026 m
.4026 .24026 L
.41342 .24026 L
.41342 .24026 L
.4026 .24026 L
F
.41342 .24026 m
.41342 .24026 L
.42424 .24026 L
.42424 .24026 L
.41342 .24026 L
F
.42424 .24026 m
.42424 .24026 L
.43506 .24026 L
.43506 .24026 L
.42424 .24026 L
F
.43506 .24026 m
.43506 .24026 L
.44589 .24026 L
.44589 .24026 L
.43506 .24026 L
F
0 g
.38095 .24026 m
.39177 .24026 L
.4026 .24026 L
.41342 .24026 L
.42424 .24026 L
.43506 .24026 L
.44589 .24026 L
.44589 .24026 L
.43506 .24026 L
.42424 .24026 L
.41342 .24026 L
.4026 .24026 L
.39177 .24026 L
.38095 .24026 L
.38095 .24026 L
s
.5 g
.41342 .20779 m
.41342 .20779 L
.41342 .21861 L
.41342 .21861 L
.41342 .20779 L
F
.41342 .21861 m
.41342 .21861 L
.41342 .22944 L
.41342 .22944 L
.41342 .21861 L
F
.41342 .22944 m
.41342 .22944 L
.41342 .24026 L
.41342 .24026 L
.41342 .22944 L
F
.41342 .24026 m
.41342 .24026 L
.41342 .25108 L
.41342 .25108 L
.41342 .24026 L
F
.41342 .25108 m
.41342 .25108 L
.41342 .2619 L
.41342 .2619 L
.41342 .25108 L
F
.41342 .2619 m
.41342 .2619 L
.41342 .27273 L
.41342 .27273 L
.41342 .2619 L
F
0 g
.41342 .20779 m
.41342 .21861 L
.41342 .22944 L
.41342 .24026 L
.41342 .25108 L
.41342 .2619 L
.41342 .27273 L
.41342 .27273 L
.41342 .2619 L
.41342 .25108 L
.41342 .24026 L
.41342 .22944 L
.41342 .21861 L
.41342 .20779 L
.41342 .20779 L
s
.5 g
.43638 .2173 m
.44154 .22403 L
.44848 .2052 L
.43638 .2173 L
F
.45129 .22032 m
.44848 .2052 L
.44154 .22403 L
.45129 .22032 L
F
.44154 .22403 m
.44478 .23186 L
.45129 .22032 L
.44154 .22403 L
F
.4513 .23296 m
.45129 .22032 L
.44478 .23186 L
.4513 .23296 L
F
.44478 .23186 m
.44589 .24026 L
.4513 .23296 L
.44478 .23186 L
F
.4513 .24026 m
.4513 .23296 L
.44589 .24026 L
.4513 .24026 L
F
.44589 .24026 m
.44478 .24866 L
.4513 .24026 L
.44589 .24026 L
F
.4513 .24756 m
.4513 .24026 L
.44478 .24866 L
.4513 .24756 L
F
.44478 .24866 m
.44154 .25649 L
.4513 .24756 L
.44478 .24866 L
F
.45129 .26019 m
.4513 .24756 L
.44154 .25649 L
.45129 .26019 L
F
.44154 .25649 m
.43638 .26322 L
.45129 .26019 L
.44154 .25649 L
F
.44848 .27532 m
.45129 .26019 L
.43638 .26322 L
.44848 .27532 L
F
.43638 .26322 m
.42965 .26838 L
.44848 .27532 L
.43638 .26322 L
F
.43336 .27813 m
.44848 .27532 L
.42965 .26838 L
.43336 .27813 L
F
.42965 .26838 m
.42182 .27162 L
.43336 .27813 L
.42965 .26838 L
F
.42072 .27814 m
.43336 .27813 L
.42182 .27162 L
.42072 .27814 L
F
.42182 .27162 m
.41342 .27273 L
.42072 .27814 L
.42182 .27162 L
F
.41343 .27814 m
.42072 .27814 L
.41342 .27273 L
.41343 .27814 L
F
.41342 .27273 m
.40502 .27162 L
.41343 .27814 L
.41342 .27273 L
F
.40612 .27814 m
.41343 .27814 L
.40502 .27162 L
.40612 .27814 L
F
.40502 .27162 m
.39719 .26838 L
.40612 .27814 L
.40502 .27162 L
F
.39348 .27813 m
.40612 .27814 L
.39719 .26838 L
.39348 .27813 L
F
.39719 .26838 m
.39046 .26322 L
.39348 .27813 L
.39719 .26838 L
F
.37836 .27532 m
.39348 .27813 L
.39046 .26322 L
.37836 .27532 L
F
.39046 .26322 m
.3853 .25649 L
.37836 .27532 L
.39046 .26322 L
F
.37555 .26019 m
.37836 .27532 L
.3853 .25649 L
.37555 .26019 L
F
.3853 .25649 m
.38206 .24866 L
.37555 .26019 L
.3853 .25649 L
F
.37554 .24756 m
.37555 .26019 L
.38206 .24866 L
.37554 .24756 L
F
.38206 .24866 m
.38095 .24026 L
.37554 .24756 L
.38206 .24866 L
F
.37554 .24027 m
.37554 .24756 L
.38095 .24026 L
.37554 .24027 L
F
.38095 .24026 m
.38206 .23186 L
.37554 .24027 L
.38095 .24026 L
F
.37554 .23296 m
.37554 .24027 L
.38206 .23186 L
.37554 .23296 L
F
.38206 .23186 m
.3853 .22403 L
.37554 .23296 L
.38206 .23186 L
F
.37555 .22032 m
.37554 .23296 L
.3853 .22403 L
.37555 .22032 L
F
.3853 .22403 m
.39046 .2173 L
.37555 .22032 L
.3853 .22403 L
F
.37836 .2052 m
.37555 .22032 L
.39046 .2173 L
.37836 .2052 L
F
.39046 .2173 m
.39719 .21214 L
.37836 .2052 L
.39046 .2173 L
F
.39348 .20239 m
.37836 .2052 L
.39719 .21214 L
.39348 .20239 L
F
.39719 .21214 m
.40502 .2089 L
.39348 .20239 L
.39719 .21214 L
F
.40612 .20238 m
.39348 .20239 L
.40502 .2089 L
.40612 .20238 L
F
.40502 .2089 m
.41342 .20779 L
.40612 .20238 L
.40502 .2089 L
F
.41343 .20238 m
.40612 .20238 L
.41342 .20779 L
.41343 .20238 L
F
.41342 .20779 m
.42182 .2089 L
.41343 .20238 L
.41342 .20779 L
F
.42072 .20238 m
.41343 .20238 L
.42182 .2089 L
.42072 .20238 L
F
.42182 .2089 m
.42965 .21214 L
.42072 .20238 L
.42182 .2089 L
F
.43336 .20239 m
.42072 .20238 L
.42965 .21214 L
.43336 .20239 L
F
.42965 .21214 m
.43638 .2173 L
.43336 .20239 L
.42965 .21214 L
F
.44848 .2052 m
.43336 .20239 L
.43638 .2173 L
.44848 .2052 L
F
.43638 .2173 m
.43638 .2173 L
.44848 .2052 L
.43638 .2173 L
F
.44848 .2052 m
.44848 .2052 L
.43638 .2173 L
.44848 .2052 L
F
.44848 .2052 m
.45129 .22032 L
.45671 .19697 L
.44848 .2052 L
F
.45671 .20929 m
.45671 .19697 L
.45129 .22032 L
.45671 .20929 L
F
.45129 .22032 m
.4513 .23296 L
.45671 .20929 L
.45129 .22032 L
F
.45671 .22243 m
.45671 .20929 L
.4513 .23296 L
.45671 .22243 L
F
.4513 .23296 m
.4513 .24026 L
.45671 .22243 L
.4513 .23296 L
F
.45671 .24026 m
.45671 .22243 L
.4513 .24026 L
.45671 .24026 L
F
.4513 .24026 m
.4513 .24756 L
.45671 .24026 L
.4513 .24026 L
F
.45671 .25809 m
.45671 .24026 L
.4513 .24756 L
.45671 .25809 L
F
.4513 .24756 m
.45129 .26019 L
.45671 .25809 L
.4513 .24756 L
F
.45671 .27123 m
.45671 .25809 L
.45129 .26019 L
.45671 .27123 L
F
.45129 .26019 m
.44848 .27532 L
.45671 .27123 L
.45129 .26019 L
F
.45671 .28355 m
.45671 .27123 L
.44848 .27532 L
.45671 .28355 L
F
.44848 .27532 m
.43336 .27813 L
.45671 .28355 L
.44848 .27532 L
F
.44439 .28355 m
.45671 .28355 L
.43336 .27813 L
.44439 .28355 L
F
.43336 .27813 m
.42072 .27814 L
.44439 .28355 L
.43336 .27813 L
F
.43125 .28355 m
.44439 .28355 L
.42072 .27814 L
.43125 .28355 L
F
.42072 .27814 m
.41343 .27814 L
.43125 .28355 L
.42072 .27814 L
F
.42017 .28355 m
.43125 .28355 L
.41343 .27814 L
.42017 .28355 L
F
.41343 .27814 m
.40612 .27814 L
.42017 .28355 L
.41343 .27814 L
F
.39559 .28355 m
.42017 .28355 L
.40612 .27814 L
.39559 .28355 L
F
.40612 .27814 m
.39348 .27813 L
.39559 .28355 L
.40612 .27814 L
F
.38245 .28355 m
.39559 .28355 L
.39348 .27813 L
.38245 .28355 L
F
.39348 .27813 m
.37836 .27532 L
.38245 .28355 L
.39348 .27813 L
F
.37013 .28355 m
.38245 .28355 L
.37836 .27532 L
.37013 .28355 L
F
.37836 .27532 m
.37555 .26019 L
.37013 .28355 L
.37836 .27532 L
F
.37013 .27123 m
.37013 .28355 L
.37555 .26019 L
.37013 .27123 L
F
.37555 .26019 m
.37554 .24756 L
.37013 .27123 L
.37555 .26019 L
F
.37013 .25809 m
.37013 .27123 L
.37554 .24756 L
.37013 .25809 L
F
.37554 .24756 m
.37554 .24027 L
.37013 .25809 L
.37554 .24756 L
F
.37013 .24724 m
.37013 .25809 L
.37554 .24027 L
.37013 .24724 L
F
.37554 .24027 m
.37554 .23296 L
.37013 .24724 L
.37554 .24027 L
F
.37013 .22243 m
.37013 .24724 L
.37554 .23296 L
.37013 .22243 L
F
.37554 .23296 m
.37555 .22032 L
.37013 .22243 L
.37554 .23296 L
F
.37013 .20929 m
.37013 .22243 L
.37555 .22032 L
.37013 .20929 L
F
.37555 .22032 m
.37836 .2052 L
.37013 .20929 L
.37555 .22032 L
F
.37013 .19697 m
.37013 .20929 L
.37836 .2052 L
.37013 .19697 L
F
.37836 .2052 m
.39348 .20239 L
.37013 .19697 L
.37836 .2052 L
F
.38245 .19697 m
.37013 .19697 L
.39348 .20239 L
.38245 .19697 L
F
.39348 .20239 m
.40612 .20238 L
.38245 .19697 L
.39348 .20239 L
F
.39559 .19697 m
.38245 .19697 L
.40612 .20238 L
.39559 .19697 L
F
.40612 .20238 m
.41343 .20238 L
.39559 .19697 L
.40612 .20238 L
F
.42055 .19697 m
.39559 .19697 L
.41343 .20238 L
.42055 .19697 L
F
.41343 .20238 m
.42072 .20238 L
.42055 .19697 L
.41343 .20238 L
F
.43125 .19697 m
.42055 .19697 L
.42072 .20238 L
.43125 .19697 L
F
.42072 .20238 m
.43336 .20239 L
.43125 .19697 L
.42072 .20238 L
F
.44439 .19697 m
.43125 .19697 L
.43336 .20239 L
.44439 .19697 L
F
.43336 .20239 m
.44848 .2052 L
.44439 .19697 L
.43336 .20239 L
F
.45671 .19697 m
.44439 .19697 L
.44848 .2052 L
.45671 .19697 L
F
.44848 .2052 m
.44848 .2052 L
.45671 .19697 L
.44848 .2052 L
F
.45671 .19697 m
.45671 .19697 L
.44848 .2052 L
.45671 .19697 L
F
0 g
.44589 .24026 m
.44478 .24866 L
.44154 .25649 L
.43638 .26322 L
.42965 .26838 L
.42182 .27162 L
.41342 .27273 L
.40502 .27162 L
.39719 .26838 L
.39046 .26322 L
.3853 .25649 L
.38206 .24866 L
.38095 .24026 L
.38206 .23186 L
.3853 .22403 L
.39046 .2173 L
.39719 .21214 L
.40502 .2089 L
.41342 .20779 L
.42182 .2089 L
.42965 .21214 L
.43638 .2173 L
.44154 .22403 L
.44478 .23186 L
.44589 .24026 L
s
.45671 .28355 m
.44228 .28355 L
.42785 .28355 L
.41342 .28355 L
.39899 .28355 L
.38456 .28355 L
.37013 .28355 L
.37013 .28355 L
.37013 .26912 L
.37013 .25469 L
.37013 .24026 L
.37013 .22583 L
.37013 .2114 L
.37013 .19697 L
.37013 .19697 L
.38456 .19697 L
.39899 .19697 L
.41342 .19697 L
.42785 .19697 L
.44228 .19697 L
.45671 .19697 L
.45671 .19697 L
.45671 .2114 L
.45671 .22583 L
.45671 .24026 L
.45671 .25469 L
.45671 .26912 L
.45671 .28355 L
s
.44589 .24026 m
.44589 .24026 L
.44478 .24866 L
.44478 .24866 L
.44589 .24026 L
s
.44478 .24866 m
.44478 .24866 L
.44154 .25649 L
.44154 .25649 L
.44478 .24866 L
s
.44154 .25649 m
.44154 .25649 L
.43638 .26322 L
.43638 .26322 L
.44154 .25649 L
s
.43638 .26322 m
.43638 .26322 L
.42965 .26838 L
.42965 .26838 L
.43638 .26322 L
s
.42965 .26838 m
.42965 .26838 L
.42182 .27162 L
.42182 .27162 L
.42965 .26838 L
s
.42182 .27162 m
.42182 .27162 L
.41342 .27273 L
.41342 .27273 L
.42182 .27162 L
s
.41342 .27273 m
.41342 .27273 L
.40502 .27162 L
.40502 .27162 L
.41342 .27273 L
s
.40502 .27162 m
.40502 .27162 L
.39719 .26838 L
.39719 .26838 L
.40502 .27162 L
s
.39719 .26838 m
.39719 .26838 L
.39046 .26322 L
.39046 .26322 L
.39719 .26838 L
s
.39046 .26322 m
.39046 .26322 L
.3853 .25649 L
.3853 .25649 L
.39046 .26322 L
s
.3853 .25649 m
.3853 .25649 L
.38206 .24866 L
.38206 .24866 L
.3853 .25649 L
s
.38206 .24866 m
.38206 .24866 L
.38095 .24026 L
.38095 .24026 L
.38206 .24866 L
s
.38095 .24026 m
.38095 .24026 L
.38206 .23186 L
.38206 .23186 L
.38095 .24026 L
s
.38206 .23186 m
.38206 .23186 L
.3853 .22403 L
.3853 .22403 L
.38206 .23186 L
s
.3853 .22403 m
.3853 .22403 L
.39046 .2173 L
.39046 .2173 L
.3853 .22403 L
s
.39046 .2173 m
.39046 .2173 L
.39719 .21214 L
.39719 .21214 L
.39046 .2173 L
s
.39719 .21214 m
.39719 .21214 L
.40502 .2089 L
.40502 .2089 L
.39719 .21214 L
s
.40502 .2089 m
.40502 .2089 L
.41342 .20779 L
.41342 .20779 L
.40502 .2089 L
s
.41342 .20779 m
.41342 .20779 L
.42182 .2089 L
.42182 .2089 L
.41342 .20779 L
s
.42182 .2089 m
.42182 .2089 L
.42965 .21214 L
.42965 .21214 L
.42182 .2089 L
s
.42965 .21214 m
.42965 .21214 L
.43638 .2173 L
.43638 .2173 L
.42965 .21214 L
s
.43638 .2173 m
.43638 .2173 L
.44154 .22403 L
.44154 .22403 L
.43638 .2173 L
s
.44154 .22403 m
.44154 .22403 L
.44478 .23186 L
.44478 .23186 L
.44154 .22403 L
s
.44478 .23186 m
.44478 .23186 L
.44589 .24026 L
.44589 .24026 L
.44478 .23186 L
s
.5 g
.38095 .32684 m
.38095 .32684 L
.39177 .32684 L
.39177 .32684 L
.38095 .32684 L
F
.39177 .32684 m
.39177 .32684 L
.4026 .32684 L
.4026 .32684 L
.39177 .32684 L
F
.4026 .32684 m
.4026 .32684 L
.41342 .32684 L
.41342 .32684 L
.4026 .32684 L
F
.41342 .32684 m
.41342 .32684 L
.42424 .32684 L
.42424 .32684 L
.41342 .32684 L
F
.42424 .32684 m
.42424 .32684 L
.43506 .32684 L
.43506 .32684 L
.42424 .32684 L
F
.43506 .32684 m
.43506 .32684 L
.44589 .32684 L
.44589 .32684 L
.43506 .32684 L
F
0 g
.38095 .32684 m
.39177 .32684 L
.4026 .32684 L
.41342 .32684 L
.42424 .32684 L
.43506 .32684 L
.44589 .32684 L
.44589 .32684 L
.43506 .32684 L
.42424 .32684 L
.41342 .32684 L
.4026 .32684 L
.39177 .32684 L
.38095 .32684 L
.38095 .32684 L
s
.5 g
.41342 .29437 m
.41342 .29437 L
.41342 .30519 L
.41342 .30519 L
.41342 .29437 L
F
.41342 .30519 m
.41342 .30519 L
.41342 .31602 L
.41342 .31602 L
.41342 .30519 L
F
.41342 .31602 m
.41342 .31602 L
.41342 .32684 L
.41342 .32684 L
.41342 .31602 L
F
.41342 .32684 m
.41342 .32684 L
.41342 .33766 L
.41342 .33766 L
.41342 .32684 L
F
.41342 .33766 m
.41342 .33766 L
.41342 .34848 L
.41342 .34848 L
.41342 .33766 L
F
.41342 .34848 m
.41342 .34848 L
.41342 .35931 L
.41342 .35931 L
.41342 .34848 L
F
0 g
.41342 .29437 m
.41342 .30519 L
.41342 .31602 L
.41342 .32684 L
.41342 .33766 L
.41342 .34848 L
.41342 .35931 L
.41342 .35931 L
.41342 .34848 L
.41342 .33766 L
.41342 .32684 L
.41342 .31602 L
.41342 .30519 L
.41342 .29437 L
.41342 .29437 L
s
.5 g
.43638 .30388 m
.44154 .31061 L
.44848 .29178 L
.43638 .30388 L
F
.45129 .3069 m
.44848 .29178 L
.44154 .31061 L
.45129 .3069 L
F
.44154 .31061 m
.44478 .31844 L
.45129 .3069 L
.44154 .31061 L
F
.4513 .31954 m
.45129 .3069 L
.44478 .31844 L
.4513 .31954 L
F
.44478 .31844 m
.44589 .32684 L
.4513 .31954 L
.44478 .31844 L
F
.4513 .32684 m
.4513 .31954 L
.44589 .32684 L
.4513 .32684 L
F
.44589 .32684 m
.44478 .33524 L
.4513 .32684 L
.44589 .32684 L
F
.4513 .33414 m
.4513 .32684 L
.44478 .33524 L
.4513 .33414 L
F
.44478 .33524 m
.44154 .34307 L
.4513 .33414 L
.44478 .33524 L
F
.45129 .34678 m
.4513 .33414 L
.44154 .34307 L
.45129 .34678 L
F
.44154 .34307 m
.43638 .3498 L
.45129 .34678 L
.44154 .34307 L
F
.44848 .3619 m
.45129 .34678 L
.43638 .3498 L
.44848 .3619 L
F
.43638 .3498 m
.42965 .35496 L
.44848 .3619 L
.43638 .3498 L
F
.43336 .36471 m
.44848 .3619 L
.42965 .35496 L
.43336 .36471 L
F
.42965 .35496 m
.42182 .3582 L
.43336 .36471 L
.42965 .35496 L
F
.42072 .36472 m
.43336 .36471 L
.42182 .3582 L
.42072 .36472 L
F
.42182 .3582 m
.41342 .35931 L
.42072 .36472 L
.42182 .3582 L
F
.41343 .36472 m
.42072 .36472 L
.41342 .35931 L
.41343 .36472 L
F
.41342 .35931 m
.40502 .3582 L
.41343 .36472 L
.41342 .35931 L
F
.40612 .36472 m
.41343 .36472 L
.40502 .3582 L
.40612 .36472 L
F
.40502 .3582 m
.39719 .35496 L
.40612 .36472 L
.40502 .3582 L
F
.39348 .36471 m
.40612 .36472 L
.39719 .35496 L
.39348 .36471 L
F
.39719 .35496 m
.39046 .3498 L
.39348 .36471 L
.39719 .35496 L
F
.37836 .3619 m
.39348 .36471 L
.39046 .3498 L
.37836 .3619 L
F
.39046 .3498 m
.3853 .34307 L
.37836 .3619 L
.39046 .3498 L
F
.37555 .34678 m
.37836 .3619 L
.3853 .34307 L
.37555 .34678 L
F
.3853 .34307 m
.38206 .33524 L
.37555 .34678 L
.3853 .34307 L
F
.37554 .33414 m
.37555 .34678 L
.38206 .33524 L
.37554 .33414 L
F
.38206 .33524 m
.38095 .32684 L
.37554 .33414 L
.38206 .33524 L
F
.37554 .32685 m
.37554 .33414 L
.38095 .32684 L
.37554 .32685 L
F
.38095 .32684 m
.38206 .31844 L
.37554 .32685 L
.38095 .32684 L
F
.37554 .31954 m
.37554 .32685 L
.38206 .31844 L
.37554 .31954 L
F
.38206 .31844 m
.3853 .31061 L
.37554 .31954 L
.38206 .31844 L
F
.37555 .3069 m
.37554 .31954 L
.3853 .31061 L
.37555 .3069 L
F
.3853 .31061 m
.39046 .30388 L
.37555 .3069 L
.3853 .31061 L
F
.37836 .29178 m
.37555 .3069 L
.39046 .30388 L
.37836 .29178 L
F
.39046 .30388 m
.39719 .29872 L
.37836 .29178 L
.39046 .30388 L
F
.39348 .28897 m
.37836 .29178 L
.39719 .29872 L
.39348 .28897 L
F
.39719 .29872 m
.40502 .29548 L
.39348 .28897 L
.39719 .29872 L
F
.40612 .28896 m
.39348 .28897 L
.40502 .29548 L
.40612 .28896 L
F
.40502 .29548 m
.41342 .29437 L
.40612 .28896 L
.40502 .29548 L
F
.41343 .28896 m
.40612 .28896 L
.41342 .29437 L
.41343 .28896 L
F
.41342 .29437 m
.42182 .29548 L
.41343 .28896 L
.41342 .29437 L
F
.42072 .28896 m
.41343 .28896 L
.42182 .29548 L
.42072 .28896 L
F
.42182 .29548 m
.42965 .29872 L
.42072 .28896 L
.42182 .29548 L
F
.43336 .28897 m
.42072 .28896 L
.42965 .29872 L
.43336 .28897 L
F
.42965 .29872 m
.43638 .30388 L
.43336 .28897 L
.42965 .29872 L
F
.44848 .29178 m
.43336 .28897 L
.43638 .30388 L
.44848 .29178 L
F
.43638 .30388 m
.43638 .30388 L
.44848 .29178 L
.43638 .30388 L
F
.44848 .29178 m
.44848 .29178 L
.43638 .30388 L
.44848 .29178 L
F
.44848 .29178 m
.45129 .3069 L
.45671 .28355 L
.44848 .29178 L
F
.45671 .29587 m
.45671 .28355 L
.45129 .3069 L
.45671 .29587 L
F
.45129 .3069 m
.4513 .31954 L
.45671 .29587 L
.45129 .3069 L
F
.45671 .30901 m
.45671 .29587 L
.4513 .31954 L
.45671 .30901 L
F
.4513 .31954 m
.4513 .32684 L
.45671 .30901 L
.4513 .31954 L
F
.45671 .32684 m
.45671 .30901 L
.4513 .32684 L
.45671 .32684 L
F
.4513 .32684 m
.4513 .33414 L
.45671 .32684 L
.4513 .32684 L
F
.45671 .34467 m
.45671 .32684 L
.4513 .33414 L
.45671 .34467 L
F
.4513 .33414 m
.45129 .34678 L
.45671 .34467 L
.4513 .33414 L
F
.45671 .35781 m
.45671 .34467 L
.45129 .34678 L
.45671 .35781 L
F
.45129 .34678 m
.44848 .3619 L
.45671 .35781 L
.45129 .34678 L
F
.45671 .37013 m
.45671 .35781 L
.44848 .3619 L
.45671 .37013 L
F
.44848 .3619 m
.43336 .36471 L
.45671 .37013 L
.44848 .3619 L
F
.44439 .37013 m
.45671 .37013 L
.43336 .36471 L
.44439 .37013 L
F
.43336 .36471 m
.42072 .36472 L
.44439 .37013 L
.43336 .36471 L
F
.43125 .37013 m
.44439 .37013 L
.42072 .36472 L
.43125 .37013 L
F
.42072 .36472 m
.41343 .36472 L
.43125 .37013 L
.42072 .36472 L
F
.42017 .37013 m
.43125 .37013 L
.41343 .36472 L
.42017 .37013 L
F
.41343 .36472 m
.40612 .36472 L
.42017 .37013 L
.41343 .36472 L
F
.39559 .37013 m
.42017 .37013 L
.40612 .36472 L
.39559 .37013 L
F
.40612 .36472 m
.39348 .36471 L
.39559 .37013 L
.40612 .36472 L
F
.38245 .37013 m
.39559 .37013 L
.39348 .36471 L
.38245 .37013 L
F
.39348 .36471 m
.37836 .3619 L
.38245 .37013 L
.39348 .36471 L
F
.37013 .37013 m
.38245 .37013 L
.37836 .3619 L
.37013 .37013 L
F
.37836 .3619 m
.37555 .34678 L
.37013 .37013 L
.37836 .3619 L
F
.37013 .35781 m
.37013 .37013 L
.37555 .34678 L
.37013 .35781 L
F
.37555 .34678 m
.37554 .33414 L
.37013 .35781 L
.37555 .34678 L
F
.37013 .34467 m
.37013 .35781 L
.37554 .33414 L
.37013 .34467 L
F
.37554 .33414 m
.37554 .32685 L
.37013 .34467 L
.37554 .33414 L
F
.37013 .33382 m
.37013 .34467 L
.37554 .32685 L
.37013 .33382 L
F
.37554 .32685 m
.37554 .31954 L
.37013 .33382 L
.37554 .32685 L
F
.37013 .30901 m
.37013 .33382 L
.37554 .31954 L
.37013 .30901 L
F
.37554 .31954 m
.37555 .3069 L
.37013 .30901 L
.37554 .31954 L
F
.37013 .29587 m
.37013 .30901 L
.37555 .3069 L
.37013 .29587 L
F
.37555 .3069 m
.37836 .29178 L
.37013 .29587 L
.37555 .3069 L
F
.37013 .28355 m
.37013 .29587 L
.37836 .29178 L
.37013 .28355 L
F
.37836 .29178 m
.39348 .28897 L
.37013 .28355 L
.37836 .29178 L
F
.38245 .28355 m
.37013 .28355 L
.39348 .28897 L
.38245 .28355 L
F
.39348 .28897 m
.40612 .28896 L
.38245 .28355 L
.39348 .28897 L
F
.39559 .28355 m
.38245 .28355 L
.40612 .28896 L
.39559 .28355 L
F
.40612 .28896 m
.41343 .28896 L
.39559 .28355 L
.40612 .28896 L
F
.42055 .28355 m
.39559 .28355 L
.41343 .28896 L
.42055 .28355 L
F
.41343 .28896 m
.42072 .28896 L
.42055 .28355 L
.41343 .28896 L
F
.43125 .28355 m
.42055 .28355 L
.42072 .28896 L
.43125 .28355 L
F
.42072 .28896 m
.43336 .28897 L
.43125 .28355 L
.42072 .28896 L
F
.44439 .28355 m
.43125 .28355 L
.43336 .28897 L
.44439 .28355 L
F
.43336 .28897 m
.44848 .29178 L
.44439 .28355 L
.43336 .28897 L
F
.45671 .28355 m
.44439 .28355 L
.44848 .29178 L
.45671 .28355 L
F
.44848 .29178 m
.44848 .29178 L
.45671 .28355 L
.44848 .29178 L
F
.45671 .28355 m
.45671 .28355 L
.44848 .29178 L
.45671 .28355 L
F
0 g
.44589 .32684 m
.44478 .33524 L
.44154 .34307 L
.43638 .3498 L
.42965 .35496 L
.42182 .3582 L
.41342 .35931 L
.40502 .3582 L
.39719 .35496 L
.39046 .3498 L
.3853 .34307 L
.38206 .33524 L
.38095 .32684 L
.38206 .31844 L
.3853 .31061 L
.39046 .30388 L
.39719 .29872 L
.40502 .29548 L
.41342 .29437 L
.42182 .29548 L
.42965 .29872 L
.43638 .30388 L
.44154 .31061 L
.44478 .31844 L
.44589 .32684 L
s
.45671 .37013 m
.44228 .37013 L
.42785 .37013 L
.41342 .37013 L
.39899 .37013 L
.38456 .37013 L
.37013 .37013 L
.37013 .37013 L
.37013 .3557 L
.37013 .34127 L
.37013 .32684 L
.37013 .31241 L
.37013 .29798 L
.37013 .28355 L
.37013 .28355 L
.38456 .28355 L
.39899 .28355 L
.41342 .28355 L
.42785 .28355 L
.44228 .28355 L
.45671 .28355 L
.45671 .28355 L
.45671 .29798 L
.45671 .31241 L
.45671 .32684 L
.45671 .34127 L
.45671 .3557 L
.45671 .37013 L
s
.44589 .32684 m
.44589 .32684 L
.44478 .33524 L
.44478 .33524 L
.44589 .32684 L
s
.44478 .33524 m
.44478 .33524 L
.44154 .34307 L
.44154 .34307 L
.44478 .33524 L
s
.44154 .34307 m
.44154 .34307 L
.43638 .3498 L
.43638 .3498 L
.44154 .34307 L
s
.43638 .3498 m
.43638 .3498 L
.42965 .35496 L
.42965 .35496 L
.43638 .3498 L
s
.42965 .35496 m
.42965 .35496 L
.42182 .3582 L
.42182 .3582 L
.42965 .35496 L
s
.42182 .3582 m
.42182 .3582 L
.41342 .35931 L
.41342 .35931 L
.42182 .3582 L
s
.41342 .35931 m
.41342 .35931 L
.40502 .3582 L
.40502 .3582 L
.41342 .35931 L
s
.40502 .3582 m
.40502 .3582 L
.39719 .35496 L
.39719 .35496 L
.40502 .3582 L
s
.39719 .35496 m
.39719 .35496 L
.39046 .3498 L
.39046 .3498 L
.39719 .35496 L
s
.39046 .3498 m
.39046 .3498 L
.3853 .34307 L
.3853 .34307 L
.39046 .3498 L
s
.3853 .34307 m
.3853 .34307 L
.38206 .33524 L
.38206 .33524 L
.3853 .34307 L
s
.38206 .33524 m
.38206 .33524 L
.38095 .32684 L
.38095 .32684 L
.38206 .33524 L
s
.38095 .32684 m
.38095 .32684 L
.38206 .31844 L
.38206 .31844 L
.38095 .32684 L
s
.38206 .31844 m
.38206 .31844 L
.3853 .31061 L
.3853 .31061 L
.38206 .31844 L
s
.3853 .31061 m
.3853 .31061 L
.39046 .30388 L
.39046 .30388 L
.3853 .31061 L
s
.39046 .30388 m
.39046 .30388 L
.39719 .29872 L
.39719 .29872 L
.39046 .30388 L
s
.39719 .29872 m
.39719 .29872 L
.40502 .29548 L
.40502 .29548 L
.39719 .29872 L
s
.40502 .29548 m
.40502 .29548 L
.41342 .29437 L
.41342 .29437 L
.40502 .29548 L
s
.41342 .29437 m
.41342 .29437 L
.42182 .29548 L
.42182 .29548 L
.41342 .29437 L
s
.42182 .29548 m
.42182 .29548 L
.42965 .29872 L
.42965 .29872 L
.42182 .29548 L
s
.42965 .29872 m
.42965 .29872 L
.43638 .30388 L
.43638 .30388 L
.42965 .29872 L
s
.43638 .30388 m
.43638 .30388 L
.44154 .31061 L
.44154 .31061 L
.43638 .30388 L
s
.44154 .31061 m
.44154 .31061 L
.44478 .31844 L
.44478 .31844 L
.44154 .31061 L
s
.44478 .31844 m
.44478 .31844 L
.44589 .32684 L
.44589 .32684 L
.44478 .31844 L
s
.5 g
.38095 .41342 m
.38095 .41342 L
.39177 .41342 L
.39177 .41342 L
.38095 .41342 L
F
.39177 .41342 m
.39177 .41342 L
.4026 .41342 L
.4026 .41342 L
.39177 .41342 L
F
.4026 .41342 m
.4026 .41342 L
.41342 .41342 L
.41342 .41342 L
.4026 .41342 L
F
.41342 .41342 m
.41342 .41342 L
.42424 .41342 L
.42424 .41342 L
.41342 .41342 L
F
.42424 .41342 m
.42424 .41342 L
.43506 .41342 L
.43506 .41342 L
.42424 .41342 L
F
.43506 .41342 m
.43506 .41342 L
.44589 .41342 L
.44589 .41342 L
.43506 .41342 L
F
0 g
.38095 .41342 m
.39177 .41342 L
.4026 .41342 L
.41342 .41342 L
.42424 .41342 L
.43506 .41342 L
.44589 .41342 L
.44589 .41342 L
.43506 .41342 L
.42424 .41342 L
.41342 .41342 L
.4026 .41342 L
.39177 .41342 L
.38095 .41342 L
.38095 .41342 L
s
.5 g
.41342 .38095 m
.41342 .38095 L
.41342 .39177 L
.41342 .39177 L
.41342 .38095 L
F
.41342 .39177 m
.41342 .39177 L
.41342 .4026 L
.41342 .4026 L
.41342 .39177 L
F
.41342 .4026 m
.41342 .4026 L
.41342 .41342 L
.41342 .41342 L
.41342 .4026 L
F
.41342 .41342 m
.41342 .41342 L
.41342 .42424 L
.41342 .42424 L
.41342 .41342 L
F
.41342 .42424 m
.41342 .42424 L
.41342 .43506 L
.41342 .43506 L
.41342 .42424 L
F
.41342 .43506 m
.41342 .43506 L
.41342 .44589 L
.41342 .44589 L
.41342 .43506 L
F
0 g
.41342 .38095 m
.41342 .39177 L
.41342 .4026 L
.41342 .41342 L
.41342 .42424 L
.41342 .43506 L
.41342 .44589 L
.41342 .44589 L
.41342 .43506 L
.41342 .42424 L
.41342 .41342 L
.41342 .4026 L
.41342 .39177 L
.41342 .38095 L
.41342 .38095 L
s
.5 g
.43638 .39046 m
.44154 .39719 L
.44848 .37836 L
.43638 .39046 L
F
.45129 .39348 m
.44848 .37836 L
.44154 .39719 L
.45129 .39348 L
F
.44154 .39719 m
.44478 .40502 L
.45129 .39348 L
.44154 .39719 L
F
.4513 .40612 m
.45129 .39348 L
.44478 .40502 L
.4513 .40612 L
F
.44478 .40502 m
.44589 .41342 L
.4513 .40612 L
.44478 .40502 L
F
.4513 .41342 m
.4513 .40612 L
.44589 .41342 L
.4513 .41342 L
F
.44589 .41342 m
.44478 .42182 L
.4513 .41342 L
.44589 .41342 L
F
.4513 .42072 m
.4513 .41342 L
.44478 .42182 L
.4513 .42072 L
F
.44478 .42182 m
.44154 .42965 L
.4513 .42072 L
.44478 .42182 L
F
.45129 .43336 m
.4513 .42072 L
.44154 .42965 L
.45129 .43336 L
F
.44154 .42965 m
.43638 .43638 L
.45129 .43336 L
.44154 .42965 L
F
.44848 .44848 m
.45129 .43336 L
.43638 .43638 L
.44848 .44848 L
F
.43638 .43638 m
.42965 .44154 L
.44848 .44848 L
.43638 .43638 L
F
.43336 .45129 m
.44848 .44848 L
.42965 .44154 L
.43336 .45129 L
F
.42965 .44154 m
.42182 .44478 L
.43336 .45129 L
.42965 .44154 L
F
.42072 .4513 m
.43336 .45129 L
.42182 .44478 L
.42072 .4513 L
F
.42182 .44478 m
.41342 .44589 L
.42072 .4513 L
.42182 .44478 L
F
.41343 .4513 m
.42072 .4513 L
.41342 .44589 L
.41343 .4513 L
F
.41342 .44589 m
.40502 .44478 L
.41343 .4513 L
.41342 .44589 L
F
.40612 .4513 m
.41343 .4513 L
.40502 .44478 L
.40612 .4513 L
F
.40502 .44478 m
.39719 .44154 L
.40612 .4513 L
.40502 .44478 L
F
.39348 .45129 m
.40612 .4513 L
.39719 .44154 L
.39348 .45129 L
F
.39719 .44154 m
.39046 .43638 L
.39348 .45129 L
.39719 .44154 L
F
.37836 .44848 m
.39348 .45129 L
.39046 .43638 L
.37836 .44848 L
F
.39046 .43638 m
.3853 .42965 L
.37836 .44848 L
.39046 .43638 L
F
.37555 .43336 m
.37836 .44848 L
.3853 .42965 L
.37555 .43336 L
F
.3853 .42965 m
.38206 .42182 L
.37555 .43336 L
.3853 .42965 L
F
.37554 .42072 m
.37555 .43336 L
.38206 .42182 L
.37554 .42072 L
F
.38206 .42182 m
.38095 .41342 L
.37554 .42072 L
.38206 .42182 L
F
.37554 .41343 m
.37554 .42072 L
.38095 .41342 L
.37554 .41343 L
F
.38095 .41342 m
.38206 .40502 L
.37554 .41343 L
.38095 .41342 L
F
.37554 .40612 m
.37554 .41343 L
.38206 .40502 L
.37554 .40612 L
F
.38206 .40502 m
.3853 .39719 L
.37554 .40612 L
.38206 .40502 L
F
.37555 .39348 m
.37554 .40612 L
.3853 .39719 L
.37555 .39348 L
F
.3853 .39719 m
.39046 .39046 L
.37555 .39348 L
.3853 .39719 L
F
.37836 .37836 m
.37555 .39348 L
.39046 .39046 L
.37836 .37836 L
F
.39046 .39046 m
.39719 .3853 L
.37836 .37836 L
.39046 .39046 L
F
.39348 .37555 m
.37836 .37836 L
.39719 .3853 L
.39348 .37555 L
F
.39719 .3853 m
.40502 .38206 L
.39348 .37555 L
.39719 .3853 L
F
.40612 .37554 m
.39348 .37555 L
.40502 .38206 L
.40612 .37554 L
F
.40502 .38206 m
.41342 .38095 L
.40612 .37554 L
.40502 .38206 L
F
.41343 .37554 m
.40612 .37554 L
.41342 .38095 L
.41343 .37554 L
F
.41342 .38095 m
.42182 .38206 L
.41343 .37554 L
.41342 .38095 L
F
.42072 .37554 m
.41343 .37554 L
.42182 .38206 L
.42072 .37554 L
F
.42182 .38206 m
.42965 .3853 L
.42072 .37554 L
.42182 .38206 L
F
.43336 .37555 m
.42072 .37554 L
.42965 .3853 L
.43336 .37555 L
F
.42965 .3853 m
.43638 .39046 L
.43336 .37555 L
.42965 .3853 L
F
.44848 .37836 m
.43336 .37555 L
.43638 .39046 L
.44848 .37836 L
F
.43638 .39046 m
.43638 .39046 L
.44848 .37836 L
.43638 .39046 L
F
.44848 .37836 m
.44848 .37836 L
.43638 .39046 L
.44848 .37836 L
F
.44848 .37836 m
.45129 .39348 L
.45671 .37013 L
.44848 .37836 L
F
.45671 .38245 m
.45671 .37013 L
.45129 .39348 L
.45671 .38245 L
F
.45129 .39348 m
.4513 .40612 L
.45671 .38245 L
.45129 .39348 L
F
.45671 .39559 m
.45671 .38245 L
.4513 .40612 L
.45671 .39559 L
F
.4513 .40612 m
.4513 .41342 L
.45671 .39559 L
.4513 .40612 L
F
.45671 .41342 m
.45671 .39559 L
.4513 .41342 L
.45671 .41342 L
F
.4513 .41342 m
.4513 .42072 L
.45671 .41342 L
.4513 .41342 L
F
.45671 .43125 m
.45671 .41342 L
.4513 .42072 L
.45671 .43125 L
F
.4513 .42072 m
.45129 .43336 L
.45671 .43125 L
.4513 .42072 L
F
.45671 .44439 m
.45671 .43125 L
.45129 .43336 L
.45671 .44439 L
F
.45129 .43336 m
.44848 .44848 L
.45671 .44439 L
.45129 .43336 L
F
.45671 .45671 m
.45671 .44439 L
.44848 .44848 L
.45671 .45671 L
F
.44848 .44848 m
.43336 .45129 L
.45671 .45671 L
.44848 .44848 L
F
.44439 .45671 m
.45671 .45671 L
.43336 .45129 L
.44439 .45671 L
F
.43336 .45129 m
.42072 .4513 L
.44439 .45671 L
.43336 .45129 L
F
.43125 .45671 m
.44439 .45671 L
.42072 .4513 L
.43125 .45671 L
F
.42072 .4513 m
.41343 .4513 L
.43125 .45671 L
.42072 .4513 L
F
.42017 .45671 m
.43125 .45671 L
.41343 .4513 L
.42017 .45671 L
F
.41343 .4513 m
.40612 .4513 L
.42017 .45671 L
.41343 .4513 L
F
.39559 .45671 m
.42017 .45671 L
.40612 .4513 L
.39559 .45671 L
F
.40612 .4513 m
.39348 .45129 L
.39559 .45671 L
.40612 .4513 L
F
.38245 .45671 m
.39559 .45671 L
.39348 .45129 L
.38245 .45671 L
F
.39348 .45129 m
.37836 .44848 L
.38245 .45671 L
.39348 .45129 L
F
.37013 .45671 m
.38245 .45671 L
.37836 .44848 L
.37013 .45671 L
F
.37836 .44848 m
.37555 .43336 L
.37013 .45671 L
.37836 .44848 L
F
.37013 .44439 m
.37013 .45671 L
.37555 .43336 L
.37013 .44439 L
F
.37555 .43336 m
.37554 .42072 L
.37013 .44439 L
.37555 .43336 L
F
.37013 .43125 m
.37013 .44439 L
.37554 .42072 L
.37013 .43125 L
F
.37554 .42072 m
.37554 .41343 L
.37013 .43125 L
.37554 .42072 L
F
.37013 .42041 m
.37013 .43125 L
.37554 .41343 L
.37013 .42041 L
F
.37554 .41343 m
.37554 .40612 L
.37013 .42041 L
.37554 .41343 L
F
.37013 .39559 m
.37013 .42041 L
.37554 .40612 L
.37013 .39559 L
F
.37554 .40612 m
.37555 .39348 L
.37013 .39559 L
.37554 .40612 L
F
.37013 .38245 m
.37013 .39559 L
.37555 .39348 L
.37013 .38245 L
F
.37555 .39348 m
.37836 .37836 L
.37013 .38245 L
.37555 .39348 L
F
.37013 .37013 m
.37013 .38245 L
.37836 .37836 L
.37013 .37013 L
F
.37836 .37836 m
.39348 .37555 L
.37013 .37013 L
.37836 .37836 L
F
.38245 .37013 m
.37013 .37013 L
.39348 .37555 L
.38245 .37013 L
F
.39348 .37555 m
.40612 .37554 L
.38245 .37013 L
.39348 .37555 L
F
.39559 .37013 m
.38245 .37013 L
.40612 .37554 L
.39559 .37013 L
F
.40612 .37554 m
.41343 .37554 L
.39559 .37013 L
.40612 .37554 L
F
.42055 .37013 m
.39559 .37013 L
.41343 .37554 L
.42055 .37013 L
F
.41343 .37554 m
.42072 .37554 L
.42055 .37013 L
.41343 .37554 L
F
.43125 .37013 m
.42055 .37013 L
.42072 .37554 L
.43125 .37013 L
F
.42072 .37554 m
.43336 .37555 L
.43125 .37013 L
.42072 .37554 L
F
.44439 .37013 m
.43125 .37013 L
.43336 .37555 L
.44439 .37013 L
F
.43336 .37555 m
.44848 .37836 L
.44439 .37013 L
.43336 .37555 L
F
.45671 .37013 m
.44439 .37013 L
.44848 .37836 L
.45671 .37013 L
F
.44848 .37836 m
.44848 .37836 L
.45671 .37013 L
.44848 .37836 L
F
.45671 .37013 m
.45671 .37013 L
.44848 .37836 L
.45671 .37013 L
F
0 g
.44589 .41342 m
.44478 .42182 L
.44154 .42965 L
.43638 .43638 L
.42965 .44154 L
.42182 .44478 L
.41342 .44589 L
.40502 .44478 L
.39719 .44154 L
.39046 .43638 L
.3853 .42965 L
.38206 .42182 L
.38095 .41342 L
.38206 .40502 L
.3853 .39719 L
.39046 .39046 L
.39719 .3853 L
.40502 .38206 L
.41342 .38095 L
.42182 .38206 L
.42965 .3853 L
.43638 .39046 L
.44154 .39719 L
.44478 .40502 L
.44589 .41342 L
s
.45671 .45671 m
.44228 .45671 L
.42785 .45671 L
.41342 .45671 L
.39899 .45671 L
.38456 .45671 L
.37013 .45671 L
.37013 .45671 L
.37013 .44228 L
.37013 .42785 L
.37013 .41342 L
.37013 .39899 L
.37013 .38456 L
.37013 .37013 L
.37013 .37013 L
.38456 .37013 L
.39899 .37013 L
.41342 .37013 L
.42785 .37013 L
.44228 .37013 L
.45671 .37013 L
.45671 .37013 L
.45671 .38456 L
.45671 .39899 L
.45671 .41342 L
.45671 .42785 L
.45671 .44228 L
.45671 .45671 L
s
.44589 .41342 m
.44589 .41342 L
.44478 .42182 L
.44478 .42182 L
.44589 .41342 L
s
.44478 .42182 m
.44478 .42182 L
.44154 .42965 L
.44154 .42965 L
.44478 .42182 L
s
.44154 .42965 m
.44154 .42965 L
.43638 .43638 L
.43638 .43638 L
.44154 .42965 L
s
.43638 .43638 m
.43638 .43638 L
.42965 .44154 L
.42965 .44154 L
.43638 .43638 L
s
.42965 .44154 m
.42965 .44154 L
.42182 .44478 L
.42182 .44478 L
.42965 .44154 L
s
.42182 .44478 m
.42182 .44478 L
.41342 .44589 L
.41342 .44589 L
.42182 .44478 L
s
.41342 .44589 m
.41342 .44589 L
.40502 .44478 L
.40502 .44478 L
.41342 .44589 L
s
.40502 .44478 m
.40502 .44478 L
.39719 .44154 L
.39719 .44154 L
.40502 .44478 L
s
.39719 .44154 m
.39719 .44154 L
.39046 .43638 L
.39046 .43638 L
.39719 .44154 L
s
.39046 .43638 m
.39046 .43638 L
.3853 .42965 L
.3853 .42965 L
.39046 .43638 L
s
.3853 .42965 m
.3853 .42965 L
.38206 .42182 L
.38206 .42182 L
.3853 .42965 L
s
.38206 .42182 m
.38206 .42182 L
.38095 .41342 L
.38095 .41342 L
.38206 .42182 L
s
.38095 .41342 m
.38095 .41342 L
.38206 .40502 L
.38206 .40502 L
.38095 .41342 L
s
.38206 .40502 m
.38206 .40502 L
.3853 .39719 L
.3853 .39719 L
.38206 .40502 L
s
.3853 .39719 m
.3853 .39719 L
.39046 .39046 L
.39046 .39046 L
.3853 .39719 L
s
.39046 .39046 m
.39046 .39046 L
.39719 .3853 L
.39719 .3853 L
.39046 .39046 L
s
.39719 .3853 m
.39719 .3853 L
.40502 .38206 L
.40502 .38206 L
.39719 .3853 L
s
.40502 .38206 m
.40502 .38206 L
.41342 .38095 L
.41342 .38095 L
.40502 .38206 L
s
.41342 .38095 m
.41342 .38095 L
.42182 .38206 L
.42182 .38206 L
.41342 .38095 L
s
.42182 .38206 m
.42182 .38206 L
.42965 .3853 L
.42965 .3853 L
.42182 .38206 L
s
.42965 .3853 m
.42965 .3853 L
.43638 .39046 L
.43638 .39046 L
.42965 .3853 L
s
.43638 .39046 m
.43638 .39046 L
.44154 .39719 L
.44154 .39719 L
.43638 .39046 L
s
.44154 .39719 m
.44154 .39719 L
.44478 .40502 L
.44478 .40502 L
.44154 .39719 L
s
.44478 .40502 m
.44478 .40502 L
.44589 .41342 L
.44589 .41342 L
.44478 .40502 L
s
.5 g
.38095 .5 m
.38095 .5 L
.39177 .5 L
.39177 .5 L
.38095 .5 L
F
.39177 .5 m
.39177 .5 L
.4026 .5 L
.4026 .5 L
.39177 .5 L
F
.4026 .5 m
.4026 .5 L
.41342 .5 L
.41342 .5 L
.4026 .5 L
F
.41342 .5 m
.41342 .5 L
.42424 .5 L
.42424 .5 L
.41342 .5 L
F
.42424 .5 m
.42424 .5 L
.43506 .5 L
.43506 .5 L
.42424 .5 L
F
.43506 .5 m
.43506 .5 L
.44589 .5 L
.44589 .5 L
.43506 .5 L
F
0 g
.38095 .5 m
.39177 .5 L
.4026 .5 L
.41342 .5 L
.42424 .5 L
.43506 .5 L
.44589 .5 L
.44589 .5 L
.43506 .5 L
.42424 .5 L
.41342 .5 L
.4026 .5 L
.39177 .5 L
.38095 .5 L
.38095 .5 L
s
.5 g
.41342 .46753 m
.41342 .46753 L
.41342 .47835 L
.41342 .47835 L
.41342 .46753 L
F
.41342 .47835 m
.41342 .47835 L
.41342 .48918 L
.41342 .48918 L
.41342 .47835 L
F
.41342 .48918 m
.41342 .48918 L
.41342 .5 L
.41342 .5 L
.41342 .48918 L
F
.41342 .5 m
.41342 .5 L
.41342 .51082 L
.41342 .51082 L
.41342 .5 L
F
.41342 .51082 m
.41342 .51082 L
.41342 .52165 L
.41342 .52165 L
.41342 .51082 L
F
.41342 .52165 m
.41342 .52165 L
.41342 .53247 L
.41342 .53247 L
.41342 .52165 L
F
0 g
.41342 .46753 m
.41342 .47835 L
.41342 .48918 L
.41342 .5 L
.41342 .51082 L
.41342 .52165 L
.41342 .53247 L
.41342 .53247 L
.41342 .52165 L
.41342 .51082 L
.41342 .5 L
.41342 .48918 L
.41342 .47835 L
.41342 .46753 L
.41342 .46753 L
s
.5 g
.43638 .47704 m
.44154 .48377 L
.44848 .46494 L
.43638 .47704 L
F
.45129 .48006 m
.44848 .46494 L
.44154 .48377 L
.45129 .48006 L
F
.44154 .48377 m
.44478 .4916 L
.45129 .48006 L
.44154 .48377 L
F
.4513 .4927 m
.45129 .48006 L
.44478 .4916 L
.4513 .4927 L
F
.44478 .4916 m
.44589 .5 L
.4513 .4927 L
.44478 .4916 L
F
.4513 .5 m
.4513 .4927 L
.44589 .5 L
.4513 .5 L
F
.44589 .5 m
.44478 .5084 L
.4513 .5 L
.44589 .5 L
F
.4513 .5073 m
.4513 .5 L
.44478 .5084 L
.4513 .5073 L
F
.44478 .5084 m
.44154 .51623 L
.4513 .5073 L
.44478 .5084 L
F
.45129 .51994 m
.4513 .5073 L
.44154 .51623 L
.45129 .51994 L
F
.44154 .51623 m
.43638 .52296 L
.45129 .51994 L
.44154 .51623 L
F
.44848 .53506 m
.45129 .51994 L
.43638 .52296 L
.44848 .53506 L
F
.43638 .52296 m
.42965 .52812 L
.44848 .53506 L
.43638 .52296 L
F
.43336 .53787 m
.44848 .53506 L
.42965 .52812 L
.43336 .53787 L
F
.42965 .52812 m
.42182 .53136 L
.43336 .53787 L
.42965 .52812 L
F
.42072 .53788 m
.43336 .53787 L
.42182 .53136 L
.42072 .53788 L
F
.42182 .53136 m
.41342 .53247 L
.42072 .53788 L
.42182 .53136 L
F
.41343 .53788 m
.42072 .53788 L
.41342 .53247 L
.41343 .53788 L
F
.41342 .53247 m
.40502 .53136 L
.41343 .53788 L
.41342 .53247 L
F
.40612 .53788 m
.41343 .53788 L
.40502 .53136 L
.40612 .53788 L
F
.40502 .53136 m
.39719 .52812 L
.40612 .53788 L
.40502 .53136 L
F
.39348 .53787 m
.40612 .53788 L
.39719 .52812 L
.39348 .53787 L
F
.39719 .52812 m
.39046 .52296 L
.39348 .53787 L
.39719 .52812 L
F
.37836 .53506 m
.39348 .53787 L
.39046 .52296 L
.37836 .53506 L
F
.39046 .52296 m
.3853 .51623 L
.37836 .53506 L
.39046 .52296 L
F
.37555 .51994 m
.37836 .53506 L
.3853 .51623 L
.37555 .51994 L
F
.3853 .51623 m
.38206 .5084 L
.37555 .51994 L
.3853 .51623 L
F
.37554 .5073 m
.37555 .51994 L
.38206 .5084 L
.37554 .5073 L
F
.38206 .5084 m
.38095 .5 L
.37554 .5073 L
.38206 .5084 L
F
.37554 .50001 m
.37554 .5073 L
.38095 .5 L
.37554 .50001 L
F
.38095 .5 m
.38206 .4916 L
.37554 .50001 L
.38095 .5 L
F
.37554 .4927 m
.37554 .50001 L
.38206 .4916 L
.37554 .4927 L
F
.38206 .4916 m
.3853 .48377 L
.37554 .4927 L
.38206 .4916 L
F
.37555 .48006 m
.37554 .4927 L
.3853 .48377 L
.37555 .48006 L
F
.3853 .48377 m
.39046 .47704 L
.37555 .48006 L
.3853 .48377 L
F
.37836 .46494 m
.37555 .48006 L
.39046 .47704 L
.37836 .46494 L
F
.39046 .47704 m
.39719 .47188 L
.37836 .46494 L
.39046 .47704 L
F
.39348 .46213 m
.37836 .46494 L
.39719 .47188 L
.39348 .46213 L
F
.39719 .47188 m
.40502 .46864 L
.39348 .46213 L
.39719 .47188 L
F
.40612 .46212 m
.39348 .46213 L
.40502 .46864 L
.40612 .46212 L
F
.40502 .46864 m
.41342 .46753 L
.40612 .46212 L
.40502 .46864 L
F
.41343 .46212 m
.40612 .46212 L
.41342 .46753 L
.41343 .46212 L
F
.41342 .46753 m
.42182 .46864 L
.41343 .46212 L
.41342 .46753 L
F
.42072 .46212 m
.41343 .46212 L
.42182 .46864 L
.42072 .46212 L
F
.42182 .46864 m
.42965 .47188 L
.42072 .46212 L
.42182 .46864 L
F
.43336 .46213 m
.42072 .46212 L
.42965 .47188 L
.43336 .46213 L
F
.42965 .47188 m
.43638 .47704 L
.43336 .46213 L
.42965 .47188 L
F
.44848 .46494 m
.43336 .46213 L
.43638 .47704 L
.44848 .46494 L
F
.43638 .47704 m
.43638 .47704 L
.44848 .46494 L
.43638 .47704 L
F
.44848 .46494 m
.44848 .46494 L
.43638 .47704 L
.44848 .46494 L
F
.44848 .46494 m
.45129 .48006 L
.45671 .45671 L
.44848 .46494 L
F
.45671 .46903 m
.45671 .45671 L
.45129 .48006 L
.45671 .46903 L
F
.45129 .48006 m
.4513 .4927 L
.45671 .46903 L
.45129 .48006 L
F
.45671 .48217 m
.45671 .46903 L
.4513 .4927 L
.45671 .48217 L
F
.4513 .4927 m
.4513 .5 L
.45671 .48217 L
.4513 .4927 L
F
.45671 .5 m
.45671 .48217 L
.4513 .5 L
.45671 .5 L
F
.4513 .5 m
.4513 .5073 L
.45671 .5 L
.4513 .5 L
F
.45671 .51783 m
.45671 .5 L
.4513 .5073 L
.45671 .51783 L
F
.4513 .5073 m
.45129 .51994 L
.45671 .51783 L
.4513 .5073 L
F
.45671 .53097 m
.45671 .51783 L
.45129 .51994 L
.45671 .53097 L
F
.45129 .51994 m
.44848 .53506 L
.45671 .53097 L
.45129 .51994 L
F
.45671 .54329 m
.45671 .53097 L
.44848 .53506 L
.45671 .54329 L
F
.44848 .53506 m
.43336 .53787 L
.45671 .54329 L
.44848 .53506 L
F
.44439 .54329 m
.45671 .54329 L
.43336 .53787 L
.44439 .54329 L
F
.43336 .53787 m
.42072 .53788 L
.44439 .54329 L
.43336 .53787 L
F
.43125 .54329 m
.44439 .54329 L
.42072 .53788 L
.43125 .54329 L
F
.42072 .53788 m
.41343 .53788 L
.43125 .54329 L
.42072 .53788 L
F
.42017 .54329 m
.43125 .54329 L
.41343 .53788 L
.42017 .54329 L
F
.41343 .53788 m
.40612 .53788 L
.42017 .54329 L
.41343 .53788 L
F
.39559 .54329 m
.42017 .54329 L
.40612 .53788 L
.39559 .54329 L
F
.40612 .53788 m
.39348 .53787 L
.39559 .54329 L
.40612 .53788 L
F
.38245 .54329 m
.39559 .54329 L
.39348 .53787 L
.38245 .54329 L
F
.39348 .53787 m
.37836 .53506 L
.38245 .54329 L
.39348 .53787 L
F
.37013 .54329 m
.38245 .54329 L
.37836 .53506 L
.37013 .54329 L
F
.37836 .53506 m
.37555 .51994 L
.37013 .54329 L
.37836 .53506 L
F
.37013 .53097 m
.37013 .54329 L
.37555 .51994 L
.37013 .53097 L
F
.37555 .51994 m
.37554 .5073 L
.37013 .53097 L
.37555 .51994 L
F
.37013 .51783 m
.37013 .53097 L
.37554 .5073 L
.37013 .51783 L
F
.37554 .5073 m
.37554 .50001 L
.37013 .51783 L
.37554 .5073 L
F
.37013 .50699 m
.37013 .51783 L
.37554 .50001 L
.37013 .50699 L
F
.37554 .50001 m
.37554 .4927 L
.37013 .50699 L
.37554 .50001 L
F
.37013 .48217 m
.37013 .50699 L
.37554 .4927 L
.37013 .48217 L
F
.37554 .4927 m
.37555 .48006 L
.37013 .48217 L
.37554 .4927 L
F
.37013 .46903 m
.37013 .48217 L
.37555 .48006 L
.37013 .46903 L
F
.37555 .48006 m
.37836 .46494 L
.37013 .46903 L
.37555 .48006 L
F
.37013 .45671 m
.37013 .46903 L
.37836 .46494 L
.37013 .45671 L
F
.37836 .46494 m
.39348 .46213 L
.37013 .45671 L
.37836 .46494 L
F
.38245 .45671 m
.37013 .45671 L
.39348 .46213 L
.38245 .45671 L
F
.39348 .46213 m
.40612 .46212 L
.38245 .45671 L
.39348 .46213 L
F
.39559 .45671 m
.38245 .45671 L
.40612 .46212 L
.39559 .45671 L
F
.40612 .46212 m
.41343 .46212 L
.39559 .45671 L
.40612 .46212 L
F
.42055 .45671 m
.39559 .45671 L
.41343 .46212 L
.42055 .45671 L
F
.41343 .46212 m
.42072 .46212 L
.42055 .45671 L
.41343 .46212 L
F
.43125 .45671 m
.42055 .45671 L
.42072 .46212 L
.43125 .45671 L
F
.42072 .46212 m
.43336 .46213 L
.43125 .45671 L
.42072 .46212 L
F
.44439 .45671 m
.43125 .45671 L
.43336 .46213 L
.44439 .45671 L
F
.43336 .46213 m
.44848 .46494 L
.44439 .45671 L
.43336 .46213 L
F
.45671 .45671 m
.44439 .45671 L
.44848 .46494 L
.45671 .45671 L
F
.44848 .46494 m
.44848 .46494 L
.45671 .45671 L
.44848 .46494 L
F
.45671 .45671 m
.45671 .45671 L
.44848 .46494 L
.45671 .45671 L
F
0 g
.44589 .5 m
.44478 .5084 L
.44154 .51623 L
.43638 .52296 L
.42965 .52812 L
.42182 .53136 L
.41342 .53247 L
.40502 .53136 L
.39719 .52812 L
.39046 .52296 L
.3853 .51623 L
.38206 .5084 L
.38095 .5 L
.38206 .4916 L
.3853 .48377 L
.39046 .47704 L
.39719 .47188 L
.40502 .46864 L
.41342 .46753 L
.42182 .46864 L
.42965 .47188 L
.43638 .47704 L
.44154 .48377 L
.44478 .4916 L
.44589 .5 L
s
.45671 .54329 m
.44228 .54329 L
.42785 .54329 L
.41342 .54329 L
.39899 .54329 L
.38456 .54329 L
.37013 .54329 L
.37013 .54329 L
.37013 .52886 L
.37013 .51443 L
.37013 .5 L
.37013 .48557 L
.37013 .47114 L
.37013 .45671 L
.37013 .45671 L
.38456 .45671 L
.39899 .45671 L
.41342 .45671 L
.42785 .45671 L
.44228 .45671 L
.45671 .45671 L
.45671 .45671 L
.45671 .47114 L
.45671 .48557 L
.45671 .5 L
.45671 .51443 L
.45671 .52886 L
.45671 .54329 L
s
.44589 .5 m
.44589 .5 L
.44478 .5084 L
.44478 .5084 L
.44589 .5 L
s
.44478 .5084 m
.44478 .5084 L
.44154 .51623 L
.44154 .51623 L
.44478 .5084 L
s
.44154 .51623 m
.44154 .51623 L
.43638 .52296 L
.43638 .52296 L
.44154 .51623 L
s
.43638 .52296 m
.43638 .52296 L
.42965 .52812 L
.42965 .52812 L
.43638 .52296 L
s
.42965 .52812 m
.42965 .52812 L
.42182 .53136 L
.42182 .53136 L
.42965 .52812 L
s
.42182 .53136 m
.42182 .53136 L
.41342 .53247 L
.41342 .53247 L
.42182 .53136 L
s
.41342 .53247 m
.41342 .53247 L
.40502 .53136 L
.40502 .53136 L
.41342 .53247 L
s
.40502 .53136 m
.40502 .53136 L
.39719 .52812 L
.39719 .52812 L
.40502 .53136 L
s
.39719 .52812 m
.39719 .52812 L
.39046 .52296 L
.39046 .52296 L
.39719 .52812 L
s
.39046 .52296 m
.39046 .52296 L
.3853 .51623 L
.3853 .51623 L
.39046 .52296 L
s
.3853 .51623 m
.3853 .51623 L
.38206 .5084 L
.38206 .5084 L
.3853 .51623 L
s
.38206 .5084 m
.38206 .5084 L
.38095 .5 L
.38095 .5 L
.38206 .5084 L
s
.38095 .5 m
.38095 .5 L
.38206 .4916 L
.38206 .4916 L
.38095 .5 L
s
.38206 .4916 m
.38206 .4916 L
.3853 .48377 L
.3853 .48377 L
.38206 .4916 L
s
.3853 .48377 m
.3853 .48377 L
.39046 .47704 L
.39046 .47704 L
.3853 .48377 L
s
.39046 .47704 m
.39046 .47704 L
.39719 .47188 L
.39719 .47188 L
.39046 .47704 L
s
.39719 .47188 m
.39719 .47188 L
.40502 .46864 L
.40502 .46864 L
.39719 .47188 L
s
.40502 .46864 m
.40502 .46864 L
.41342 .46753 L
.41342 .46753 L
.40502 .46864 L
s
.41342 .46753 m
.41342 .46753 L
.42182 .46864 L
.42182 .46864 L
.41342 .46753 L
s
.42182 .46864 m
.42182 .46864 L
.42965 .47188 L
.42965 .47188 L
.42182 .46864 L
s
.42965 .47188 m
.42965 .47188 L
.43638 .47704 L
.43638 .47704 L
.42965 .47188 L
s
.43638 .47704 m
.43638 .47704 L
.44154 .48377 L
.44154 .48377 L
.43638 .47704 L
s
.44154 .48377 m
.44154 .48377 L
.44478 .4916 L
.44478 .4916 L
.44154 .48377 L
s
.44478 .4916 m
.44478 .4916 L
.44589 .5 L
.44589 .5 L
.44478 .4916 L
s
.5 g
.38095 .58658 m
.38095 .58658 L
.39177 .58658 L
.39177 .58658 L
.38095 .58658 L
F
.39177 .58658 m
.39177 .58658 L
.4026 .58658 L
.4026 .58658 L
.39177 .58658 L
F
.4026 .58658 m
.4026 .58658 L
.41342 .58658 L
.41342 .58658 L
.4026 .58658 L
F
.41342 .58658 m
.41342 .58658 L
.42424 .58658 L
.42424 .58658 L
.41342 .58658 L
F
.42424 .58658 m
.42424 .58658 L
.43506 .58658 L
.43506 .58658 L
.42424 .58658 L
F
.43506 .58658 m
.43506 .58658 L
.44589 .58658 L
.44589 .58658 L
.43506 .58658 L
F
0 g
.38095 .58658 m
.39177 .58658 L
.4026 .58658 L
.41342 .58658 L
.42424 .58658 L
.43506 .58658 L
.44589 .58658 L
.44589 .58658 L
.43506 .58658 L
.42424 .58658 L
.41342 .58658 L
.4026 .58658 L
.39177 .58658 L
.38095 .58658 L
.38095 .58658 L
s
.5 g
.41342 .55411 m
.41342 .55411 L
.41342 .56494 L
.41342 .56494 L
.41342 .55411 L
F
.41342 .56494 m
.41342 .56494 L
.41342 .57576 L
.41342 .57576 L
.41342 .56494 L
F
.41342 .57576 m
.41342 .57576 L
.41342 .58658 L
.41342 .58658 L
.41342 .57576 L
F
.41342 .58658 m
.41342 .58658 L
.41342 .5974 L
.41342 .5974 L
.41342 .58658 L
F
.41342 .5974 m
.41342 .5974 L
.41342 .60823 L
.41342 .60823 L
.41342 .5974 L
F
.41342 .60823 m
.41342 .60823 L
.41342 .61905 L
.41342 .61905 L
.41342 .60823 L
F
0 g
.41342 .55411 m
.41342 .56494 L
.41342 .57576 L
.41342 .58658 L
.41342 .5974 L
.41342 .60823 L
.41342 .61905 L
.41342 .61905 L
.41342 .60823 L
.41342 .5974 L
.41342 .58658 L
.41342 .57576 L
.41342 .56494 L
.41342 .55411 L
.41342 .55411 L
s
.5 g
.43638 .56362 m
.44154 .57035 L
.44848 .55152 L
.43638 .56362 L
F
.45129 .56664 m
.44848 .55152 L
.44154 .57035 L
.45129 .56664 L
F
.44154 .57035 m
.44478 .57818 L
.45129 .56664 L
.44154 .57035 L
F
.4513 .57928 m
.45129 .56664 L
.44478 .57818 L
.4513 .57928 L
F
.44478 .57818 m
.44589 .58658 L
.4513 .57928 L
.44478 .57818 L
F
.4513 .58658 m
.4513 .57928 L
.44589 .58658 L
.4513 .58658 L
F
.44589 .58658 m
.44478 .59498 L
.4513 .58658 L
.44589 .58658 L
F
.4513 .59388 m
.4513 .58658 L
.44478 .59498 L
.4513 .59388 L
F
.44478 .59498 m
.44154 .60281 L
.4513 .59388 L
.44478 .59498 L
F
.45129 .60652 m
.4513 .59388 L
.44154 .60281 L
.45129 .60652 L
F
.44154 .60281 m
.43638 .60954 L
.45129 .60652 L
.44154 .60281 L
F
.44848 .62164 m
.45129 .60652 L
.43638 .60954 L
.44848 .62164 L
F
.43638 .60954 m
.42965 .6147 L
.44848 .62164 L
.43638 .60954 L
F
.43336 .62445 m
.44848 .62164 L
.42965 .6147 L
.43336 .62445 L
F
.42965 .6147 m
.42182 .61794 L
.43336 .62445 L
.42965 .6147 L
F
.42072 .62446 m
.43336 .62445 L
.42182 .61794 L
.42072 .62446 L
F
.42182 .61794 m
.41342 .61905 L
.42072 .62446 L
.42182 .61794 L
F
.41343 .62446 m
.42072 .62446 L
.41342 .61905 L
.41343 .62446 L
F
.41342 .61905 m
.40502 .61794 L
.41343 .62446 L
.41342 .61905 L
F
.40612 .62446 m
.41343 .62446 L
.40502 .61794 L
.40612 .62446 L
F
.40502 .61794 m
.39719 .6147 L
.40612 .62446 L
.40502 .61794 L
F
.39348 .62445 m
.40612 .62446 L
.39719 .6147 L
.39348 .62445 L
F
.39719 .6147 m
.39046 .60954 L
.39348 .62445 L
.39719 .6147 L
F
.37836 .62164 m
.39348 .62445 L
.39046 .60954 L
.37836 .62164 L
F
.39046 .60954 m
.3853 .60281 L
.37836 .62164 L
.39046 .60954 L
F
.37555 .60652 m
.37836 .62164 L
.3853 .60281 L
.37555 .60652 L
F
.3853 .60281 m
.38206 .59498 L
.37555 .60652 L
.3853 .60281 L
F
.37554 .59388 m
.37555 .60652 L
.38206 .59498 L
.37554 .59388 L
F
.38206 .59498 m
.38095 .58658 L
.37554 .59388 L
.38206 .59498 L
F
.37554 .58659 m
.37554 .59388 L
.38095 .58658 L
.37554 .58659 L
F
.38095 .58658 m
.38206 .57818 L
.37554 .58659 L
.38095 .58658 L
F
.37554 .57928 m
.37554 .58659 L
.38206 .57818 L
.37554 .57928 L
F
.38206 .57818 m
.3853 .57035 L
.37554 .57928 L
.38206 .57818 L
F
.37555 .56664 m
.37554 .57928 L
.3853 .57035 L
.37555 .56664 L
F
.3853 .57035 m
.39046 .56362 L
.37555 .56664 L
.3853 .57035 L
F
.37836 .55152 m
.37555 .56664 L
.39046 .56362 L
.37836 .55152 L
F
.39046 .56362 m
.39719 .55846 L
.37836 .55152 L
.39046 .56362 L
F
.39348 .54871 m
.37836 .55152 L
.39719 .55846 L
.39348 .54871 L
F
.39719 .55846 m
.40502 .55522 L
.39348 .54871 L
.39719 .55846 L
F
.40612 .5487 m
.39348 .54871 L
.40502 .55522 L
.40612 .5487 L
F
.40502 .55522 m
.41342 .55411 L
.40612 .5487 L
.40502 .55522 L
F
.41343 .5487 m
.40612 .5487 L
.41342 .55411 L
.41343 .5487 L
F
.41342 .55411 m
.42182 .55522 L
.41343 .5487 L
.41342 .55411 L
F
.42072 .5487 m
.41343 .5487 L
.42182 .55522 L
.42072 .5487 L
F
.42182 .55522 m
.42965 .55846 L
.42072 .5487 L
.42182 .55522 L
F
.43336 .54871 m
.42072 .5487 L
.42965 .55846 L
.43336 .54871 L
F
.42965 .55846 m
.43638 .56362 L
.43336 .54871 L
.42965 .55846 L
F
.44848 .55152 m
.43336 .54871 L
.43638 .56362 L
.44848 .55152 L
F
.43638 .56362 m
.43638 .56362 L
.44848 .55152 L
.43638 .56362 L
F
.44848 .55152 m
.44848 .55152 L
.43638 .56362 L
.44848 .55152 L
F
.44848 .55152 m
.45129 .56664 L
.45671 .54329 L
.44848 .55152 L
F
.45671 .55561 m
.45671 .54329 L
.45129 .56664 L
.45671 .55561 L
F
.45129 .56664 m
.4513 .57928 L
.45671 .55561 L
.45129 .56664 L
F
.45671 .56875 m
.45671 .55561 L
.4513 .57928 L
.45671 .56875 L
F
.4513 .57928 m
.4513 .58658 L
.45671 .56875 L
.4513 .57928 L
F
.45671 .58658 m
.45671 .56875 L
.4513 .58658 L
.45671 .58658 L
F
.4513 .58658 m
.4513 .59388 L
.45671 .58658 L
.4513 .58658 L
F
.45671 .60441 m
.45671 .58658 L
.4513 .59388 L
.45671 .60441 L
F
.4513 .59388 m
.45129 .60652 L
.45671 .60441 L
.4513 .59388 L
F
.45671 .61755 m
.45671 .60441 L
.45129 .60652 L
.45671 .61755 L
F
.45129 .60652 m
.44848 .62164 L
.45671 .61755 L
.45129 .60652 L
F
.45671 .62987 m
.45671 .61755 L
.44848 .62164 L
.45671 .62987 L
F
.44848 .62164 m
.43336 .62445 L
.45671 .62987 L
.44848 .62164 L
F
.44439 .62987 m
.45671 .62987 L
.43336 .62445 L
.44439 .62987 L
F
.43336 .62445 m
.42072 .62446 L
.44439 .62987 L
.43336 .62445 L
F
.43125 .62987 m
.44439 .62987 L
.42072 .62446 L
.43125 .62987 L
F
.42072 .62446 m
.41343 .62446 L
.43125 .62987 L
.42072 .62446 L
F
.42017 .62987 m
.43125 .62987 L
.41343 .62446 L
.42017 .62987 L
F
.41343 .62446 m
.40612 .62446 L
.42017 .62987 L
.41343 .62446 L
F
.39559 .62987 m
.42017 .62987 L
.40612 .62446 L
.39559 .62987 L
F
.40612 .62446 m
.39348 .62445 L
.39559 .62987 L
.40612 .62446 L
F
.38245 .62987 m
.39559 .62987 L
.39348 .62445 L
.38245 .62987 L
F
.39348 .62445 m
.37836 .62164 L
.38245 .62987 L
.39348 .62445 L
F
.37013 .62987 m
.38245 .62987 L
.37836 .62164 L
.37013 .62987 L
F
.37836 .62164 m
.37555 .60652 L
.37013 .62987 L
.37836 .62164 L
F
.37013 .61755 m
.37013 .62987 L
.37555 .60652 L
.37013 .61755 L
F
.37555 .60652 m
.37554 .59388 L
.37013 .61755 L
.37555 .60652 L
F
.37013 .60441 m
.37013 .61755 L
.37554 .59388 L
.37013 .60441 L
F
.37554 .59388 m
.37554 .58659 L
.37013 .60441 L
.37554 .59388 L
F
.37013 .59357 m
.37013 .60441 L
.37554 .58659 L
.37013 .59357 L
F
.37554 .58659 m
.37554 .57928 L
.37013 .59357 L
.37554 .58659 L
F
.37013 .56875 m
.37013 .59357 L
.37554 .57928 L
.37013 .56875 L
F
.37554 .57928 m
.37555 .56664 L
.37013 .56875 L
.37554 .57928 L
F
.37013 .55561 m
.37013 .56875 L
.37555 .56664 L
.37013 .55561 L
F
.37555 .56664 m
.37836 .55152 L
.37013 .55561 L
.37555 .56664 L
F
.37013 .54329 m
.37013 .55561 L
.37836 .55152 L
.37013 .54329 L
F
.37836 .55152 m
.39348 .54871 L
.37013 .54329 L
.37836 .55152 L
F
.38245 .54329 m
.37013 .54329 L
.39348 .54871 L
.38245 .54329 L
F
.39348 .54871 m
.40612 .5487 L
.38245 .54329 L
.39348 .54871 L
F
.39559 .54329 m
.38245 .54329 L
.40612 .5487 L
.39559 .54329 L
F
.40612 .5487 m
.41343 .5487 L
.39559 .54329 L
.40612 .5487 L
F
.42055 .54329 m
.39559 .54329 L
.41343 .5487 L
.42055 .54329 L
F
.41343 .5487 m
.42072 .5487 L
.42055 .54329 L
.41343 .5487 L
F
.43125 .54329 m
.42055 .54329 L
.42072 .5487 L
.43125 .54329 L
F
.42072 .5487 m
.43336 .54871 L
.43125 .54329 L
.42072 .5487 L
F
.44439 .54329 m
.43125 .54329 L
.43336 .54871 L
.44439 .54329 L
F
.43336 .54871 m
.44848 .55152 L
.44439 .54329 L
.43336 .54871 L
F
.45671 .54329 m
.44439 .54329 L
.44848 .55152 L
.45671 .54329 L
F
.44848 .55152 m
.44848 .55152 L
.45671 .54329 L
.44848 .55152 L
F
.45671 .54329 m
.45671 .54329 L
.44848 .55152 L
.45671 .54329 L
F
0 g
.44589 .58658 m
.44478 .59498 L
.44154 .60281 L
.43638 .60954 L
.42965 .6147 L
.42182 .61794 L
.41342 .61905 L
.40502 .61794 L
.39719 .6147 L
.39046 .60954 L
.3853 .60281 L
.38206 .59498 L
.38095 .58658 L
.38206 .57818 L
.3853 .57035 L
.39046 .56362 L
.39719 .55846 L
.40502 .55522 L
.41342 .55411 L
.42182 .55522 L
.42965 .55846 L
.43638 .56362 L
.44154 .57035 L
.44478 .57818 L
.44589 .58658 L
s
.45671 .62987 m
.44228 .62987 L
.42785 .62987 L
.41342 .62987 L
.39899 .62987 L
.38456 .62987 L
.37013 .62987 L
.37013 .62987 L
.37013 .61544 L
.37013 .60101 L
.37013 .58658 L
.37013 .57215 L
.37013 .55772 L
.37013 .54329 L
.37013 .54329 L
.38456 .54329 L
.39899 .54329 L
.41342 .54329 L
.42785 .54329 L
.44228 .54329 L
.45671 .54329 L
.45671 .54329 L
.45671 .55772 L
.45671 .57215 L
.45671 .58658 L
.45671 .60101 L
.45671 .61544 L
.45671 .62987 L
s
.44589 .58658 m
.44589 .58658 L
.44478 .59498 L
.44478 .59498 L
.44589 .58658 L
s
.44478 .59498 m
.44478 .59498 L
.44154 .60281 L
.44154 .60281 L
.44478 .59498 L
s
.44154 .60281 m
.44154 .60281 L
.43638 .60954 L
.43638 .60954 L
.44154 .60281 L
s
.43638 .60954 m
.43638 .60954 L
.42965 .6147 L
.42965 .6147 L
.43638 .60954 L
s
.42965 .6147 m
.42965 .6147 L
.42182 .61794 L
.42182 .61794 L
.42965 .6147 L
s
.42182 .61794 m
.42182 .61794 L
.41342 .61905 L
.41342 .61905 L
.42182 .61794 L
s
.41342 .61905 m
.41342 .61905 L
.40502 .61794 L
.40502 .61794 L
.41342 .61905 L
s
.40502 .61794 m
.40502 .61794 L
.39719 .6147 L
.39719 .6147 L
.40502 .61794 L
s
.39719 .6147 m
.39719 .6147 L
.39046 .60954 L
.39046 .60954 L
.39719 .6147 L
s
.39046 .60954 m
.39046 .60954 L
.3853 .60281 L
.3853 .60281 L
.39046 .60954 L
s
.3853 .60281 m
.3853 .60281 L
.38206 .59498 L
.38206 .59498 L
.3853 .60281 L
s
.38206 .59498 m
.38206 .59498 L
.38095 .58658 L
.38095 .58658 L
.38206 .59498 L
s
.38095 .58658 m
.38095 .58658 L
.38206 .57818 L
.38206 .57818 L
.38095 .58658 L
s
.38206 .57818 m
.38206 .57818 L
.3853 .57035 L
.3853 .57035 L
.38206 .57818 L
s
.3853 .57035 m
.3853 .57035 L
.39046 .56362 L
.39046 .56362 L
.3853 .57035 L
s
.39046 .56362 m
.39046 .56362 L
.39719 .55846 L
.39719 .55846 L
.39046 .56362 L
s
.39719 .55846 m
.39719 .55846 L
.40502 .55522 L
.40502 .55522 L
.39719 .55846 L
s
.40502 .55522 m
.40502 .55522 L
.41342 .55411 L
.41342 .55411 L
.40502 .55522 L
s
.41342 .55411 m
.41342 .55411 L
.42182 .55522 L
.42182 .55522 L
.41342 .55411 L
s
.42182 .55522 m
.42182 .55522 L
.42965 .55846 L
.42965 .55846 L
.42182 .55522 L
s
.42965 .55846 m
.42965 .55846 L
.43638 .56362 L
.43638 .56362 L
.42965 .55846 L
s
.43638 .56362 m
.43638 .56362 L
.44154 .57035 L
.44154 .57035 L
.43638 .56362 L
s
.44154 .57035 m
.44154 .57035 L
.44478 .57818 L
.44478 .57818 L
.44154 .57035 L
s
.44478 .57818 m
.44478 .57818 L
.44589 .58658 L
.44589 .58658 L
.44478 .57818 L
s
.5 g
.38095 .67316 m
.38095 .67316 L
.39177 .67316 L
.39177 .67316 L
.38095 .67316 L
F
.39177 .67316 m
.39177 .67316 L
.4026 .67316 L
.4026 .67316 L
.39177 .67316 L
F
.4026 .67316 m
.4026 .67316 L
.41342 .67316 L
.41342 .67316 L
.4026 .67316 L
F
.41342 .67316 m
.41342 .67316 L
.42424 .67316 L
.42424 .67316 L
.41342 .67316 L
F
.42424 .67316 m
.42424 .67316 L
.43506 .67316 L
.43506 .67316 L
.42424 .67316 L
F
.43506 .67316 m
.43506 .67316 L
.44589 .67316 L
.44589 .67316 L
.43506 .67316 L
F
0 g
.38095 .67316 m
.39177 .67316 L
.4026 .67316 L
.41342 .67316 L
.42424 .67316 L
.43506 .67316 L
.44589 .67316 L
.44589 .67316 L
.43506 .67316 L
.42424 .67316 L
.41342 .67316 L
.4026 .67316 L
.39177 .67316 L
.38095 .67316 L
.38095 .67316 L
s
.5 g
.41342 .64069 m
.41342 .64069 L
.41342 .65152 L
.41342 .65152 L
.41342 .64069 L
F
.41342 .65152 m
.41342 .65152 L
.41342 .66234 L
.41342 .66234 L
.41342 .65152 L
F
.41342 .66234 m
.41342 .66234 L
.41342 .67316 L
.41342 .67316 L
.41342 .66234 L
F
.41342 .67316 m
.41342 .67316 L
.41342 .68398 L
.41342 .68398 L
.41342 .67316 L
F
.41342 .68398 m
.41342 .68398 L
.41342 .69481 L
.41342 .69481 L
.41342 .68398 L
F
.41342 .69481 m
.41342 .69481 L
.41342 .70563 L
.41342 .70563 L
.41342 .69481 L
F
0 g
.41342 .64069 m
.41342 .65152 L
.41342 .66234 L
.41342 .67316 L
.41342 .68398 L
.41342 .69481 L
.41342 .70563 L
.41342 .70563 L
.41342 .69481 L
.41342 .68398 L
.41342 .67316 L
.41342 .66234 L
.41342 .65152 L
.41342 .64069 L
.41342 .64069 L
s
.5 g
.43638 .6502 m
.44154 .65693 L
.44848 .6381 L
.43638 .6502 L
F
.45129 .65322 m
.44848 .6381 L
.44154 .65693 L
.45129 .65322 L
F
.44154 .65693 m
.44478 .66476 L
.45129 .65322 L
.44154 .65693 L
F
.4513 .66586 m
.45129 .65322 L
.44478 .66476 L
.4513 .66586 L
F
.44478 .66476 m
.44589 .67316 L
.4513 .66586 L
.44478 .66476 L
F
.4513 .67316 m
.4513 .66586 L
.44589 .67316 L
.4513 .67316 L
F
.44589 .67316 m
.44478 .68156 L
.4513 .67316 L
.44589 .67316 L
F
.4513 .68046 m
.4513 .67316 L
.44478 .68156 L
.4513 .68046 L
F
.44478 .68156 m
.44154 .68939 L
.4513 .68046 L
.44478 .68156 L
F
.45129 .6931 m
.4513 .68046 L
.44154 .68939 L
.45129 .6931 L
F
.44154 .68939 m
.43638 .69612 L
.45129 .6931 L
.44154 .68939 L
F
.44848 .70822 m
.45129 .6931 L
.43638 .69612 L
.44848 .70822 L
F
.43638 .69612 m
.42965 .70128 L
.44848 .70822 L
.43638 .69612 L
F
.43336 .71103 m
.44848 .70822 L
.42965 .70128 L
.43336 .71103 L
F
.42965 .70128 m
.42182 .70452 L
.43336 .71103 L
.42965 .70128 L
F
.42072 .71104 m
.43336 .71103 L
.42182 .70452 L
.42072 .71104 L
F
.42182 .70452 m
.41342 .70563 L
.42072 .71104 L
.42182 .70452 L
F
.41343 .71104 m
.42072 .71104 L
.41342 .70563 L
.41343 .71104 L
F
.41342 .70563 m
.40502 .70452 L
.41343 .71104 L
.41342 .70563 L
F
.40612 .71104 m
.41343 .71104 L
.40502 .70452 L
.40612 .71104 L
F
.40502 .70452 m
.39719 .70128 L
.40612 .71104 L
.40502 .70452 L
F
.39348 .71103 m
.40612 .71104 L
.39719 .70128 L
.39348 .71103 L
F
.39719 .70128 m
.39046 .69612 L
.39348 .71103 L
.39719 .70128 L
F
.37836 .70822 m
.39348 .71103 L
.39046 .69612 L
.37836 .70822 L
F
.39046 .69612 m
.3853 .68939 L
.37836 .70822 L
.39046 .69612 L
F
.37555 .6931 m
.37836 .70822 L
.3853 .68939 L
.37555 .6931 L
F
.3853 .68939 m
.38206 .68156 L
.37555 .6931 L
.3853 .68939 L
F
.37554 .68046 m
.37555 .6931 L
.38206 .68156 L
.37554 .68046 L
F
.38206 .68156 m
.38095 .67316 L
.37554 .68046 L
.38206 .68156 L
F
.37554 .67317 m
.37554 .68046 L
.38095 .67316 L
.37554 .67317 L
F
.38095 .67316 m
.38206 .66476 L
.37554 .67317 L
.38095 .67316 L
F
.37554 .66586 m
.37554 .67317 L
.38206 .66476 L
.37554 .66586 L
F
.38206 .66476 m
.3853 .65693 L
.37554 .66586 L
.38206 .66476 L
F
.37555 .65322 m
.37554 .66586 L
.3853 .65693 L
.37555 .65322 L
F
.3853 .65693 m
.39046 .6502 L
.37555 .65322 L
.3853 .65693 L
F
.37836 .6381 m
.37555 .65322 L
.39046 .6502 L
.37836 .6381 L
F
.39046 .6502 m
.39719 .64504 L
.37836 .6381 L
.39046 .6502 L
F
.39348 .63529 m
.37836 .6381 L
.39719 .64504 L
.39348 .63529 L
F
.39719 .64504 m
.40502 .6418 L
.39348 .63529 L
.39719 .64504 L
F
.40612 .63528 m
.39348 .63529 L
.40502 .6418 L
.40612 .63528 L
F
.40502 .6418 m
.41342 .64069 L
.40612 .63528 L
.40502 .6418 L
F
.41343 .63528 m
.40612 .63528 L
.41342 .64069 L
.41343 .63528 L
F
.41342 .64069 m
.42182 .6418 L
.41343 .63528 L
.41342 .64069 L
F
.42072 .63528 m
.41343 .63528 L
.42182 .6418 L
.42072 .63528 L
F
.42182 .6418 m
.42965 .64504 L
.42072 .63528 L
.42182 .6418 L
F
.43336 .63529 m
.42072 .63528 L
.42965 .64504 L
.43336 .63529 L
F
.42965 .64504 m
.43638 .6502 L
.43336 .63529 L
.42965 .64504 L
F
.44848 .6381 m
.43336 .63529 L
.43638 .6502 L
.44848 .6381 L
F
.43638 .6502 m
.43638 .6502 L
.44848 .6381 L
.43638 .6502 L
F
.44848 .6381 m
.44848 .6381 L
.43638 .6502 L
.44848 .6381 L
F
.44848 .6381 m
.45129 .65322 L
.45671 .62987 L
.44848 .6381 L
F
.45671 .64219 m
.45671 .62987 L
.45129 .65322 L
.45671 .64219 L
F
.45129 .65322 m
.4513 .66586 L
.45671 .64219 L
.45129 .65322 L
F
.45671 .65533 m
.45671 .64219 L
.4513 .66586 L
.45671 .65533 L
F
.4513 .66586 m
.4513 .67316 L
.45671 .65533 L
.4513 .66586 L
F
.45671 .67316 m
.45671 .65533 L
.4513 .67316 L
.45671 .67316 L
F
.4513 .67316 m
.4513 .68046 L
.45671 .67316 L
.4513 .67316 L
F
.45671 .69099 m
.45671 .67316 L
.4513 .68046 L
.45671 .69099 L
F
.4513 .68046 m
.45129 .6931 L
.45671 .69099 L
.4513 .68046 L
F
.45671 .70413 m
.45671 .69099 L
.45129 .6931 L
.45671 .70413 L
F
.45129 .6931 m
.44848 .70822 L
.45671 .70413 L
.45129 .6931 L
F
.45671 .71645 m
.45671 .70413 L
.44848 .70822 L
.45671 .71645 L
F
.44848 .70822 m
.43336 .71103 L
.45671 .71645 L
.44848 .70822 L
F
.44439 .71645 m
.45671 .71645 L
.43336 .71103 L
.44439 .71645 L
F
.43336 .71103 m
.42072 .71104 L
.44439 .71645 L
.43336 .71103 L
F
.43125 .71645 m
.44439 .71645 L
.42072 .71104 L
.43125 .71645 L
F
.42072 .71104 m
.41343 .71104 L
.43125 .71645 L
.42072 .71104 L
F
.42017 .71645 m
.43125 .71645 L
.41343 .71104 L
.42017 .71645 L
F
.41343 .71104 m
.40612 .71104 L
.42017 .71645 L
.41343 .71104 L
F
.39559 .71645 m
.42017 .71645 L
.40612 .71104 L
.39559 .71645 L
F
.40612 .71104 m
.39348 .71103 L
.39559 .71645 L
.40612 .71104 L
F
.38245 .71645 m
.39559 .71645 L
.39348 .71103 L
.38245 .71645 L
F
.39348 .71103 m
.37836 .70822 L
.38245 .71645 L
.39348 .71103 L
F
.37013 .71645 m
.38245 .71645 L
.37836 .70822 L
.37013 .71645 L
F
.37836 .70822 m
.37555 .6931 L
.37013 .71645 L
.37836 .70822 L
F
.37013 .70413 m
.37013 .71645 L
.37555 .6931 L
.37013 .70413 L
F
.37555 .6931 m
.37554 .68046 L
.37013 .70413 L
.37555 .6931 L
F
.37013 .69099 m
.37013 .70413 L
.37554 .68046 L
.37013 .69099 L
F
.37554 .68046 m
.37554 .67317 L
.37013 .69099 L
.37554 .68046 L
F
.37013 .68015 m
.37013 .69099 L
.37554 .67317 L
.37013 .68015 L
F
.37554 .67317 m
.37554 .66586 L
.37013 .68015 L
.37554 .67317 L
F
.37013 .65533 m
.37013 .68015 L
.37554 .66586 L
.37013 .65533 L
F
.37554 .66586 m
.37555 .65322 L
.37013 .65533 L
.37554 .66586 L
F
.37013 .64219 m
.37013 .65533 L
.37555 .65322 L
.37013 .64219 L
F
.37555 .65322 m
.37836 .6381 L
.37013 .64219 L
.37555 .65322 L
F
.37013 .62987 m
.37013 .64219 L
.37836 .6381 L
.37013 .62987 L
F
.37836 .6381 m
.39348 .63529 L
.37013 .62987 L
.37836 .6381 L
F
.38245 .62987 m
.37013 .62987 L
.39348 .63529 L
.38245 .62987 L
F
.39348 .63529 m
.40612 .63528 L
.38245 .62987 L
.39348 .63529 L
F
.39559 .62987 m
.38245 .62987 L
.40612 .63528 L
.39559 .62987 L
F
.40612 .63528 m
.41343 .63528 L
.39559 .62987 L
.40612 .63528 L
F
.42055 .62987 m
.39559 .62987 L
.41343 .63528 L
.42055 .62987 L
F
.41343 .63528 m
.42072 .63528 L
.42055 .62987 L
.41343 .63528 L
F
.43125 .62987 m
.42055 .62987 L
.42072 .63528 L
.43125 .62987 L
F
.42072 .63528 m
.43336 .63529 L
.43125 .62987 L
.42072 .63528 L
F
.44439 .62987 m
.43125 .62987 L
.43336 .63529 L
.44439 .62987 L
F
.43336 .63529 m
.44848 .6381 L
.44439 .62987 L
.43336 .63529 L
F
.45671 .62987 m
.44439 .62987 L
.44848 .6381 L
.45671 .62987 L
F
.44848 .6381 m
.44848 .6381 L
.45671 .62987 L
.44848 .6381 L
F
.45671 .62987 m
.45671 .62987 L
.44848 .6381 L
.45671 .62987 L
F
0 g
.44589 .67316 m
.44478 .68156 L
.44154 .68939 L
.43638 .69612 L
.42965 .70128 L
.42182 .70452 L
.41342 .70563 L
.40502 .70452 L
.39719 .70128 L
.39046 .69612 L
.3853 .68939 L
.38206 .68156 L
.38095 .67316 L
.38206 .66476 L
.3853 .65693 L
.39046 .6502 L
.39719 .64504 L
.40502 .6418 L
.41342 .64069 L
.42182 .6418 L
.42965 .64504 L
.43638 .6502 L
.44154 .65693 L
.44478 .66476 L
.44589 .67316 L
s
.45671 .71645 m
.44228 .71645 L
.42785 .71645 L
.41342 .71645 L
.39899 .71645 L
.38456 .71645 L
.37013 .71645 L
.37013 .71645 L
.37013 .70202 L
.37013 .68759 L
.37013 .67316 L
.37013 .65873 L
.37013 .6443 L
.37013 .62987 L
.37013 .62987 L
.38456 .62987 L
.39899 .62987 L
.41342 .62987 L
.42785 .62987 L
.44228 .62987 L
.45671 .62987 L
.45671 .62987 L
.45671 .6443 L
.45671 .65873 L
.45671 .67316 L
.45671 .68759 L
.45671 .70202 L
.45671 .71645 L
s
.44589 .67316 m
.44589 .67316 L
.44478 .68156 L
.44478 .68156 L
.44589 .67316 L
s
.44478 .68156 m
.44478 .68156 L
.44154 .68939 L
.44154 .68939 L
.44478 .68156 L
s
.44154 .68939 m
.44154 .68939 L
.43638 .69612 L
.43638 .69612 L
.44154 .68939 L
s
.43638 .69612 m
.43638 .69612 L
.42965 .70128 L
.42965 .70128 L
.43638 .69612 L
s
.42965 .70128 m
.42965 .70128 L
.42182 .70452 L
.42182 .70452 L
.42965 .70128 L
s
.42182 .70452 m
.42182 .70452 L
.41342 .70563 L
.41342 .70563 L
.42182 .70452 L
s
.41342 .70563 m
.41342 .70563 L
.40502 .70452 L
.40502 .70452 L
.41342 .70563 L
s
.40502 .70452 m
.40502 .70452 L
.39719 .70128 L
.39719 .70128 L
.40502 .70452 L
s
.39719 .70128 m
.39719 .70128 L
.39046 .69612 L
.39046 .69612 L
.39719 .70128 L
s
.39046 .69612 m
.39046 .69612 L
.3853 .68939 L
.3853 .68939 L
.39046 .69612 L
s
.3853 .68939 m
.3853 .68939 L
.38206 .68156 L
.38206 .68156 L
.3853 .68939 L
s
.38206 .68156 m
.38206 .68156 L
.38095 .67316 L
.38095 .67316 L
.38206 .68156 L
s
.38095 .67316 m
.38095 .67316 L
.38206 .66476 L
.38206 .66476 L
.38095 .67316 L
s
.38206 .66476 m
.38206 .66476 L
.3853 .65693 L
.3853 .65693 L
.38206 .66476 L
s
.3853 .65693 m
.3853 .65693 L
.39046 .6502 L
.39046 .6502 L
.3853 .65693 L
s
.39046 .6502 m
.39046 .6502 L
.39719 .64504 L
.39719 .64504 L
.39046 .6502 L
s
.39719 .64504 m
.39719 .64504 L
.40502 .6418 L
.40502 .6418 L
.39719 .64504 L
s
.40502 .6418 m
.40502 .6418 L
.41342 .64069 L
.41342 .64069 L
.40502 .6418 L
s
.41342 .64069 m
.41342 .64069 L
.42182 .6418 L
.42182 .6418 L
.41342 .64069 L
s
.42182 .6418 m
.42182 .6418 L
.42965 .64504 L
.42965 .64504 L
.42182 .6418 L
s
.42965 .64504 m
.42965 .64504 L
.43638 .6502 L
.43638 .6502 L
.42965 .64504 L
s
.43638 .6502 m
.43638 .6502 L
.44154 .65693 L
.44154 .65693 L
.43638 .6502 L
s
.44154 .65693 m
.44154 .65693 L
.44478 .66476 L
.44478 .66476 L
.44154 .65693 L
s
.44478 .66476 m
.44478 .66476 L
.44589 .67316 L
.44589 .67316 L
.44478 .66476 L
s
.5 g
.38095 .75974 m
.38095 .75974 L
.39177 .75974 L
.39177 .75974 L
.38095 .75974 L
F
.39177 .75974 m
.39177 .75974 L
.4026 .75974 L
.4026 .75974 L
.39177 .75974 L
F
.4026 .75974 m
.4026 .75974 L
.41342 .75974 L
.41342 .75974 L
.4026 .75974 L
F
.41342 .75974 m
.41342 .75974 L
.42424 .75974 L
.42424 .75974 L
.41342 .75974 L
F
.42424 .75974 m
.42424 .75974 L
.43506 .75974 L
.43506 .75974 L
.42424 .75974 L
F
.43506 .75974 m
.43506 .75974 L
.44589 .75974 L
.44589 .75974 L
.43506 .75974 L
F
0 g
.38095 .75974 m
.39177 .75974 L
.4026 .75974 L
.41342 .75974 L
.42424 .75974 L
.43506 .75974 L
.44589 .75974 L
.44589 .75974 L
.43506 .75974 L
.42424 .75974 L
.41342 .75974 L
.4026 .75974 L
.39177 .75974 L
.38095 .75974 L
.38095 .75974 L
s
.5 g
.41342 .72727 m
.41342 .72727 L
.41342 .7381 L
.41342 .7381 L
.41342 .72727 L
F
.41342 .7381 m
.41342 .7381 L
.41342 .74892 L
.41342 .74892 L
.41342 .7381 L
F
.41342 .74892 m
.41342 .74892 L
.41342 .75974 L
.41342 .75974 L
.41342 .74892 L
F
.41342 .75974 m
.41342 .75974 L
.41342 .77056 L
.41342 .77056 L
.41342 .75974 L
F
.41342 .77056 m
.41342 .77056 L
.41342 .78139 L
.41342 .78139 L
.41342 .77056 L
F
.41342 .78139 m
.41342 .78139 L
.41342 .79221 L
.41342 .79221 L
.41342 .78139 L
F
0 g
.41342 .72727 m
.41342 .7381 L
.41342 .74892 L
.41342 .75974 L
.41342 .77056 L
.41342 .78139 L
.41342 .79221 L
.41342 .79221 L
.41342 .78139 L
.41342 .77056 L
.41342 .75974 L
.41342 .74892 L
.41342 .7381 L
.41342 .72727 L
.41342 .72727 L
s
.5 g
.43638 .73678 m
.44154 .74351 L
.44848 .72468 L
.43638 .73678 L
F
.45129 .73981 m
.44848 .72468 L
.44154 .74351 L
.45129 .73981 L
F
.44154 .74351 m
.44478 .75134 L
.45129 .73981 L
.44154 .74351 L
F
.4513 .75244 m
.45129 .73981 L
.44478 .75134 L
.4513 .75244 L
F
.44478 .75134 m
.44589 .75974 L
.4513 .75244 L
.44478 .75134 L
F
.4513 .75974 m
.4513 .75244 L
.44589 .75974 L
.4513 .75974 L
F
.44589 .75974 m
.44478 .76814 L
.4513 .75974 L
.44589 .75974 L
F
.4513 .76704 m
.4513 .75974 L
.44478 .76814 L
.4513 .76704 L
F
.44478 .76814 m
.44154 .77597 L
.4513 .76704 L
.44478 .76814 L
F
.45129 .77968 m
.4513 .76704 L
.44154 .77597 L
.45129 .77968 L
F
.44154 .77597 m
.43638 .7827 L
.45129 .77968 L
.44154 .77597 L
F
.44848 .7948 m
.45129 .77968 L
.43638 .7827 L
.44848 .7948 L
F
.43638 .7827 m
.42965 .78786 L
.44848 .7948 L
.43638 .7827 L
F
.43336 .79761 m
.44848 .7948 L
.42965 .78786 L
.43336 .79761 L
F
.42965 .78786 m
.42182 .7911 L
.43336 .79761 L
.42965 .78786 L
F
.42072 .79762 m
.43336 .79761 L
.42182 .7911 L
.42072 .79762 L
F
.42182 .7911 m
.41342 .79221 L
.42072 .79762 L
.42182 .7911 L
F
.41343 .79762 m
.42072 .79762 L
.41342 .79221 L
.41343 .79762 L
F
.41342 .79221 m
.40502 .7911 L
.41343 .79762 L
.41342 .79221 L
F
.40612 .79762 m
.41343 .79762 L
.40502 .7911 L
.40612 .79762 L
F
.40502 .7911 m
.39719 .78786 L
.40612 .79762 L
.40502 .7911 L
F
.39348 .79761 m
.40612 .79762 L
.39719 .78786 L
.39348 .79761 L
F
.39719 .78786 m
.39046 .7827 L
.39348 .79761 L
.39719 .78786 L
F
.37836 .7948 m
.39348 .79761 L
.39046 .7827 L
.37836 .7948 L
F
.39046 .7827 m
.3853 .77597 L
.37836 .7948 L
.39046 .7827 L
F
.37555 .77968 m
.37836 .7948 L
.3853 .77597 L
.37555 .77968 L
F
.3853 .77597 m
.38206 .76814 L
.37555 .77968 L
.3853 .77597 L
F
.37554 .76704 m
.37555 .77968 L
.38206 .76814 L
.37554 .76704 L
F
.38206 .76814 m
.38095 .75974 L
.37554 .76704 L
.38206 .76814 L
F
.37554 .75975 m
.37554 .76704 L
.38095 .75974 L
.37554 .75975 L
F
.38095 .75974 m
.38206 .75134 L
.37554 .75975 L
.38095 .75974 L
F
.37554 .75244 m
.37554 .75975 L
.38206 .75134 L
.37554 .75244 L
F
.38206 .75134 m
.3853 .74351 L
.37554 .75244 L
.38206 .75134 L
F
.37555 .73981 m
.37554 .75244 L
.3853 .74351 L
.37555 .73981 L
F
.3853 .74351 m
.39046 .73678 L
.37555 .73981 L
.3853 .74351 L
F
.37836 .72468 m
.37555 .73981 L
.39046 .73678 L
.37836 .72468 L
F
.39046 .73678 m
.39719 .73162 L
.37836 .72468 L
.39046 .73678 L
F
.39348 .72187 m
.37836 .72468 L
.39719 .73162 L
.39348 .72187 L
F
.39719 .73162 m
.40502 .72838 L
.39348 .72187 L
.39719 .73162 L
F
.40612 .72186 m
.39348 .72187 L
.40502 .72838 L
.40612 .72186 L
F
.40502 .72838 m
.41342 .72727 L
.40612 .72186 L
.40502 .72838 L
F
.41343 .72186 m
.40612 .72186 L
.41342 .72727 L
.41343 .72186 L
F
.41342 .72727 m
.42182 .72838 L
.41343 .72186 L
.41342 .72727 L
F
.42072 .72186 m
.41343 .72186 L
.42182 .72838 L
.42072 .72186 L
F
.42182 .72838 m
.42965 .73162 L
.42072 .72186 L
.42182 .72838 L
F
.43336 .72187 m
.42072 .72186 L
.42965 .73162 L
.43336 .72187 L
F
.42965 .73162 m
.43638 .73678 L
.43336 .72187 L
.42965 .73162 L
F
.44848 .72468 m
.43336 .72187 L
.43638 .73678 L
.44848 .72468 L
F
.43638 .73678 m
.43638 .73678 L
.44848 .72468 L
.43638 .73678 L
F
.44848 .72468 m
.44848 .72468 L
.43638 .73678 L
.44848 .72468 L
F
.44848 .72468 m
.45129 .73981 L
.45671 .71645 L
.44848 .72468 L
F
.45671 .72877 m
.45671 .71645 L
.45129 .73981 L
.45671 .72877 L
F
.45129 .73981 m
.4513 .75244 L
.45671 .72877 L
.45129 .73981 L
F
.45671 .74191 m
.45671 .72877 L
.4513 .75244 L
.45671 .74191 L
F
.4513 .75244 m
.4513 .75974 L
.45671 .74191 L
.4513 .75244 L
F
.45671 .75974 m
.45671 .74191 L
.4513 .75974 L
.45671 .75974 L
F
.4513 .75974 m
.4513 .76704 L
.45671 .75974 L
.4513 .75974 L
F
.45671 .77757 m
.45671 .75974 L
.4513 .76704 L
.45671 .77757 L
F
.4513 .76704 m
.45129 .77968 L
.45671 .77757 L
.4513 .76704 L
F
.45671 .79071 m
.45671 .77757 L
.45129 .77968 L
.45671 .79071 L
F
.45129 .77968 m
.44848 .7948 L
.45671 .79071 L
.45129 .77968 L
F
.45671 .80303 m
.45671 .79071 L
.44848 .7948 L
.45671 .80303 L
F
.44848 .7948 m
.43336 .79761 L
.45671 .80303 L
.44848 .7948 L
F
.44439 .80303 m
.45671 .80303 L
.43336 .79761 L
.44439 .80303 L
F
.43336 .79761 m
.42072 .79762 L
.44439 .80303 L
.43336 .79761 L
F
.43125 .80303 m
.44439 .80303 L
.42072 .79762 L
.43125 .80303 L
F
.42072 .79762 m
.41343 .79762 L
.43125 .80303 L
.42072 .79762 L
F
.42017 .80303 m
.43125 .80303 L
.41343 .79762 L
.42017 .80303 L
F
.41343 .79762 m
.40612 .79762 L
.42017 .80303 L
.41343 .79762 L
F
.39559 .80303 m
.42017 .80303 L
.40612 .79762 L
.39559 .80303 L
F
.40612 .79762 m
.39348 .79761 L
.39559 .80303 L
.40612 .79762 L
F
.38245 .80303 m
.39559 .80303 L
.39348 .79761 L
.38245 .80303 L
F
.39348 .79761 m
.37836 .7948 L
.38245 .80303 L
.39348 .79761 L
F
.37013 .80303 m
.38245 .80303 L
.37836 .7948 L
.37013 .80303 L
F
.37836 .7948 m
.37555 .77968 L
.37013 .80303 L
.37836 .7948 L
F
.37013 .79071 m
.37013 .80303 L
.37555 .77968 L
.37013 .79071 L
F
.37555 .77968 m
.37554 .76704 L
.37013 .79071 L
.37555 .77968 L
F
.37013 .77757 m
.37013 .79071 L
.37554 .76704 L
.37013 .77757 L
F
.37554 .76704 m
.37554 .75975 L
.37013 .77757 L
.37554 .76704 L
F
.37013 .76673 m
.37013 .77757 L
.37554 .75975 L
.37013 .76673 L
F
.37554 .75975 m
.37554 .75244 L
.37013 .76673 L
.37554 .75975 L
F
.37013 .74191 m
.37013 .76673 L
.37554 .75244 L
.37013 .74191 L
F
.37554 .75244 m
.37555 .73981 L
.37013 .74191 L
.37554 .75244 L
F
.37013 .72877 m
.37013 .74191 L
.37555 .73981 L
.37013 .72877 L
F
.37555 .73981 m
.37836 .72468 L
.37013 .72877 L
.37555 .73981 L
F
.37013 .71645 m
.37013 .72877 L
.37836 .72468 L
.37013 .71645 L
F
.37836 .72468 m
.39348 .72187 L
.37013 .71645 L
.37836 .72468 L
F
.38245 .71645 m
.37013 .71645 L
.39348 .72187 L
.38245 .71645 L
F
.39348 .72187 m
.40612 .72186 L
.38245 .71645 L
.39348 .72187 L
F
.39559 .71645 m
.38245 .71645 L
.40612 .72186 L
.39559 .71645 L
F
.40612 .72186 m
.41343 .72186 L
.39559 .71645 L
.40612 .72186 L
F
.42055 .71645 m
.39559 .71645 L
.41343 .72186 L
.42055 .71645 L
F
.41343 .72186 m
.42072 .72186 L
.42055 .71645 L
.41343 .72186 L
F
.43125 .71645 m
.42055 .71645 L
.42072 .72186 L
.43125 .71645 L
F
.42072 .72186 m
.43336 .72187 L
.43125 .71645 L
.42072 .72186 L
F
.44439 .71645 m
.43125 .71645 L
.43336 .72187 L
.44439 .71645 L
F
.43336 .72187 m
.44848 .72468 L
.44439 .71645 L
.43336 .72187 L
F
.45671 .71645 m
.44439 .71645 L
.44848 .72468 L
.45671 .71645 L
F
.44848 .72468 m
.44848 .72468 L
.45671 .71645 L
.44848 .72468 L
F
.45671 .71645 m
.45671 .71645 L
.44848 .72468 L
.45671 .71645 L
F
0 g
.44589 .75974 m
.44478 .76814 L
.44154 .77597 L
.43638 .7827 L
.42965 .78786 L
.42182 .7911 L
.41342 .79221 L
.40502 .7911 L
.39719 .78786 L
.39046 .7827 L
.3853 .77597 L
.38206 .76814 L
.38095 .75974 L
.38206 .75134 L
.3853 .74351 L
.39046 .73678 L
.39719 .73162 L
.40502 .72838 L
.41342 .72727 L
.42182 .72838 L
.42965 .73162 L
.43638 .73678 L
.44154 .74351 L
.44478 .75134 L
.44589 .75974 L
s
.45671 .80303 m
.44228 .80303 L
.42785 .80303 L
.41342 .80303 L
.39899 .80303 L
.38456 .80303 L
.37013 .80303 L
.37013 .80303 L
.37013 .7886 L
.37013 .77417 L
.37013 .75974 L
.37013 .74531 L
.37013 .73088 L
.37013 .71645 L
.37013 .71645 L
.38456 .71645 L
.39899 .71645 L
.41342 .71645 L
.42785 .71645 L
.44228 .71645 L
.45671 .71645 L
.45671 .71645 L
.45671 .73088 L
.45671 .74531 L
.45671 .75974 L
.45671 .77417 L
.45671 .7886 L
.45671 .80303 L
s
.44589 .75974 m
.44589 .75974 L
.44478 .76814 L
.44478 .76814 L
.44589 .75974 L
s
.44478 .76814 m
.44478 .76814 L
.44154 .77597 L
.44154 .77597 L
.44478 .76814 L
s
.44154 .77597 m
.44154 .77597 L
.43638 .7827 L
.43638 .7827 L
.44154 .77597 L
s
.43638 .7827 m
.43638 .7827 L
.42965 .78786 L
.42965 .78786 L
.43638 .7827 L
s
.42965 .78786 m
.42965 .78786 L
.42182 .7911 L
.42182 .7911 L
.42965 .78786 L
s
.42182 .7911 m
.42182 .7911 L
.41342 .79221 L
.41342 .79221 L
.42182 .7911 L
s
.41342 .79221 m
.41342 .79221 L
.40502 .7911 L
.40502 .7911 L
.41342 .79221 L
s
.40502 .7911 m
.40502 .7911 L
.39719 .78786 L
.39719 .78786 L
.40502 .7911 L
s
.39719 .78786 m
.39719 .78786 L
.39046 .7827 L
.39046 .7827 L
.39719 .78786 L
s
.39046 .7827 m
.39046 .7827 L
.3853 .77597 L
.3853 .77597 L
.39046 .7827 L
s
.3853 .77597 m
.3853 .77597 L
.38206 .76814 L
.38206 .76814 L
.3853 .77597 L
s
.38206 .76814 m
.38206 .76814 L
.38095 .75974 L
.38095 .75974 L
.38206 .76814 L
s
.38095 .75974 m
.38095 .75974 L
.38206 .75134 L
.38206 .75134 L
.38095 .75974 L
s
.38206 .75134 m
.38206 .75134 L
.3853 .74351 L
.3853 .74351 L
.38206 .75134 L
s
.3853 .74351 m
.3853 .74351 L
.39046 .73678 L
.39046 .73678 L
.3853 .74351 L
s
.39046 .73678 m
.39046 .73678 L
.39719 .73162 L
.39719 .73162 L
.39046 .73678 L
s
.39719 .73162 m
.39719 .73162 L
.40502 .72838 L
.40502 .72838 L
.39719 .73162 L
s
.40502 .72838 m
.40502 .72838 L
.41342 .72727 L
.41342 .72727 L
.40502 .72838 L
s
.41342 .72727 m
.41342 .72727 L
.42182 .72838 L
.42182 .72838 L
.41342 .72727 L
s
.42182 .72838 m
.42182 .72838 L
.42965 .73162 L
.42965 .73162 L
.42182 .72838 L
s
.42965 .73162 m
.42965 .73162 L
.43638 .73678 L
.43638 .73678 L
.42965 .73162 L
s
.43638 .73678 m
.43638 .73678 L
.44154 .74351 L
.44154 .74351 L
.43638 .73678 L
s
.44154 .74351 m
.44154 .74351 L
.44478 .75134 L
.44478 .75134 L
.44154 .74351 L
s
.44478 .75134 m
.44478 .75134 L
.44589 .75974 L
.44589 .75974 L
.44478 .75134 L
s
.5 g
.38095 .84632 m
.38095 .84632 L
.39177 .84632 L
.39177 .84632 L
.38095 .84632 L
F
.39177 .84632 m
.39177 .84632 L
.4026 .84632 L
.4026 .84632 L
.39177 .84632 L
F
.4026 .84632 m
.4026 .84632 L
.41342 .84632 L
.41342 .84632 L
.4026 .84632 L
F
.41342 .84632 m
.41342 .84632 L
.42424 .84632 L
.42424 .84632 L
.41342 .84632 L
F
.42424 .84632 m
.42424 .84632 L
.43506 .84632 L
.43506 .84632 L
.42424 .84632 L
F
.43506 .84632 m
.43506 .84632 L
.44589 .84632 L
.44589 .84632 L
.43506 .84632 L
F
0 g
.38095 .84632 m
.39177 .84632 L
.4026 .84632 L
.41342 .84632 L
.42424 .84632 L
.43506 .84632 L
.44589 .84632 L
.44589 .84632 L
.43506 .84632 L
.42424 .84632 L
.41342 .84632 L
.4026 .84632 L
.39177 .84632 L
.38095 .84632 L
.38095 .84632 L
s
.5 g
.41342 .81385 m
.41342 .81385 L
.41342 .82468 L
.41342 .82468 L
.41342 .81385 L
F
.41342 .82468 m
.41342 .82468 L
.41342 .8355 L
.41342 .8355 L
.41342 .82468 L
F
.41342 .8355 m
.41342 .8355 L
.41342 .84632 L
.41342 .84632 L
.41342 .8355 L
F
.41342 .84632 m
.41342 .84632 L
.41342 .85714 L
.41342 .85714 L
.41342 .84632 L
F
.41342 .85714 m
.41342 .85714 L
.41342 .86797 L
.41342 .86797 L
.41342 .85714 L
F
.41342 .86797 m
.41342 .86797 L
.41342 .87879 L
.41342 .87879 L
.41342 .86797 L
F
0 g
.41342 .81385 m
.41342 .82468 L
.41342 .8355 L
.41342 .84632 L
.41342 .85714 L
.41342 .86797 L
.41342 .87879 L
.41342 .87879 L
.41342 .86797 L
.41342 .85714 L
.41342 .84632 L
.41342 .8355 L
.41342 .82468 L
.41342 .81385 L
.41342 .81385 L
s
.5 g
.43638 .82336 m
.44154 .83009 L
.44848 .81126 L
.43638 .82336 L
F
.45129 .82639 m
.44848 .81126 L
.44154 .83009 L
.45129 .82639 L
F
.44154 .83009 m
.44478 .83792 L
.45129 .82639 L
.44154 .83009 L
F
.4513 .83902 m
.45129 .82639 L
.44478 .83792 L
.4513 .83902 L
F
.44478 .83792 m
.44589 .84632 L
.4513 .83902 L
.44478 .83792 L
F
.4513 .84632 m
.4513 .83902 L
.44589 .84632 L
.4513 .84632 L
F
.44589 .84632 m
.44478 .85472 L
.4513 .84632 L
.44589 .84632 L
F
.4513 .85362 m
.4513 .84632 L
.44478 .85472 L
.4513 .85362 L
F
.44478 .85472 m
.44154 .86255 L
.4513 .85362 L
.44478 .85472 L
F
.45129 .86626 m
.4513 .85362 L
.44154 .86255 L
.45129 .86626 L
F
.44154 .86255 m
.43638 .86928 L
.45129 .86626 L
.44154 .86255 L
F
.44848 .88138 m
.45129 .86626 L
.43638 .86928 L
.44848 .88138 L
F
.43638 .86928 m
.42965 .87444 L
.44848 .88138 L
.43638 .86928 L
F
.43336 .88419 m
.44848 .88138 L
.42965 .87444 L
.43336 .88419 L
F
.42965 .87444 m
.42182 .87768 L
.43336 .88419 L
.42965 .87444 L
F
.42072 .8842 m
.43336 .88419 L
.42182 .87768 L
.42072 .8842 L
F
.42182 .87768 m
.41342 .87879 L
.42072 .8842 L
.42182 .87768 L
F
.41343 .8842 m
.42072 .8842 L
.41342 .87879 L
.41343 .8842 L
F
.41342 .87879 m
.40502 .87768 L
.41343 .8842 L
.41342 .87879 L
F
.40612 .8842 m
.41343 .8842 L
.40502 .87768 L
.40612 .8842 L
F
.40502 .87768 m
.39719 .87444 L
.40612 .8842 L
.40502 .87768 L
F
.39348 .88419 m
.40612 .8842 L
.39719 .87444 L
.39348 .88419 L
F
.39719 .87444 m
.39046 .86928 L
.39348 .88419 L
.39719 .87444 L
F
.37836 .88138 m
.39348 .88419 L
.39046 .86928 L
.37836 .88138 L
F
.39046 .86928 m
.3853 .86255 L
.37836 .88138 L
.39046 .86928 L
F
.37555 .86626 m
.37836 .88138 L
.3853 .86255 L
.37555 .86626 L
F
.3853 .86255 m
.38206 .85472 L
.37555 .86626 L
.3853 .86255 L
F
.37554 .85362 m
.37555 .86626 L
.38206 .85472 L
.37554 .85362 L
F
.38206 .85472 m
.38095 .84632 L
.37554 .85362 L
.38206 .85472 L
F
.37554 .84633 m
.37554 .85362 L
.38095 .84632 L
.37554 .84633 L
F
.38095 .84632 m
.38206 .83792 L
.37554 .84633 L
.38095 .84632 L
F
.37554 .83902 m
.37554 .84633 L
.38206 .83792 L
.37554 .83902 L
F
.38206 .83792 m
.3853 .83009 L
.37554 .83902 L
.38206 .83792 L
F
.37555 .82639 m
.37554 .83902 L
.3853 .83009 L
.37555 .82639 L
F
.3853 .83009 m
.39046 .82336 L
.37555 .82639 L
.3853 .83009 L
F
.37836 .81126 m
.37555 .82639 L
.39046 .82336 L
.37836 .81126 L
F
.39046 .82336 m
.39719 .8182 L
.37836 .81126 L
.39046 .82336 L
F
.39348 .80845 m
.37836 .81126 L
.39719 .8182 L
.39348 .80845 L
F
.39719 .8182 m
.40502 .81496 L
.39348 .80845 L
.39719 .8182 L
F
.40612 .80844 m
.39348 .80845 L
.40502 .81496 L
.40612 .80844 L
F
.40502 .81496 m
.41342 .81385 L
.40612 .80844 L
.40502 .81496 L
F
.41343 .80844 m
.40612 .80844 L
.41342 .81385 L
.41343 .80844 L
F
.41342 .81385 m
.42182 .81496 L
.41343 .80844 L
.41342 .81385 L
F
.42072 .80844 m
.41343 .80844 L
.42182 .81496 L
.42072 .80844 L
F
.42182 .81496 m
.42965 .8182 L
.42072 .80844 L
.42182 .81496 L
F
.43336 .80845 m
.42072 .80844 L
.42965 .8182 L
.43336 .80845 L
F
.42965 .8182 m
.43638 .82336 L
.43336 .80845 L
.42965 .8182 L
F
.44848 .81126 m
.43336 .80845 L
.43638 .82336 L
.44848 .81126 L
F
.43638 .82336 m
.43638 .82336 L
.44848 .81126 L
.43638 .82336 L
F
.44848 .81126 m
.44848 .81126 L
.43638 .82336 L
.44848 .81126 L
F
.44848 .81126 m
.45129 .82639 L
.45671 .80303 L
.44848 .81126 L
F
.45671 .81535 m
.45671 .80303 L
.45129 .82639 L
.45671 .81535 L
F
.45129 .82639 m
.4513 .83902 L
.45671 .81535 L
.45129 .82639 L
F
.45671 .82849 m
.45671 .81535 L
.4513 .83902 L
.45671 .82849 L
F
.4513 .83902 m
.4513 .84632 L
.45671 .82849 L
.4513 .83902 L
F
.45671 .84632 m
.45671 .82849 L
.4513 .84632 L
.45671 .84632 L
F
.4513 .84632 m
.4513 .85362 L
.45671 .84632 L
.4513 .84632 L
F
.45671 .86415 m
.45671 .84632 L
.4513 .85362 L
.45671 .86415 L
F
.4513 .85362 m
.45129 .86626 L
.45671 .86415 L
.4513 .85362 L
F
.45671 .87729 m
.45671 .86415 L
.45129 .86626 L
.45671 .87729 L
F
.45129 .86626 m
.44848 .88138 L
.45671 .87729 L
.45129 .86626 L
F
.45671 .88961 m
.45671 .87729 L
.44848 .88138 L
.45671 .88961 L
F
.44848 .88138 m
.43336 .88419 L
.45671 .88961 L
.44848 .88138 L
F
.44439 .88961 m
.45671 .88961 L
.43336 .88419 L
.44439 .88961 L
F
.43336 .88419 m
.42072 .8842 L
.44439 .88961 L
.43336 .88419 L
F
.43125 .88961 m
.44439 .88961 L
.42072 .8842 L
.43125 .88961 L
F
.42072 .8842 m
.41343 .8842 L
.43125 .88961 L
.42072 .8842 L
F
.42017 .88961 m
.43125 .88961 L
.41343 .8842 L
.42017 .88961 L
F
.41343 .8842 m
.40612 .8842 L
.42017 .88961 L
.41343 .8842 L
F
.39559 .88961 m
.42017 .88961 L
.40612 .8842 L
.39559 .88961 L
F
.40612 .8842 m
.39348 .88419 L
.39559 .88961 L
.40612 .8842 L
F
.38245 .88961 m
.39559 .88961 L
.39348 .88419 L
.38245 .88961 L
F
.39348 .88419 m
.37836 .88138 L
.38245 .88961 L
.39348 .88419 L
F
.37013 .88961 m
.38245 .88961 L
.37836 .88138 L
.37013 .88961 L
F
.37836 .88138 m
.37555 .86626 L
.37013 .88961 L
.37836 .88138 L
F
.37013 .87729 m
.37013 .88961 L
.37555 .86626 L
.37013 .87729 L
F
.37555 .86626 m
.37554 .85362 L
.37013 .87729 L
.37555 .86626 L
F
.37013 .86415 m
.37013 .87729 L
.37554 .85362 L
.37013 .86415 L
F
.37554 .85362 m
.37554 .84633 L
.37013 .86415 L
.37554 .85362 L
F
.37013 .85331 m
.37013 .86415 L
.37554 .84633 L
.37013 .85331 L
F
.37554 .84633 m
.37554 .83902 L
.37013 .85331 L
.37554 .84633 L
F
.37013 .82849 m
.37013 .85331 L
.37554 .83902 L
.37013 .82849 L
F
.37554 .83902 m
.37555 .82639 L
.37013 .82849 L
.37554 .83902 L
F
.37013 .81535 m
.37013 .82849 L
.37555 .82639 L
.37013 .81535 L
F
.37555 .82639 m
.37836 .81126 L
.37013 .81535 L
.37555 .82639 L
F
.37013 .80303 m
.37013 .81535 L
.37836 .81126 L
.37013 .80303 L
F
.37836 .81126 m
.39348 .80845 L
.37013 .80303 L
.37836 .81126 L
F
.38245 .80303 m
.37013 .80303 L
.39348 .80845 L
.38245 .80303 L
F
.39348 .80845 m
.40612 .80844 L
.38245 .80303 L
.39348 .80845 L
F
.39559 .80303 m
.38245 .80303 L
.40612 .80844 L
.39559 .80303 L
F
.40612 .80844 m
.41343 .80844 L
.39559 .80303 L
.40612 .80844 L
F
.42055 .80303 m
.39559 .80303 L
.41343 .80844 L
.42055 .80303 L
F
.41343 .80844 m
.42072 .80844 L
.42055 .80303 L
.41343 .80844 L
F
.43125 .80303 m
.42055 .80303 L
.42072 .80844 L
.43125 .80303 L
F
.42072 .80844 m
.43336 .80845 L
.43125 .80303 L
.42072 .80844 L
F
.44439 .80303 m
.43125 .80303 L
.43336 .80845 L
.44439 .80303 L
F
.43336 .80845 m
.44848 .81126 L
.44439 .80303 L
.43336 .80845 L
F
.45671 .80303 m
.44439 .80303 L
.44848 .81126 L
.45671 .80303 L
F
.44848 .81126 m
.44848 .81126 L
.45671 .80303 L
.44848 .81126 L
F
.45671 .80303 m
.45671 .80303 L
.44848 .81126 L
.45671 .80303 L
F
0 g
.44589 .84632 m
.44478 .85472 L
.44154 .86255 L
.43638 .86928 L
.42965 .87444 L
.42182 .87768 L
.41342 .87879 L
.40502 .87768 L
.39719 .87444 L
.39046 .86928 L
.3853 .86255 L
.38206 .85472 L
.38095 .84632 L
.38206 .83792 L
.3853 .83009 L
.39046 .82336 L
.39719 .8182 L
.40502 .81496 L
.41342 .81385 L
.42182 .81496 L
.42965 .8182 L
.43638 .82336 L
.44154 .83009 L
.44478 .83792 L
.44589 .84632 L
s
.45671 .88961 m
.44228 .88961 L
.42785 .88961 L
.41342 .88961 L
.39899 .88961 L
.38456 .88961 L
.37013 .88961 L
.37013 .88961 L
.37013 .87518 L
.37013 .86075 L
.37013 .84632 L
.37013 .83189 L
.37013 .81746 L
.37013 .80303 L
.37013 .80303 L
.38456 .80303 L
.39899 .80303 L
.41342 .80303 L
.42785 .80303 L
.44228 .80303 L
.45671 .80303 L
.45671 .80303 L
.45671 .81746 L
.45671 .83189 L
.45671 .84632 L
.45671 .86075 L
.45671 .87518 L
.45671 .88961 L
s
.44589 .84632 m
.44589 .84632 L
.44478 .85472 L
.44478 .85472 L
.44589 .84632 L
s
.44478 .85472 m
.44478 .85472 L
.44154 .86255 L
.44154 .86255 L
.44478 .85472 L
s
.44154 .86255 m
.44154 .86255 L
.43638 .86928 L
.43638 .86928 L
.44154 .86255 L
s
.43638 .86928 m
.43638 .86928 L
.42965 .87444 L
.42965 .87444 L
.43638 .86928 L
s
.42965 .87444 m
.42965 .87444 L
.42182 .87768 L
.42182 .87768 L
.42965 .87444 L
s
.42182 .87768 m
.42182 .87768 L
.41342 .87879 L
.41342 .87879 L
.42182 .87768 L
s
.41342 .87879 m
.41342 .87879 L
.40502 .87768 L
.40502 .87768 L
.41342 .87879 L
s
.40502 .87768 m
.40502 .87768 L
.39719 .87444 L
.39719 .87444 L
.40502 .87768 L
s
.39719 .87444 m
.39719 .87444 L
.39046 .86928 L
.39046 .86928 L
.39719 .87444 L
s
.39046 .86928 m
.39046 .86928 L
.3853 .86255 L
.3853 .86255 L
.39046 .86928 L
s
.3853 .86255 m
.3853 .86255 L
.38206 .85472 L
.38206 .85472 L
.3853 .86255 L
s
.38206 .85472 m
.38206 .85472 L
.38095 .84632 L
.38095 .84632 L
.38206 .85472 L
s
.38095 .84632 m
.38095 .84632 L
.38206 .83792 L
.38206 .83792 L
.38095 .84632 L
s
.38206 .83792 m
.38206 .83792 L
.3853 .83009 L
.3853 .83009 L
.38206 .83792 L
s
.3853 .83009 m
.3853 .83009 L
.39046 .82336 L
.39046 .82336 L
.3853 .83009 L
s
.39046 .82336 m
.39046 .82336 L
.39719 .8182 L
.39719 .8182 L
.39046 .82336 L
s
.39719 .8182 m
.39719 .8182 L
.40502 .81496 L
.40502 .81496 L
.39719 .8182 L
s
.40502 .81496 m
.40502 .81496 L
.41342 .81385 L
.41342 .81385 L
.40502 .81496 L
s
.41342 .81385 m
.41342 .81385 L
.42182 .81496 L
.42182 .81496 L
.41342 .81385 L
s
.42182 .81496 m
.42182 .81496 L
.42965 .8182 L
.42965 .8182 L
.42182 .81496 L
s
.42965 .8182 m
.42965 .8182 L
.43638 .82336 L
.43638 .82336 L
.42965 .8182 L
s
.43638 .82336 m
.43638 .82336 L
.44154 .83009 L
.44154 .83009 L
.43638 .82336 L
s
.44154 .83009 m
.44154 .83009 L
.44478 .83792 L
.44478 .83792 L
.44154 .83009 L
s
.44478 .83792 m
.44478 .83792 L
.44589 .84632 L
.44589 .84632 L
.44478 .83792 L
s
.5 g
.38095 .9329 m
.38095 .9329 L
.39177 .9329 L
.39177 .9329 L
.38095 .9329 L
F
.39177 .9329 m
.39177 .9329 L
.4026 .9329 L
.4026 .9329 L
.39177 .9329 L
F
.4026 .9329 m
.4026 .9329 L
.41342 .9329 L
.41342 .9329 L
.4026 .9329 L
F
.41342 .9329 m
.41342 .9329 L
.42424 .9329 L
.42424 .9329 L
.41342 .9329 L
F
.42424 .9329 m
.42424 .9329 L
.43506 .9329 L
.43506 .9329 L
.42424 .9329 L
F
.43506 .9329 m
.43506 .9329 L
.44589 .9329 L
.44589 .9329 L
.43506 .9329 L
F
0 g
.38095 .9329 m
.39177 .9329 L
.4026 .9329 L
.41342 .9329 L
.42424 .9329 L
.43506 .9329 L
.44589 .9329 L
.44589 .9329 L
.43506 .9329 L
.42424 .9329 L
.41342 .9329 L
.4026 .9329 L
.39177 .9329 L
.38095 .9329 L
.38095 .9329 L
s
.5 g
.41342 .90043 m
.41342 .90043 L
.41342 .91126 L
.41342 .91126 L
.41342 .90043 L
F
.41342 .91126 m
.41342 .91126 L
.41342 .92208 L
.41342 .92208 L
.41342 .91126 L
F
.41342 .92208 m
.41342 .92208 L
.41342 .9329 L
.41342 .9329 L
.41342 .92208 L
F
.41342 .9329 m
.41342 .9329 L
.41342 .94372 L
.41342 .94372 L
.41342 .9329 L
F
.41342 .94372 m
.41342 .94372 L
.41342 .95455 L
.41342 .95455 L
.41342 .94372 L
F
.41342 .95455 m
.41342 .95455 L
.41342 .96537 L
.41342 .96537 L
.41342 .95455 L
F
0 g
.41342 .90043 m
.41342 .91126 L
.41342 .92208 L
.41342 .9329 L
.41342 .94372 L
.41342 .95455 L
.41342 .96537 L
.41342 .96537 L
.41342 .95455 L
.41342 .94372 L
.41342 .9329 L
.41342 .92208 L
.41342 .91126 L
.41342 .90043 L
.41342 .90043 L
s
.5 g
.43638 .90994 m
.44154 .91667 L
.44848 .89784 L
.43638 .90994 L
F
.45129 .91297 m
.44848 .89784 L
.44154 .91667 L
.45129 .91297 L
F
.44154 .91667 m
.44478 .9245 L
.45129 .91297 L
.44154 .91667 L
F
.4513 .9256 m
.45129 .91297 L
.44478 .9245 L
.4513 .9256 L
F
.44478 .9245 m
.44589 .9329 L
.4513 .9256 L
.44478 .9245 L
F
.4513 .9329 m
.4513 .9256 L
.44589 .9329 L
.4513 .9329 L
F
.44589 .9329 m
.44478 .9413 L
.4513 .9329 L
.44589 .9329 L
F
.4513 .9402 m
.4513 .9329 L
.44478 .9413 L
.4513 .9402 L
F
.44478 .9413 m
.44154 .94913 L
.4513 .9402 L
.44478 .9413 L
F
.45129 .95284 m
.4513 .9402 L
.44154 .94913 L
.45129 .95284 L
F
.44154 .94913 m
.43638 .95586 L
.45129 .95284 L
.44154 .94913 L
F
.44848 .96796 m
.45129 .95284 L
.43638 .95586 L
.44848 .96796 L
F
.43638 .95586 m
.42965 .96102 L
.44848 .96796 L
.43638 .95586 L
F
.43336 .97077 m
.44848 .96796 L
.42965 .96102 L
.43336 .97077 L
F
.42965 .96102 m
.42182 .96426 L
.43336 .97077 L
.42965 .96102 L
F
.42072 .97078 m
.43336 .97077 L
.42182 .96426 L
.42072 .97078 L
F
.42182 .96426 m
.41342 .96537 L
.42072 .97078 L
.42182 .96426 L
F
.41343 .97078 m
.42072 .97078 L
.41342 .96537 L
.41343 .97078 L
F
.41342 .96537 m
.40502 .96426 L
.41343 .97078 L
.41342 .96537 L
F
.40612 .97078 m
.41343 .97078 L
.40502 .96426 L
.40612 .97078 L
F
.40502 .96426 m
.39719 .96102 L
.40612 .97078 L
.40502 .96426 L
F
.39348 .97077 m
.40612 .97078 L
.39719 .96102 L
.39348 .97077 L
F
.39719 .96102 m
.39046 .95586 L
.39348 .97077 L
.39719 .96102 L
F
.37836 .96796 m
.39348 .97077 L
.39046 .95586 L
.37836 .96796 L
F
.39046 .95586 m
.3853 .94913 L
.37836 .96796 L
.39046 .95586 L
F
.37555 .95284 m
.37836 .96796 L
.3853 .94913 L
.37555 .95284 L
F
.3853 .94913 m
.38206 .9413 L
.37555 .95284 L
.3853 .94913 L
F
.37554 .9402 m
.37555 .95284 L
.38206 .9413 L
.37554 .9402 L
F
.38206 .9413 m
.38095 .9329 L
.37554 .9402 L
.38206 .9413 L
F
.37554 .93291 m
.37554 .9402 L
.38095 .9329 L
.37554 .93291 L
F
.38095 .9329 m
.38206 .9245 L
.37554 .93291 L
.38095 .9329 L
F
.37554 .9256 m
.37554 .93291 L
.38206 .9245 L
.37554 .9256 L
F
.38206 .9245 m
.3853 .91667 L
.37554 .9256 L
.38206 .9245 L
F
.37555 .91297 m
.37554 .9256 L
.3853 .91667 L
.37555 .91297 L
F
.3853 .91667 m
.39046 .90994 L
.37555 .91297 L
.3853 .91667 L
F
.37836 .89784 m
.37555 .91297 L
.39046 .90994 L
.37836 .89784 L
F
.39046 .90994 m
.39719 .90478 L
.37836 .89784 L
.39046 .90994 L
F
.39348 .89504 m
.37836 .89784 L
.39719 .90478 L
.39348 .89504 L
F
.39719 .90478 m
.40502 .90154 L
.39348 .89504 L
.39719 .90478 L
F
.40612 .89502 m
.39348 .89504 L
.40502 .90154 L
.40612 .89502 L
F
.40502 .90154 m
.41342 .90043 L
.40612 .89502 L
.40502 .90154 L
F
.41343 .89502 m
.40612 .89502 L
.41342 .90043 L
.41343 .89502 L
F
.41342 .90043 m
.42182 .90154 L
.41343 .89502 L
.41342 .90043 L
F
.42072 .89502 m
.41343 .89502 L
.42182 .90154 L
.42072 .89502 L
F
.42182 .90154 m
.42965 .90478 L
.42072 .89502 L
.42182 .90154 L
F
.43336 .89504 m
.42072 .89502 L
.42965 .90478 L
.43336 .89504 L
F
.42965 .90478 m
.43638 .90994 L
.43336 .89504 L
.42965 .90478 L
F
.44848 .89784 m
.43336 .89504 L
.43638 .90994 L
.44848 .89784 L
F
.43638 .90994 m
.43638 .90994 L
.44848 .89784 L
.43638 .90994 L
F
.44848 .89784 m
.44848 .89784 L
.43638 .90994 L
.44848 .89784 L
F
.44848 .89784 m
.45129 .91297 L
.45671 .88961 L
.44848 .89784 L
F
.45671 .90193 m
.45671 .88961 L
.45129 .91297 L
.45671 .90193 L
F
.45129 .91297 m
.4513 .9256 L
.45671 .90193 L
.45129 .91297 L
F
.45671 .91507 m
.45671 .90193 L
.4513 .9256 L
.45671 .91507 L
F
.4513 .9256 m
.4513 .9329 L
.45671 .91507 L
.4513 .9256 L
F
.45671 .9329 m
.45671 .91507 L
.4513 .9329 L
.45671 .9329 L
F
.4513 .9329 m
.4513 .9402 L
.45671 .9329 L
.4513 .9329 L
F
.45671 .95073 m
.45671 .9329 L
.4513 .9402 L
.45671 .95073 L
F
.4513 .9402 m
.45129 .95284 L
.45671 .95073 L
.4513 .9402 L
F
.45671 .96387 m
.45671 .95073 L
.45129 .95284 L
.45671 .96387 L
F
.45129 .95284 m
.44848 .96796 L
.45671 .96387 L
.45129 .95284 L
F
.45671 .97619 m
.45671 .96387 L
.44848 .96796 L
.45671 .97619 L
F
.44848 .96796 m
.43336 .97077 L
.45671 .97619 L
.44848 .96796 L
F
.44439 .97619 m
.45671 .97619 L
.43336 .97077 L
.44439 .97619 L
F
.43336 .97077 m
.42072 .97078 L
.44439 .97619 L
.43336 .97077 L
F
.43125 .97619 m
.44439 .97619 L
.42072 .97078 L
.43125 .97619 L
F
.42072 .97078 m
.41343 .97078 L
.43125 .97619 L
.42072 .97078 L
F
.42017 .97619 m
.43125 .97619 L
.41343 .97078 L
.42017 .97619 L
F
.41343 .97078 m
.40612 .97078 L
.42017 .97619 L
.41343 .97078 L
F
.39559 .97619 m
.42017 .97619 L
.40612 .97078 L
.39559 .97619 L
F
.40612 .97078 m
.39348 .97077 L
.39559 .97619 L
.40612 .97078 L
F
.38245 .97619 m
.39559 .97619 L
.39348 .97077 L
.38245 .97619 L
F
.39348 .97077 m
.37836 .96796 L
.38245 .97619 L
.39348 .97077 L
F
.37013 .97619 m
.38245 .97619 L
.37836 .96796 L
.37013 .97619 L
F
.37836 .96796 m
.37555 .95284 L
.37013 .97619 L
.37836 .96796 L
F
.37013 .96387 m
.37013 .97619 L
.37555 .95284 L
.37013 .96387 L
F
.37555 .95284 m
.37554 .9402 L
.37013 .96387 L
.37555 .95284 L
F
.37013 .95073 m
.37013 .96387 L
.37554 .9402 L
.37013 .95073 L
F
.37554 .9402 m
.37554 .93291 L
.37013 .95073 L
.37554 .9402 L
F
.37013 .93989 m
.37013 .95073 L
.37554 .93291 L
.37013 .93989 L
F
.37554 .93291 m
.37554 .9256 L
.37013 .93989 L
.37554 .93291 L
F
.37013 .91507 m
.37013 .93989 L
.37554 .9256 L
.37013 .91507 L
F
.37554 .9256 m
.37555 .91297 L
.37013 .91507 L
.37554 .9256 L
F
.37013 .90193 m
.37013 .91507 L
.37555 .91297 L
.37013 .90193 L
F
.37555 .91297 m
.37836 .89784 L
.37013 .90193 L
.37555 .91297 L
F
.37013 .88961 m
.37013 .90193 L
.37836 .89784 L
.37013 .88961 L
F
.37836 .89784 m
.39348 .89504 L
.37013 .88961 L
.37836 .89784 L
F
.38245 .88961 m
.37013 .88961 L
.39348 .89504 L
.38245 .88961 L
F
.39348 .89504 m
.40612 .89502 L
.38245 .88961 L
.39348 .89504 L
F
.39559 .88961 m
.38245 .88961 L
.40612 .89502 L
.39559 .88961 L
F
.40612 .89502 m
.41343 .89502 L
.39559 .88961 L
.40612 .89502 L
F
.42055 .88961 m
.39559 .88961 L
.41343 .89502 L
.42055 .88961 L
F
.41343 .89502 m
.42072 .89502 L
.42055 .88961 L
.41343 .89502 L
F
.43125 .88961 m
.42055 .88961 L
.42072 .89502 L
.43125 .88961 L
F
.42072 .89502 m
.43336 .89504 L
.43125 .88961 L
.42072 .89502 L
F
.44439 .88961 m
.43125 .88961 L
.43336 .89504 L
.44439 .88961 L
F
.43336 .89504 m
.44848 .89784 L
.44439 .88961 L
.43336 .89504 L
F
.45671 .88961 m
.44439 .88961 L
.44848 .89784 L
.45671 .88961 L
F
.44848 .89784 m
.44848 .89784 L
.45671 .88961 L
.44848 .89784 L
F
.45671 .88961 m
.45671 .88961 L
.44848 .89784 L
.45671 .88961 L
F
0 g
.44589 .9329 m
.44478 .9413 L
.44154 .94913 L
.43638 .95586 L
.42965 .96102 L
.42182 .96426 L
.41342 .96537 L
.40502 .96426 L
.39719 .96102 L
.39046 .95586 L
.3853 .94913 L
.38206 .9413 L
.38095 .9329 L
.38206 .9245 L
.3853 .91667 L
.39046 .90994 L
.39719 .90478 L
.40502 .90154 L
.41342 .90043 L
.42182 .90154 L
.42965 .90478 L
.43638 .90994 L
.44154 .91667 L
.44478 .9245 L
.44589 .9329 L
s
.45671 .97619 m
.44228 .97619 L
.42785 .97619 L
.41342 .97619 L
.39899 .97619 L
.38456 .97619 L
.37013 .97619 L
.37013 .97619 L
.37013 .96176 L
.37013 .94733 L
.37013 .9329 L
.37013 .91847 L
.37013 .90404 L
.37013 .88961 L
.37013 .88961 L
.38456 .88961 L
.39899 .88961 L
.41342 .88961 L
.42785 .88961 L
.44228 .88961 L
.45671 .88961 L
.45671 .88961 L
.45671 .90404 L
.45671 .91847 L
.45671 .9329 L
.45671 .94733 L
.45671 .96176 L
.45671 .97619 L
s
.44589 .9329 m
.44589 .9329 L
.44478 .9413 L
.44478 .9413 L
.44589 .9329 L
s
.44478 .9413 m
.44478 .9413 L
.44154 .94913 L
.44154 .94913 L
.44478 .9413 L
s
.44154 .94913 m
.44154 .94913 L
.43638 .95586 L
.43638 .95586 L
.44154 .94913 L
s
.43638 .95586 m
.43638 .95586 L
.42965 .96102 L
.42965 .96102 L
.43638 .95586 L
s
.42965 .96102 m
.42965 .96102 L
.42182 .96426 L
.42182 .96426 L
.42965 .96102 L
s
.42182 .96426 m
.42182 .96426 L
.41342 .96537 L
.41342 .96537 L
.42182 .96426 L
s
.41342 .96537 m
.41342 .96537 L
.40502 .96426 L
.40502 .96426 L
.41342 .96537 L
s
.40502 .96426 m
.40502 .96426 L
.39719 .96102 L
.39719 .96102 L
.40502 .96426 L
s
.39719 .96102 m
.39719 .96102 L
.39046 .95586 L
.39046 .95586 L
.39719 .96102 L
s
.39046 .95586 m
.39046 .95586 L
.3853 .94913 L
.3853 .94913 L
.39046 .95586 L
s
.3853 .94913 m
.3853 .94913 L
.38206 .9413 L
.38206 .9413 L
.3853 .94913 L
s
.38206 .9413 m
.38206 .9413 L
.38095 .9329 L
.38095 .9329 L
.38206 .9413 L
s
.38095 .9329 m
.38095 .9329 L
.38206 .9245 L
.38206 .9245 L
.38095 .9329 L
s
.38206 .9245 m
.38206 .9245 L
.3853 .91667 L
.3853 .91667 L
.38206 .9245 L
s
.3853 .91667 m
.3853 .91667 L
.39046 .90994 L
.39046 .90994 L
.3853 .91667 L
s
.39046 .90994 m
.39046 .90994 L
.39719 .90478 L
.39719 .90478 L
.39046 .90994 L
s
.39719 .90478 m
.39719 .90478 L
.40502 .90154 L
.40502 .90154 L
.39719 .90478 L
s
.40502 .90154 m
.40502 .90154 L
.41342 .90043 L
.41342 .90043 L
.40502 .90154 L
s
.41342 .90043 m
.41342 .90043 L
.42182 .90154 L
.42182 .90154 L
.41342 .90043 L
s
.42182 .90154 m
.42182 .90154 L
.42965 .90478 L
.42965 .90478 L
.42182 .90154 L
s
.42965 .90478 m
.42965 .90478 L
.43638 .90994 L
.43638 .90994 L
.42965 .90478 L
s
.43638 .90994 m
.43638 .90994 L
.44154 .91667 L
.44154 .91667 L
.43638 .90994 L
s
.44154 .91667 m
.44154 .91667 L
.44478 .9245 L
.44478 .9245 L
.44154 .91667 L
s
.44478 .9245 m
.44478 .9245 L
.44589 .9329 L
.44589 .9329 L
.44478 .9245 L
s
.5 g
.46753 .0671 m
.46753 .0671 L
.47835 .0671 L
.47835 .0671 L
.46753 .0671 L
F
.47835 .0671 m
.47835 .0671 L
.48918 .0671 L
.48918 .0671 L
.47835 .0671 L
F
.48918 .0671 m
.48918 .0671 L
.5 .0671 L
.5 .0671 L
.48918 .0671 L
F
.5 .0671 m
.5 .0671 L
.51082 .0671 L
.51082 .0671 L
.5 .0671 L
F
.51082 .0671 m
.51082 .0671 L
.52165 .0671 L
.52165 .0671 L
.51082 .0671 L
F
.52165 .0671 m
.52165 .0671 L
.53247 .0671 L
.53247 .0671 L
.52165 .0671 L
F
0 g
.46753 .0671 m
.47835 .0671 L
.48918 .0671 L
.5 .0671 L
.51082 .0671 L
.52165 .0671 L
.53247 .0671 L
.53247 .0671 L
.52165 .0671 L
.51082 .0671 L
.5 .0671 L
.48918 .0671 L
.47835 .0671 L
.46753 .0671 L
.46753 .0671 L
s
.5 g
.5 .03463 m
.5 .03463 L
.5 .04545 L
.5 .04545 L
.5 .03463 L
F
.5 .04545 m
.5 .04545 L
.5 .05628 L
.5 .05628 L
.5 .04545 L
F
.5 .05628 m
.5 .05628 L
.5 .0671 L
.5 .0671 L
.5 .05628 L
F
.5 .0671 m
.5 .0671 L
.5 .07792 L
.5 .07792 L
.5 .0671 L
F
.5 .07792 m
.5 .07792 L
.5 .08874 L
.5 .08874 L
.5 .07792 L
F
.5 .08874 m
.5 .08874 L
.5 .09957 L
.5 .09957 L
.5 .08874 L
F
0 g
.5 .03463 m
.5 .04545 L
.5 .05628 L
.5 .0671 L
.5 .07792 L
.5 .08874 L
.5 .09957 L
.5 .09957 L
.5 .08874 L
.5 .07792 L
.5 .0671 L
.5 .05628 L
.5 .04545 L
.5 .03463 L
.5 .03463 L
s
.5 g
.52296 .04414 m
.52812 .05087 L
.53506 .03204 L
.52296 .04414 L
F
.53787 .04716 m
.53506 .03204 L
.52812 .05087 L
.53787 .04716 L
F
.52812 .05087 m
.53136 .0587 L
.53787 .04716 L
.52812 .05087 L
F
.53788 .0598 m
.53787 .04716 L
.53136 .0587 L
.53788 .0598 L
F
.53136 .0587 m
.53247 .0671 L
.53788 .0598 L
.53136 .0587 L
F
.53788 .0671 m
.53788 .0598 L
.53247 .0671 L
.53788 .0671 L
F
.53247 .0671 m
.53136 .0755 L
.53788 .0671 L
.53247 .0671 L
F
.53788 .0744 m
.53788 .0671 L
.53136 .0755 L
.53788 .0744 L
F
.53136 .0755 m
.52812 .08333 L
.53788 .0744 L
.53136 .0755 L
F
.53787 .08703 m
.53788 .0744 L
.52812 .08333 L
.53787 .08703 L
F
.52812 .08333 m
.52296 .09006 L
.53787 .08703 L
.52812 .08333 L
F
.53506 .10216 m
.53787 .08703 L
.52296 .09006 L
.53506 .10216 L
F
.52296 .09006 m
.51623 .09522 L
.53506 .10216 L
.52296 .09006 L
F
.51994 .10496 m
.53506 .10216 L
.51623 .09522 L
.51994 .10496 L
F
.51623 .09522 m
.5084 .09846 L
.51994 .10496 L
.51623 .09522 L
F
.5073 .10498 m
.51994 .10496 L
.5084 .09846 L
.5073 .10498 L
F
.5084 .09846 m
.5 .09957 L
.5073 .10498 L
.5084 .09846 L
F
.50001 .10498 m
.5073 .10498 L
.5 .09957 L
.50001 .10498 L
F
.5 .09957 m
.4916 .09846 L
.50001 .10498 L
.5 .09957 L
F
.4927 .10498 m
.50001 .10498 L
.4916 .09846 L
.4927 .10498 L
F
.4916 .09846 m
.48377 .09522 L
.4927 .10498 L
.4916 .09846 L
F
.48006 .10496 m
.4927 .10498 L
.48377 .09522 L
.48006 .10496 L
F
.48377 .09522 m
.47704 .09006 L
.48006 .10496 L
.48377 .09522 L
F
.46494 .10216 m
.48006 .10496 L
.47704 .09006 L
.46494 .10216 L
F
.47704 .09006 m
.47188 .08333 L
.46494 .10216 L
.47704 .09006 L
F
.46213 .08703 m
.46494 .10216 L
.47188 .08333 L
.46213 .08703 L
F
.47188 .08333 m
.46864 .0755 L
.46213 .08703 L
.47188 .08333 L
F
.46212 .0744 m
.46213 .08703 L
.46864 .0755 L
.46212 .0744 L
F
.46864 .0755 m
.46753 .0671 L
.46212 .0744 L
.46864 .0755 L
F
.46212 .06711 m
.46212 .0744 L
.46753 .0671 L
.46212 .06711 L
F
.46753 .0671 m
.46864 .0587 L
.46212 .06711 L
.46753 .0671 L
F
.46212 .0598 m
.46212 .06711 L
.46864 .0587 L
.46212 .0598 L
F
.46864 .0587 m
.47188 .05087 L
.46212 .0598 L
.46864 .0587 L
F
.46213 .04716 m
.46212 .0598 L
.47188 .05087 L
.46213 .04716 L
F
.47188 .05087 m
.47704 .04414 L
.46213 .04716 L
.47188 .05087 L
F
.46494 .03204 m
.46213 .04716 L
.47704 .04414 L
.46494 .03204 L
F
.47704 .04414 m
.48377 .03898 L
.46494 .03204 L
.47704 .04414 L
F
.48006 .02923 m
.46494 .03204 L
.48377 .03898 L
.48006 .02923 L
F
.48377 .03898 m
.4916 .03574 L
.48006 .02923 L
.48377 .03898 L
F
.4927 .02922 m
.48006 .02923 L
.4916 .03574 L
.4927 .02922 L
F
.4916 .03574 m
.5 .03463 L
.4927 .02922 L
.4916 .03574 L
F
.50001 .02922 m
.4927 .02922 L
.5 .03463 L
.50001 .02922 L
F
.5 .03463 m
.5084 .03574 L
.50001 .02922 L
.5 .03463 L
F
.5073 .02922 m
.50001 .02922 L
.5084 .03574 L
.5073 .02922 L
F
.5084 .03574 m
.51623 .03898 L
.5073 .02922 L
.5084 .03574 L
F
.51994 .02923 m
.5073 .02922 L
.51623 .03898 L
.51994 .02923 L
F
.51623 .03898 m
.52296 .04414 L
.51994 .02923 L
.51623 .03898 L
F
.53506 .03204 m
.51994 .02923 L
.52296 .04414 L
.53506 .03204 L
F
.52296 .04414 m
.52296 .04414 L
.53506 .03204 L
.52296 .04414 L
F
.53506 .03204 m
.53506 .03204 L
.52296 .04414 L
.53506 .03204 L
F
.53506 .03204 m
.53787 .04716 L
.54329 .02381 L
.53506 .03204 L
F
.54329 .03613 m
.54329 .02381 L
.53787 .04716 L
.54329 .03613 L
F
.53787 .04716 m
.53788 .0598 L
.54329 .03613 L
.53787 .04716 L
F
.54329 .04927 m
.54329 .03613 L
.53788 .0598 L
.54329 .04927 L
F
.53788 .0598 m
.53788 .0671 L
.54329 .04927 L
.53788 .0598 L
F
.54329 .0671 m
.54329 .04927 L
.53788 .0671 L
.54329 .0671 L
F
.53788 .0671 m
.53788 .0744 L
.54329 .0671 L
.53788 .0671 L
F
.54329 .08493 m
.54329 .0671 L
.53788 .0744 L
.54329 .08493 L
F
.53788 .0744 m
.53787 .08703 L
.54329 .08493 L
.53788 .0744 L
F
.54329 .09807 m
.54329 .08493 L
.53787 .08703 L
.54329 .09807 L
F
.53787 .08703 m
.53506 .10216 L
.54329 .09807 L
.53787 .08703 L
F
.54329 .11039 m
.54329 .09807 L
.53506 .10216 L
.54329 .11039 L
F
.53506 .10216 m
.51994 .10496 L
.54329 .11039 L
.53506 .10216 L
F
.53097 .11039 m
.54329 .11039 L
.51994 .10496 L
.53097 .11039 L
F
.51994 .10496 m
.5073 .10498 L
.53097 .11039 L
.51994 .10496 L
F
.51783 .11039 m
.53097 .11039 L
.5073 .10498 L
.51783 .11039 L
F
.5073 .10498 m
.50001 .10498 L
.51783 .11039 L
.5073 .10498 L
F
.50675 .11039 m
.51783 .11039 L
.50001 .10498 L
.50675 .11039 L
F
.50001 .10498 m
.4927 .10498 L
.50675 .11039 L
.50001 .10498 L
F
.48217 .11039 m
.50675 .11039 L
.4927 .10498 L
.48217 .11039 L
F
.4927 .10498 m
.48006 .10496 L
.48217 .11039 L
.4927 .10498 L
F
.46903 .11039 m
.48217 .11039 L
.48006 .10496 L
.46903 .11039 L
F
.48006 .10496 m
.46494 .10216 L
.46903 .11039 L
.48006 .10496 L
F
.45671 .11039 m
.46903 .11039 L
.46494 .10216 L
.45671 .11039 L
F
.46494 .10216 m
.46213 .08703 L
.45671 .11039 L
.46494 .10216 L
F
.45671 .09807 m
.45671 .11039 L
.46213 .08703 L
.45671 .09807 L
F
.46213 .08703 m
.46212 .0744 L
.45671 .09807 L
.46213 .08703 L
F
.45671 .08493 m
.45671 .09807 L
.46212 .0744 L
.45671 .08493 L
F
.46212 .0744 m
.46212 .06711 L
.45671 .08493 L
.46212 .0744 L
F
.45671 .07408 m
.45671 .08493 L
.46212 .06711 L
.45671 .07408 L
F
.46212 .06711 m
.46212 .0598 L
.45671 .07408 L
.46212 .06711 L
F
.45671 .04927 m
.45671 .07408 L
.46212 .0598 L
.45671 .04927 L
F
.46212 .0598 m
.46213 .04716 L
.45671 .04927 L
.46212 .0598 L
F
.45671 .03613 m
.45671 .04927 L
.46213 .04716 L
.45671 .03613 L
F
.46213 .04716 m
.46494 .03204 L
.45671 .03613 L
.46213 .04716 L
F
.45671 .02381 m
.45671 .03613 L
.46494 .03204 L
.45671 .02381 L
F
.46494 .03204 m
.48006 .02923 L
.45671 .02381 L
.46494 .03204 L
F
.46903 .02381 m
.45671 .02381 L
.48006 .02923 L
.46903 .02381 L
F
.48006 .02923 m
.4927 .02922 L
.46903 .02381 L
.48006 .02923 L
F
.48217 .02381 m
.46903 .02381 L
.4927 .02922 L
.48217 .02381 L
F
.4927 .02922 m
.50001 .02922 L
.48217 .02381 L
.4927 .02922 L
F
.50713 .02381 m
.48217 .02381 L
.50001 .02922 L
.50713 .02381 L
F
.50001 .02922 m
.5073 .02922 L
.50713 .02381 L
.50001 .02922 L
F
.51783 .02381 m
.50713 .02381 L
.5073 .02922 L
.51783 .02381 L
F
.5073 .02922 m
.51994 .02923 L
.51783 .02381 L
.5073 .02922 L
F
.53097 .02381 m
.51783 .02381 L
.51994 .02923 L
.53097 .02381 L
F
.51994 .02923 m
.53506 .03204 L
.53097 .02381 L
.51994 .02923 L
F
.54329 .02381 m
.53097 .02381 L
.53506 .03204 L
.54329 .02381 L
F
.53506 .03204 m
.53506 .03204 L
.54329 .02381 L
.53506 .03204 L
F
.54329 .02381 m
.54329 .02381 L
.53506 .03204 L
.54329 .02381 L
F
0 g
.53247 .0671 m
.53136 .0755 L
.52812 .08333 L
.52296 .09006 L
.51623 .09522 L
.5084 .09846 L
.5 .09957 L
.4916 .09846 L
.48377 .09522 L
.47704 .09006 L
.47188 .08333 L
.46864 .0755 L
.46753 .0671 L
.46864 .0587 L
.47188 .05087 L
.47704 .04414 L
.48377 .03898 L
.4916 .03574 L
.5 .03463 L
.5084 .03574 L
.51623 .03898 L
.52296 .04414 L
.52812 .05087 L
.53136 .0587 L
.53247 .0671 L
s
.54329 .11039 m
.52886 .11039 L
.51443 .11039 L
.5 .11039 L
.48557 .11039 L
.47114 .11039 L
.45671 .11039 L
.45671 .11039 L
.45671 .09596 L
.45671 .08153 L
.45671 .0671 L
.45671 .05267 L
.45671 .03824 L
.45671 .02381 L
.45671 .02381 L
.47114 .02381 L
.48557 .02381 L
.5 .02381 L
.51443 .02381 L
.52886 .02381 L
.54329 .02381 L
.54329 .02381 L
.54329 .03824 L
.54329 .05267 L
.54329 .0671 L
.54329 .08153 L
.54329 .09596 L
.54329 .11039 L
s
.53247 .0671 m
.53247 .0671 L
.53136 .0755 L
.53136 .0755 L
.53247 .0671 L
s
.53136 .0755 m
.53136 .0755 L
.52812 .08333 L
.52812 .08333 L
.53136 .0755 L
s
.52812 .08333 m
.52812 .08333 L
.52296 .09006 L
.52296 .09006 L
.52812 .08333 L
s
.52296 .09006 m
.52296 .09006 L
.51623 .09522 L
.51623 .09522 L
.52296 .09006 L
s
.51623 .09522 m
.51623 .09522 L
.5084 .09846 L
.5084 .09846 L
.51623 .09522 L
s
.5084 .09846 m
.5084 .09846 L
.5 .09957 L
.5 .09957 L
.5084 .09846 L
s
.5 .09957 m
.5 .09957 L
.4916 .09846 L
.4916 .09846 L
.5 .09957 L
s
.4916 .09846 m
.4916 .09846 L
.48377 .09522 L
.48377 .09522 L
.4916 .09846 L
s
.48377 .09522 m
.48377 .09522 L
.47704 .09006 L
.47704 .09006 L
.48377 .09522 L
s
.47704 .09006 m
.47704 .09006 L
.47188 .08333 L
.47188 .08333 L
.47704 .09006 L
s
.47188 .08333 m
.47188 .08333 L
.46864 .0755 L
.46864 .0755 L
.47188 .08333 L
s
.46864 .0755 m
.46864 .0755 L
.46753 .0671 L
.46753 .0671 L
.46864 .0755 L
s
.46753 .0671 m
.46753 .0671 L
.46864 .0587 L
.46864 .0587 L
.46753 .0671 L
s
.46864 .0587 m
.46864 .0587 L
.47188 .05087 L
.47188 .05087 L
.46864 .0587 L
s
.47188 .05087 m
.47188 .05087 L
.47704 .04414 L
.47704 .04414 L
.47188 .05087 L
s
.47704 .04414 m
.47704 .04414 L
.48377 .03898 L
.48377 .03898 L
.47704 .04414 L
s
.48377 .03898 m
.48377 .03898 L
.4916 .03574 L
.4916 .03574 L
.48377 .03898 L
s
.4916 .03574 m
.4916 .03574 L
.5 .03463 L
.5 .03463 L
.4916 .03574 L
s
.5 .03463 m
.5 .03463 L
.5084 .03574 L
.5084 .03574 L
.5 .03463 L
s
.5084 .03574 m
.5084 .03574 L
.51623 .03898 L
.51623 .03898 L
.5084 .03574 L
s
.51623 .03898 m
.51623 .03898 L
.52296 .04414 L
.52296 .04414 L
.51623 .03898 L
s
.52296 .04414 m
.52296 .04414 L
.52812 .05087 L
.52812 .05087 L
.52296 .04414 L
s
.52812 .05087 m
.52812 .05087 L
.53136 .0587 L
.53136 .0587 L
.52812 .05087 L
s
.53136 .0587 m
.53136 .0587 L
.53247 .0671 L
.53247 .0671 L
.53136 .0587 L
s
.5 g
.46753 .15368 m
.46753 .15368 L
.47835 .15368 L
.47835 .15368 L
.46753 .15368 L
F
.47835 .15368 m
.47835 .15368 L
.48918 .15368 L
.48918 .15368 L
.47835 .15368 L
F
.48918 .15368 m
.48918 .15368 L
.5 .15368 L
.5 .15368 L
.48918 .15368 L
F
.5 .15368 m
.5 .15368 L
.51082 .15368 L
.51082 .15368 L
.5 .15368 L
F
.51082 .15368 m
.51082 .15368 L
.52165 .15368 L
.52165 .15368 L
.51082 .15368 L
F
.52165 .15368 m
.52165 .15368 L
.53247 .15368 L
.53247 .15368 L
.52165 .15368 L
F
0 g
.46753 .15368 m
.47835 .15368 L
.48918 .15368 L
.5 .15368 L
.51082 .15368 L
.52165 .15368 L
.53247 .15368 L
.53247 .15368 L
.52165 .15368 L
.51082 .15368 L
.5 .15368 L
.48918 .15368 L
.47835 .15368 L
.46753 .15368 L
.46753 .15368 L
s
.5 g
.5 .12121 m
.5 .12121 L
.5 .13203 L
.5 .13203 L
.5 .12121 L
F
.5 .13203 m
.5 .13203 L
.5 .14286 L
.5 .14286 L
.5 .13203 L
F
.5 .14286 m
.5 .14286 L
.5 .15368 L
.5 .15368 L
.5 .14286 L
F
.5 .15368 m
.5 .15368 L
.5 .1645 L
.5 .1645 L
.5 .15368 L
F
.5 .1645 m
.5 .1645 L
.5 .17532 L
.5 .17532 L
.5 .1645 L
F
.5 .17532 m
.5 .17532 L
.5 .18615 L
.5 .18615 L
.5 .17532 L
F
0 g
.5 .12121 m
.5 .13203 L
.5 .14286 L
.5 .15368 L
.5 .1645 L
.5 .17532 L
.5 .18615 L
.5 .18615 L
.5 .17532 L
.5 .1645 L
.5 .15368 L
.5 .14286 L
.5 .13203 L
.5 .12121 L
.5 .12121 L
s
.5 g
.52296 .13072 m
.52812 .13745 L
.53506 .11862 L
.52296 .13072 L
F
.53787 .13374 m
.53506 .11862 L
.52812 .13745 L
.53787 .13374 L
F
.52812 .13745 m
.53136 .14528 L
.53787 .13374 L
.52812 .13745 L
F
.53788 .14638 m
.53787 .13374 L
.53136 .14528 L
.53788 .14638 L
F
.53136 .14528 m
.53247 .15368 L
.53788 .14638 L
.53136 .14528 L
F
.53788 .15368 m
.53788 .14638 L
.53247 .15368 L
.53788 .15368 L
F
.53247 .15368 m
.53136 .16208 L
.53788 .15368 L
.53247 .15368 L
F
.53788 .16098 m
.53788 .15368 L
.53136 .16208 L
.53788 .16098 L
F
.53136 .16208 m
.52812 .16991 L
.53788 .16098 L
.53136 .16208 L
F
.53787 .17361 m
.53788 .16098 L
.52812 .16991 L
.53787 .17361 L
F
.52812 .16991 m
.52296 .17664 L
.53787 .17361 L
.52812 .16991 L
F
.53506 .18874 m
.53787 .17361 L
.52296 .17664 L
.53506 .18874 L
F
.52296 .17664 m
.51623 .1818 L
.53506 .18874 L
.52296 .17664 L
F
.51994 .19155 m
.53506 .18874 L
.51623 .1818 L
.51994 .19155 L
F
.51623 .1818 m
.5084 .18504 L
.51994 .19155 L
.51623 .1818 L
F
.5073 .19156 m
.51994 .19155 L
.5084 .18504 L
.5073 .19156 L
F
.5084 .18504 m
.5 .18615 L
.5073 .19156 L
.5084 .18504 L
F
.50001 .19156 m
.5073 .19156 L
.5 .18615 L
.50001 .19156 L
F
.5 .18615 m
.4916 .18504 L
.50001 .19156 L
.5 .18615 L
F
.4927 .19156 m
.50001 .19156 L
.4916 .18504 L
.4927 .19156 L
F
.4916 .18504 m
.48377 .1818 L
.4927 .19156 L
.4916 .18504 L
F
.48006 .19155 m
.4927 .19156 L
.48377 .1818 L
.48006 .19155 L
F
.48377 .1818 m
.47704 .17664 L
.48006 .19155 L
.48377 .1818 L
F
.46494 .18874 m
.48006 .19155 L
.47704 .17664 L
.46494 .18874 L
F
.47704 .17664 m
.47188 .16991 L
.46494 .18874 L
.47704 .17664 L
F
.46213 .17361 m
.46494 .18874 L
.47188 .16991 L
.46213 .17361 L
F
.47188 .16991 m
.46864 .16208 L
.46213 .17361 L
.47188 .16991 L
F
.46212 .16098 m
.46213 .17361 L
.46864 .16208 L
.46212 .16098 L
F
.46864 .16208 m
.46753 .15368 L
.46212 .16098 L
.46864 .16208 L
F
.46212 .15369 m
.46212 .16098 L
.46753 .15368 L
.46212 .15369 L
F
.46753 .15368 m
.46864 .14528 L
.46212 .15369 L
.46753 .15368 L
F
.46212 .14638 m
.46212 .15369 L
.46864 .14528 L
.46212 .14638 L
F
.46864 .14528 m
.47188 .13745 L
.46212 .14638 L
.46864 .14528 L
F
.46213 .13374 m
.46212 .14638 L
.47188 .13745 L
.46213 .13374 L
F
.47188 .13745 m
.47704 .13072 L
.46213 .13374 L
.47188 .13745 L
F
.46494 .11862 m
.46213 .13374 L
.47704 .13072 L
.46494 .11862 L
F
.47704 .13072 m
.48377 .12556 L
.46494 .11862 L
.47704 .13072 L
F
.48006 .11581 m
.46494 .11862 L
.48377 .12556 L
.48006 .11581 L
F
.48377 .12556 m
.4916 .12232 L
.48006 .11581 L
.48377 .12556 L
F
.4927 .1158 m
.48006 .11581 L
.4916 .12232 L
.4927 .1158 L
F
.4916 .12232 m
.5 .12121 L
.4927 .1158 L
.4916 .12232 L
F
.50001 .1158 m
.4927 .1158 L
.5 .12121 L
.50001 .1158 L
F
.5 .12121 m
.5084 .12232 L
.50001 .1158 L
.5 .12121 L
F
.5073 .1158 m
.50001 .1158 L
.5084 .12232 L
.5073 .1158 L
F
.5084 .12232 m
.51623 .12556 L
.5073 .1158 L
.5084 .12232 L
F
.51994 .11581 m
.5073 .1158 L
.51623 .12556 L
.51994 .11581 L
F
.51623 .12556 m
.52296 .13072 L
.51994 .11581 L
.51623 .12556 L
F
.53506 .11862 m
.51994 .11581 L
.52296 .13072 L
.53506 .11862 L
F
.52296 .13072 m
.52296 .13072 L
.53506 .11862 L
.52296 .13072 L
F
.53506 .11862 m
.53506 .11862 L
.52296 .13072 L
.53506 .11862 L
F
.53506 .11862 m
.53787 .13374 L
.54329 .11039 L
.53506 .11862 L
F
.54329 .12271 m
.54329 .11039 L
.53787 .13374 L
.54329 .12271 L
F
.53787 .13374 m
.53788 .14638 L
.54329 .12271 L
.53787 .13374 L
F
.54329 .13585 m
.54329 .12271 L
.53788 .14638 L
.54329 .13585 L
F
.53788 .14638 m
.53788 .15368 L
.54329 .13585 L
.53788 .14638 L
F
.54329 .15368 m
.54329 .13585 L
.53788 .15368 L
.54329 .15368 L
F
.53788 .15368 m
.53788 .16098 L
.54329 .15368 L
.53788 .15368 L
F
.54329 .17151 m
.54329 .15368 L
.53788 .16098 L
.54329 .17151 L
F
.53788 .16098 m
.53787 .17361 L
.54329 .17151 L
.53788 .16098 L
F
.54329 .18465 m
.54329 .17151 L
.53787 .17361 L
.54329 .18465 L
F
.53787 .17361 m
.53506 .18874 L
.54329 .18465 L
.53787 .17361 L
F
.54329 .19697 m
.54329 .18465 L
.53506 .18874 L
.54329 .19697 L
F
.53506 .18874 m
.51994 .19155 L
.54329 .19697 L
.53506 .18874 L
F
.53097 .19697 m
.54329 .19697 L
.51994 .19155 L
.53097 .19697 L
F
.51994 .19155 m
.5073 .19156 L
.53097 .19697 L
.51994 .19155 L
F
.51783 .19697 m
.53097 .19697 L
.5073 .19156 L
.51783 .19697 L
F
.5073 .19156 m
.50001 .19156 L
.51783 .19697 L
.5073 .19156 L
F
.50675 .19697 m
.51783 .19697 L
.50001 .19156 L
.50675 .19697 L
F
.50001 .19156 m
.4927 .19156 L
.50675 .19697 L
.50001 .19156 L
F
.48217 .19697 m
.50675 .19697 L
.4927 .19156 L
.48217 .19697 L
F
.4927 .19156 m
.48006 .19155 L
.48217 .19697 L
.4927 .19156 L
F
.46903 .19697 m
.48217 .19697 L
.48006 .19155 L
.46903 .19697 L
F
.48006 .19155 m
.46494 .18874 L
.46903 .19697 L
.48006 .19155 L
F
.45671 .19697 m
.46903 .19697 L
.46494 .18874 L
.45671 .19697 L
F
.46494 .18874 m
.46213 .17361 L
.45671 .19697 L
.46494 .18874 L
F
.45671 .18465 m
.45671 .19697 L
.46213 .17361 L
.45671 .18465 L
F
.46213 .17361 m
.46212 .16098 L
.45671 .18465 L
.46213 .17361 L
F
.45671 .17151 m
.45671 .18465 L
.46212 .16098 L
.45671 .17151 L
F
.46212 .16098 m
.46212 .15369 L
.45671 .17151 L
.46212 .16098 L
F
.45671 .16066 m
.45671 .17151 L
.46212 .15369 L
.45671 .16066 L
F
.46212 .15369 m
.46212 .14638 L
.45671 .16066 L
.46212 .15369 L
F
.45671 .13585 m
.45671 .16066 L
.46212 .14638 L
.45671 .13585 L
F
.46212 .14638 m
.46213 .13374 L
.45671 .13585 L
.46212 .14638 L
F
.45671 .12271 m
.45671 .13585 L
.46213 .13374 L
.45671 .12271 L
F
.46213 .13374 m
.46494 .11862 L
.45671 .12271 L
.46213 .13374 L
F
.45671 .11039 m
.45671 .12271 L
.46494 .11862 L
.45671 .11039 L
F
.46494 .11862 m
.48006 .11581 L
.45671 .11039 L
.46494 .11862 L
F
.46903 .11039 m
.45671 .11039 L
.48006 .11581 L
.46903 .11039 L
F
.48006 .11581 m
.4927 .1158 L
.46903 .11039 L
.48006 .11581 L
F
.48217 .11039 m
.46903 .11039 L
.4927 .1158 L
.48217 .11039 L
F
.4927 .1158 m
.50001 .1158 L
.48217 .11039 L
.4927 .1158 L
F
.50713 .11039 m
.48217 .11039 L
.50001 .1158 L
.50713 .11039 L
F
.50001 .1158 m
.5073 .1158 L
.50713 .11039 L
.50001 .1158 L
F
.51783 .11039 m
.50713 .11039 L
.5073 .1158 L
.51783 .11039 L
F
.5073 .1158 m
.51994 .11581 L
.51783 .11039 L
.5073 .1158 L
F
.53097 .11039 m
.51783 .11039 L
.51994 .11581 L
.53097 .11039 L
F
.51994 .11581 m
.53506 .11862 L
.53097 .11039 L
.51994 .11581 L
F
.54329 .11039 m
.53097 .11039 L
.53506 .11862 L
.54329 .11039 L
F
.53506 .11862 m
.53506 .11862 L
.54329 .11039 L
.53506 .11862 L
F
.54329 .11039 m
.54329 .11039 L
.53506 .11862 L
.54329 .11039 L
F
0 g
.53247 .15368 m
.53136 .16208 L
.52812 .16991 L
.52296 .17664 L
.51623 .1818 L
.5084 .18504 L
.5 .18615 L
.4916 .18504 L
.48377 .1818 L
.47704 .17664 L
.47188 .16991 L
.46864 .16208 L
.46753 .15368 L
.46864 .14528 L
.47188 .13745 L
.47704 .13072 L
.48377 .12556 L
.4916 .12232 L
.5 .12121 L
.5084 .12232 L
.51623 .12556 L
.52296 .13072 L
.52812 .13745 L
.53136 .14528 L
.53247 .15368 L
s
.54329 .19697 m
.52886 .19697 L
.51443 .19697 L
.5 .19697 L
.48557 .19697 L
.47114 .19697 L
.45671 .19697 L
.45671 .19697 L
.45671 .18254 L
.45671 .16811 L
.45671 .15368 L
.45671 .13925 L
.45671 .12482 L
.45671 .11039 L
.45671 .11039 L
.47114 .11039 L
.48557 .11039 L
.5 .11039 L
.51443 .11039 L
.52886 .11039 L
.54329 .11039 L
.54329 .11039 L
.54329 .12482 L
.54329 .13925 L
.54329 .15368 L
.54329 .16811 L
.54329 .18254 L
.54329 .19697 L
s
.53247 .15368 m
.53247 .15368 L
.53136 .16208 L
.53136 .16208 L
.53247 .15368 L
s
.53136 .16208 m
.53136 .16208 L
.52812 .16991 L
.52812 .16991 L
.53136 .16208 L
s
.52812 .16991 m
.52812 .16991 L
.52296 .17664 L
.52296 .17664 L
.52812 .16991 L
s
.52296 .17664 m
.52296 .17664 L
.51623 .1818 L
.51623 .1818 L
.52296 .17664 L
s
.51623 .1818 m
.51623 .1818 L
.5084 .18504 L
.5084 .18504 L
.51623 .1818 L
s
.5084 .18504 m
.5084 .18504 L
.5 .18615 L
.5 .18615 L
.5084 .18504 L
s
.5 .18615 m
.5 .18615 L
.4916 .18504 L
.4916 .18504 L
.5 .18615 L
s
.4916 .18504 m
.4916 .18504 L
.48377 .1818 L
.48377 .1818 L
.4916 .18504 L
s
.48377 .1818 m
.48377 .1818 L
.47704 .17664 L
.47704 .17664 L
.48377 .1818 L
s
.47704 .17664 m
.47704 .17664 L
.47188 .16991 L
.47188 .16991 L
.47704 .17664 L
s
.47188 .16991 m
.47188 .16991 L
.46864 .16208 L
.46864 .16208 L
.47188 .16991 L
s
.46864 .16208 m
.46864 .16208 L
.46753 .15368 L
.46753 .15368 L
.46864 .16208 L
s
.46753 .15368 m
.46753 .15368 L
.46864 .14528 L
.46864 .14528 L
.46753 .15368 L
s
.46864 .14528 m
.46864 .14528 L
.47188 .13745 L
.47188 .13745 L
.46864 .14528 L
s
.47188 .13745 m
.47188 .13745 L
.47704 .13072 L
.47704 .13072 L
.47188 .13745 L
s
.47704 .13072 m
.47704 .13072 L
.48377 .12556 L
.48377 .12556 L
.47704 .13072 L
s
.48377 .12556 m
.48377 .12556 L
.4916 .12232 L
.4916 .12232 L
.48377 .12556 L
s
.4916 .12232 m
.4916 .12232 L
.5 .12121 L
.5 .12121 L
.4916 .12232 L
s
.5 .12121 m
.5 .12121 L
.5084 .12232 L
.5084 .12232 L
.5 .12121 L
s
.5084 .12232 m
.5084 .12232 L
.51623 .12556 L
.51623 .12556 L
.5084 .12232 L
s
.51623 .12556 m
.51623 .12556 L
.52296 .13072 L
.52296 .13072 L
.51623 .12556 L
s
.52296 .13072 m
.52296 .13072 L
.52812 .13745 L
.52812 .13745 L
.52296 .13072 L
s
.52812 .13745 m
.52812 .13745 L
.53136 .14528 L
.53136 .14528 L
.52812 .13745 L
s
.53136 .14528 m
.53136 .14528 L
.53247 .15368 L
.53247 .15368 L
.53136 .14528 L
s
.5 g
.46753 .24026 m
.46753 .24026 L
.47835 .24026 L
.47835 .24026 L
.46753 .24026 L
F
.47835 .24026 m
.47835 .24026 L
.48918 .24026 L
.48918 .24026 L
.47835 .24026 L
F
.48918 .24026 m
.48918 .24026 L
.5 .24026 L
.5 .24026 L
.48918 .24026 L
F
.5 .24026 m
.5 .24026 L
.51082 .24026 L
.51082 .24026 L
.5 .24026 L
F
.51082 .24026 m
.51082 .24026 L
.52165 .24026 L
.52165 .24026 L
.51082 .24026 L
F
.52165 .24026 m
.52165 .24026 L
.53247 .24026 L
.53247 .24026 L
.52165 .24026 L
F
0 g
.46753 .24026 m
.47835 .24026 L
.48918 .24026 L
.5 .24026 L
.51082 .24026 L
.52165 .24026 L
.53247 .24026 L
.53247 .24026 L
.52165 .24026 L
.51082 .24026 L
.5 .24026 L
.48918 .24026 L
.47835 .24026 L
.46753 .24026 L
.46753 .24026 L
s
.5 g
.5 .20779 m
.5 .20779 L
.5 .21861 L
.5 .21861 L
.5 .20779 L
F
.5 .21861 m
.5 .21861 L
.5 .22944 L
.5 .22944 L
.5 .21861 L
F
.5 .22944 m
.5 .22944 L
.5 .24026 L
.5 .24026 L
.5 .22944 L
F
.5 .24026 m
.5 .24026 L
.5 .25108 L
.5 .25108 L
.5 .24026 L
F
.5 .25108 m
.5 .25108 L
.5 .2619 L
.5 .2619 L
.5 .25108 L
F
.5 .2619 m
.5 .2619 L
.5 .27273 L
.5 .27273 L
.5 .2619 L
F
0 g
.5 .20779 m
.5 .21861 L
.5 .22944 L
.5 .24026 L
.5 .25108 L
.5 .2619 L
.5 .27273 L
.5 .27273 L
.5 .2619 L
.5 .25108 L
.5 .24026 L
.5 .22944 L
.5 .21861 L
.5 .20779 L
.5 .20779 L
s
.5 g
.52296 .2173 m
.52812 .22403 L
.53506 .2052 L
.52296 .2173 L
F
.53787 .22032 m
.53506 .2052 L
.52812 .22403 L
.53787 .22032 L
F
.52812 .22403 m
.53136 .23186 L
.53787 .22032 L
.52812 .22403 L
F
.53788 .23296 m
.53787 .22032 L
.53136 .23186 L
.53788 .23296 L
F
.53136 .23186 m
.53247 .24026 L
.53788 .23296 L
.53136 .23186 L
F
.53788 .24026 m
.53788 .23296 L
.53247 .24026 L
.53788 .24026 L
F
.53247 .24026 m
.53136 .24866 L
.53788 .24026 L
.53247 .24026 L
F
.53788 .24756 m
.53788 .24026 L
.53136 .24866 L
.53788 .24756 L
F
.53136 .24866 m
.52812 .25649 L
.53788 .24756 L
.53136 .24866 L
F
.53787 .26019 m
.53788 .24756 L
.52812 .25649 L
.53787 .26019 L
F
.52812 .25649 m
.52296 .26322 L
.53787 .26019 L
.52812 .25649 L
F
.53506 .27532 m
.53787 .26019 L
.52296 .26322 L
.53506 .27532 L
F
.52296 .26322 m
.51623 .26838 L
.53506 .27532 L
.52296 .26322 L
F
.51994 .27813 m
.53506 .27532 L
.51623 .26838 L
.51994 .27813 L
F
.51623 .26838 m
.5084 .27162 L
.51994 .27813 L
.51623 .26838 L
F
.5073 .27814 m
.51994 .27813 L
.5084 .27162 L
.5073 .27814 L
F
.5084 .27162 m
.5 .27273 L
.5073 .27814 L
.5084 .27162 L
F
.50001 .27814 m
.5073 .27814 L
.5 .27273 L
.50001 .27814 L
F
.5 .27273 m
.4916 .27162 L
.50001 .27814 L
.5 .27273 L
F
.4927 .27814 m
.50001 .27814 L
.4916 .27162 L
.4927 .27814 L
F
.4916 .27162 m
.48377 .26838 L
.4927 .27814 L
.4916 .27162 L
F
.48006 .27813 m
.4927 .27814 L
.48377 .26838 L
.48006 .27813 L
F
.48377 .26838 m
.47704 .26322 L
.48006 .27813 L
.48377 .26838 L
F
.46494 .27532 m
.48006 .27813 L
.47704 .26322 L
.46494 .27532 L
F
.47704 .26322 m
.47188 .25649 L
.46494 .27532 L
.47704 .26322 L
F
.46213 .26019 m
.46494 .27532 L
.47188 .25649 L
.46213 .26019 L
F
.47188 .25649 m
.46864 .24866 L
.46213 .26019 L
.47188 .25649 L
F
.46212 .24756 m
.46213 .26019 L
.46864 .24866 L
.46212 .24756 L
F
.46864 .24866 m
.46753 .24026 L
.46212 .24756 L
.46864 .24866 L
F
.46212 .24027 m
.46212 .24756 L
.46753 .24026 L
.46212 .24027 L
F
.46753 .24026 m
.46864 .23186 L
.46212 .24027 L
.46753 .24026 L
F
.46212 .23296 m
.46212 .24027 L
.46864 .23186 L
.46212 .23296 L
F
.46864 .23186 m
.47188 .22403 L
.46212 .23296 L
.46864 .23186 L
F
.46213 .22032 m
.46212 .23296 L
.47188 .22403 L
.46213 .22032 L
F
.47188 .22403 m
.47704 .2173 L
.46213 .22032 L
.47188 .22403 L
F
.46494 .2052 m
.46213 .22032 L
.47704 .2173 L
.46494 .2052 L
F
.47704 .2173 m
.48377 .21214 L
.46494 .2052 L
.47704 .2173 L
F
.48006 .20239 m
.46494 .2052 L
.48377 .21214 L
.48006 .20239 L
F
.48377 .21214 m
.4916 .2089 L
.48006 .20239 L
.48377 .21214 L
F
.4927 .20238 m
.48006 .20239 L
.4916 .2089 L
.4927 .20238 L
F
.4916 .2089 m
.5 .20779 L
.4927 .20238 L
.4916 .2089 L
F
.50001 .20238 m
.4927 .20238 L
.5 .20779 L
.50001 .20238 L
F
.5 .20779 m
.5084 .2089 L
.50001 .20238 L
.5 .20779 L
F
.5073 .20238 m
.50001 .20238 L
.5084 .2089 L
.5073 .20238 L
F
.5084 .2089 m
.51623 .21214 L
.5073 .20238 L
.5084 .2089 L
F
.51994 .20239 m
.5073 .20238 L
.51623 .21214 L
.51994 .20239 L
F
.51623 .21214 m
.52296 .2173 L
.51994 .20239 L
.51623 .21214 L
F
.53506 .2052 m
.51994 .20239 L
.52296 .2173 L
.53506 .2052 L
F
.52296 .2173 m
.52296 .2173 L
.53506 .2052 L
.52296 .2173 L
F
.53506 .2052 m
.53506 .2052 L
.52296 .2173 L
.53506 .2052 L
F
.53506 .2052 m
.53787 .22032 L
.54329 .19697 L
.53506 .2052 L
F
.54329 .20929 m
.54329 .19697 L
.53787 .22032 L
.54329 .20929 L
F
.53787 .22032 m
.53788 .23296 L
.54329 .20929 L
.53787 .22032 L
F
.54329 .22243 m
.54329 .20929 L
.53788 .23296 L
.54329 .22243 L
F
.53788 .23296 m
.53788 .24026 L
.54329 .22243 L
.53788 .23296 L
F
.54329 .24026 m
.54329 .22243 L
.53788 .24026 L
.54329 .24026 L
F
.53788 .24026 m
.53788 .24756 L
.54329 .24026 L
.53788 .24026 L
F
.54329 .25809 m
.54329 .24026 L
.53788 .24756 L
.54329 .25809 L
F
.53788 .24756 m
.53787 .26019 L
.54329 .25809 L
.53788 .24756 L
F
.54329 .27123 m
.54329 .25809 L
.53787 .26019 L
.54329 .27123 L
F
.53787 .26019 m
.53506 .27532 L
.54329 .27123 L
.53787 .26019 L
F
.54329 .28355 m
.54329 .27123 L
.53506 .27532 L
.54329 .28355 L
F
.53506 .27532 m
.51994 .27813 L
.54329 .28355 L
.53506 .27532 L
F
.53097 .28355 m
.54329 .28355 L
.51994 .27813 L
.53097 .28355 L
F
.51994 .27813 m
.5073 .27814 L
.53097 .28355 L
.51994 .27813 L
F
.51783 .28355 m
.53097 .28355 L
.5073 .27814 L
.51783 .28355 L
F
.5073 .27814 m
.50001 .27814 L
.51783 .28355 L
.5073 .27814 L
F
.50675 .28355 m
.51783 .28355 L
.50001 .27814 L
.50675 .28355 L
F
.50001 .27814 m
.4927 .27814 L
.50675 .28355 L
.50001 .27814 L
F
.48217 .28355 m
.50675 .28355 L
.4927 .27814 L
.48217 .28355 L
F
.4927 .27814 m
.48006 .27813 L
.48217 .28355 L
.4927 .27814 L
F
.46903 .28355 m
.48217 .28355 L
.48006 .27813 L
.46903 .28355 L
F
.48006 .27813 m
.46494 .27532 L
.46903 .28355 L
.48006 .27813 L
F
.45671 .28355 m
.46903 .28355 L
.46494 .27532 L
.45671 .28355 L
F
.46494 .27532 m
.46213 .26019 L
.45671 .28355 L
.46494 .27532 L
F
.45671 .27123 m
.45671 .28355 L
.46213 .26019 L
.45671 .27123 L
F
.46213 .26019 m
.46212 .24756 L
.45671 .27123 L
.46213 .26019 L
F
.45671 .25809 m
.45671 .27123 L
.46212 .24756 L
.45671 .25809 L
F
.46212 .24756 m
.46212 .24027 L
.45671 .25809 L
.46212 .24756 L
F
.45671 .24724 m
.45671 .25809 L
.46212 .24027 L
.45671 .24724 L
F
.46212 .24027 m
.46212 .23296 L
.45671 .24724 L
.46212 .24027 L
F
.45671 .22243 m
.45671 .24724 L
.46212 .23296 L
.45671 .22243 L
F
.46212 .23296 m
.46213 .22032 L
.45671 .22243 L
.46212 .23296 L
F
.45671 .20929 m
.45671 .22243 L
.46213 .22032 L
.45671 .20929 L
F
.46213 .22032 m
.46494 .2052 L
.45671 .20929 L
.46213 .22032 L
F
.45671 .19697 m
.45671 .20929 L
.46494 .2052 L
.45671 .19697 L
F
.46494 .2052 m
.48006 .20239 L
.45671 .19697 L
.46494 .2052 L
F
.46903 .19697 m
.45671 .19697 L
.48006 .20239 L
.46903 .19697 L
F
.48006 .20239 m
.4927 .20238 L
.46903 .19697 L
.48006 .20239 L
F
.48217 .19697 m
.46903 .19697 L
.4927 .20238 L
.48217 .19697 L
F
.4927 .20238 m
.50001 .20238 L
.48217 .19697 L
.4927 .20238 L
F
.50713 .19697 m
.48217 .19697 L
.50001 .20238 L
.50713 .19697 L
F
.50001 .20238 m
.5073 .20238 L
.50713 .19697 L
.50001 .20238 L
F
.51783 .19697 m
.50713 .19697 L
.5073 .20238 L
.51783 .19697 L
F
.5073 .20238 m
.51994 .20239 L
.51783 .19697 L
.5073 .20238 L
F
.53097 .19697 m
.51783 .19697 L
.51994 .20239 L
.53097 .19697 L
F
.51994 .20239 m
.53506 .2052 L
.53097 .19697 L
.51994 .20239 L
F
.54329 .19697 m
.53097 .19697 L
.53506 .2052 L
.54329 .19697 L
F
.53506 .2052 m
.53506 .2052 L
.54329 .19697 L
.53506 .2052 L
F
.54329 .19697 m
.54329 .19697 L
.53506 .2052 L
.54329 .19697 L
F
0 g
.53247 .24026 m
.53136 .24866 L
.52812 .25649 L
.52296 .26322 L
.51623 .26838 L
.5084 .27162 L
.5 .27273 L
.4916 .27162 L
.48377 .26838 L
.47704 .26322 L
.47188 .25649 L
.46864 .24866 L
.46753 .24026 L
.46864 .23186 L
.47188 .22403 L
.47704 .2173 L
.48377 .21214 L
.4916 .2089 L
.5 .20779 L
.5084 .2089 L
.51623 .21214 L
.52296 .2173 L
.52812 .22403 L
.53136 .23186 L
.53247 .24026 L
s
.54329 .28355 m
.52886 .28355 L
.51443 .28355 L
.5 .28355 L
.48557 .28355 L
.47114 .28355 L
.45671 .28355 L
.45671 .28355 L
.45671 .26912 L
.45671 .25469 L
.45671 .24026 L
.45671 .22583 L
.45671 .2114 L
.45671 .19697 L
.45671 .19697 L
.47114 .19697 L
.48557 .19697 L
.5 .19697 L
.51443 .19697 L
.52886 .19697 L
.54329 .19697 L
.54329 .19697 L
.54329 .2114 L
.54329 .22583 L
.54329 .24026 L
.54329 .25469 L
.54329 .26912 L
.54329 .28355 L
s
.53247 .24026 m
.53247 .24026 L
.53136 .24866 L
.53136 .24866 L
.53247 .24026 L
s
.53136 .24866 m
.53136 .24866 L
.52812 .25649 L
.52812 .25649 L
.53136 .24866 L
s
.52812 .25649 m
.52812 .25649 L
.52296 .26322 L
.52296 .26322 L
.52812 .25649 L
s
.52296 .26322 m
.52296 .26322 L
.51623 .26838 L
.51623 .26838 L
.52296 .26322 L
s
.51623 .26838 m
.51623 .26838 L
.5084 .27162 L
.5084 .27162 L
.51623 .26838 L
s
.5084 .27162 m
.5084 .27162 L
.5 .27273 L
.5 .27273 L
.5084 .27162 L
s
.5 .27273 m
.5 .27273 L
.4916 .27162 L
.4916 .27162 L
.5 .27273 L
s
.4916 .27162 m
.4916 .27162 L
.48377 .26838 L
.48377 .26838 L
.4916 .27162 L
s
.48377 .26838 m
.48377 .26838 L
.47704 .26322 L
.47704 .26322 L
.48377 .26838 L
s
.47704 .26322 m
.47704 .26322 L
.47188 .25649 L
.47188 .25649 L
.47704 .26322 L
s
.47188 .25649 m
.47188 .25649 L
.46864 .24866 L
.46864 .24866 L
.47188 .25649 L
s
.46864 .24866 m
.46864 .24866 L
.46753 .24026 L
.46753 .24026 L
.46864 .24866 L
s
.46753 .24026 m
.46753 .24026 L
.46864 .23186 L
.46864 .23186 L
.46753 .24026 L
s
.46864 .23186 m
.46864 .23186 L
.47188 .22403 L
.47188 .22403 L
.46864 .23186 L
s
.47188 .22403 m
.47188 .22403 L
.47704 .2173 L
.47704 .2173 L
.47188 .22403 L
s
.47704 .2173 m
.47704 .2173 L
.48377 .21214 L
.48377 .21214 L
.47704 .2173 L
s
.48377 .21214 m
.48377 .21214 L
.4916 .2089 L
.4916 .2089 L
.48377 .21214 L
s
.4916 .2089 m
.4916 .2089 L
.5 .20779 L
.5 .20779 L
.4916 .2089 L
s
.5 .20779 m
.5 .20779 L
.5084 .2089 L
.5084 .2089 L
.5 .20779 L
s
.5084 .2089 m
.5084 .2089 L
.51623 .21214 L
.51623 .21214 L
.5084 .2089 L
s
.51623 .21214 m
.51623 .21214 L
.52296 .2173 L
.52296 .2173 L
.51623 .21214 L
s
.52296 .2173 m
.52296 .2173 L
.52812 .22403 L
.52812 .22403 L
.52296 .2173 L
s
.52812 .22403 m
.52812 .22403 L
.53136 .23186 L
.53136 .23186 L
.52812 .22403 L
s
.53136 .23186 m
.53136 .23186 L
.53247 .24026 L
.53247 .24026 L
.53136 .23186 L
s
.5 g
.46753 .32684 m
.46753 .32684 L
.47835 .32684 L
.47835 .32684 L
.46753 .32684 L
F
.47835 .32684 m
.47835 .32684 L
.48918 .32684 L
.48918 .32684 L
.47835 .32684 L
F
.48918 .32684 m
.48918 .32684 L
.5 .32684 L
.5 .32684 L
.48918 .32684 L
F
.5 .32684 m
.5 .32684 L
.51082 .32684 L
.51082 .32684 L
.5 .32684 L
F
.51082 .32684 m
.51082 .32684 L
.52165 .32684 L
.52165 .32684 L
.51082 .32684 L
F
.52165 .32684 m
.52165 .32684 L
.53247 .32684 L
.53247 .32684 L
.52165 .32684 L
F
0 g
.46753 .32684 m
.47835 .32684 L
.48918 .32684 L
.5 .32684 L
.51082 .32684 L
.52165 .32684 L
.53247 .32684 L
.53247 .32684 L
.52165 .32684 L
.51082 .32684 L
.5 .32684 L
.48918 .32684 L
.47835 .32684 L
.46753 .32684 L
.46753 .32684 L
s
.5 g
.5 .29437 m
.5 .29437 L
.5 .30519 L
.5 .30519 L
.5 .29437 L
F
.5 .30519 m
.5 .30519 L
.5 .31602 L
.5 .31602 L
.5 .30519 L
F
.5 .31602 m
.5 .31602 L
.5 .32684 L
.5 .32684 L
.5 .31602 L
F
.5 .32684 m
.5 .32684 L
.5 .33766 L
.5 .33766 L
.5 .32684 L
F
.5 .33766 m
.5 .33766 L
.5 .34848 L
.5 .34848 L
.5 .33766 L
F
.5 .34848 m
.5 .34848 L
.5 .35931 L
.5 .35931 L
.5 .34848 L
F
0 g
.5 .29437 m
.5 .30519 L
.5 .31602 L
.5 .32684 L
.5 .33766 L
.5 .34848 L
.5 .35931 L
.5 .35931 L
.5 .34848 L
.5 .33766 L
.5 .32684 L
.5 .31602 L
.5 .30519 L
.5 .29437 L
.5 .29437 L
s
.5 g
.52296 .30388 m
.52812 .31061 L
.53506 .29178 L
.52296 .30388 L
F
.53787 .3069 m
.53506 .29178 L
.52812 .31061 L
.53787 .3069 L
F
.52812 .31061 m
.53136 .31844 L
.53787 .3069 L
.52812 .31061 L
F
.53788 .31954 m
.53787 .3069 L
.53136 .31844 L
.53788 .31954 L
F
.53136 .31844 m
.53247 .32684 L
.53788 .31954 L
.53136 .31844 L
F
.53788 .32684 m
.53788 .31954 L
.53247 .32684 L
.53788 .32684 L
F
.53247 .32684 m
.53136 .33524 L
.53788 .32684 L
.53247 .32684 L
F
.53788 .33414 m
.53788 .32684 L
.53136 .33524 L
.53788 .33414 L
F
.53136 .33524 m
.52812 .34307 L
.53788 .33414 L
.53136 .33524 L
F
.53787 .34678 m
.53788 .33414 L
.52812 .34307 L
.53787 .34678 L
F
.52812 .34307 m
.52296 .3498 L
.53787 .34678 L
.52812 .34307 L
F
.53506 .3619 m
.53787 .34678 L
.52296 .3498 L
.53506 .3619 L
F
.52296 .3498 m
.51623 .35496 L
.53506 .3619 L
.52296 .3498 L
F
.51994 .36471 m
.53506 .3619 L
.51623 .35496 L
.51994 .36471 L
F
.51623 .35496 m
.5084 .3582 L
.51994 .36471 L
.51623 .35496 L
F
.5073 .36472 m
.51994 .36471 L
.5084 .3582 L
.5073 .36472 L
F
.5084 .3582 m
.5 .35931 L
.5073 .36472 L
.5084 .3582 L
F
.50001 .36472 m
.5073 .36472 L
.5 .35931 L
.50001 .36472 L
F
.5 .35931 m
.4916 .3582 L
.50001 .36472 L
.5 .35931 L
F
.4927 .36472 m
.50001 .36472 L
.4916 .3582 L
.4927 .36472 L
F
.4916 .3582 m
.48377 .35496 L
.4927 .36472 L
.4916 .3582 L
F
.48006 .36471 m
.4927 .36472 L
.48377 .35496 L
.48006 .36471 L
F
.48377 .35496 m
.47704 .3498 L
.48006 .36471 L
.48377 .35496 L
F
.46494 .3619 m
.48006 .36471 L
.47704 .3498 L
.46494 .3619 L
F
.47704 .3498 m
.47188 .34307 L
.46494 .3619 L
.47704 .3498 L
F
.46213 .34678 m
.46494 .3619 L
.47188 .34307 L
.46213 .34678 L
F
.47188 .34307 m
.46864 .33524 L
.46213 .34678 L
.47188 .34307 L
F
.46212 .33414 m
.46213 .34678 L
.46864 .33524 L
.46212 .33414 L
F
.46864 .33524 m
.46753 .32684 L
.46212 .33414 L
.46864 .33524 L
F
.46212 .32685 m
.46212 .33414 L
.46753 .32684 L
.46212 .32685 L
F
.46753 .32684 m
.46864 .31844 L
.46212 .32685 L
.46753 .32684 L
F
.46212 .31954 m
.46212 .32685 L
.46864 .31844 L
.46212 .31954 L
F
.46864 .31844 m
.47188 .31061 L
.46212 .31954 L
.46864 .31844 L
F
.46213 .3069 m
.46212 .31954 L
.47188 .31061 L
.46213 .3069 L
F
.47188 .31061 m
.47704 .30388 L
.46213 .3069 L
.47188 .31061 L
F
.46494 .29178 m
.46213 .3069 L
.47704 .30388 L
.46494 .29178 L
F
.47704 .30388 m
.48377 .29872 L
.46494 .29178 L
.47704 .30388 L
F
.48006 .28897 m
.46494 .29178 L
.48377 .29872 L
.48006 .28897 L
F
.48377 .29872 m
.4916 .29548 L
.48006 .28897 L
.48377 .29872 L
F
.4927 .28896 m
.48006 .28897 L
.4916 .29548 L
.4927 .28896 L
F
.4916 .29548 m
.5 .29437 L
.4927 .28896 L
.4916 .29548 L
F
.50001 .28896 m
.4927 .28896 L
.5 .29437 L
.50001 .28896 L
F
.5 .29437 m
.5084 .29548 L
.50001 .28896 L
.5 .29437 L
F
.5073 .28896 m
.50001 .28896 L
.5084 .29548 L
.5073 .28896 L
F
.5084 .29548 m
.51623 .29872 L
.5073 .28896 L
.5084 .29548 L
F
.51994 .28897 m
.5073 .28896 L
.51623 .29872 L
.51994 .28897 L
F
.51623 .29872 m
.52296 .30388 L
.51994 .28897 L
.51623 .29872 L
F
.53506 .29178 m
.51994 .28897 L
.52296 .30388 L
.53506 .29178 L
F
.52296 .30388 m
.52296 .30388 L
.53506 .29178 L
.52296 .30388 L
F
.53506 .29178 m
.53506 .29178 L
.52296 .30388 L
.53506 .29178 L
F
.53506 .29178 m
.53787 .3069 L
.54329 .28355 L
.53506 .29178 L
F
.54329 .29587 m
.54329 .28355 L
.53787 .3069 L
.54329 .29587 L
F
.53787 .3069 m
.53788 .31954 L
.54329 .29587 L
.53787 .3069 L
F
.54329 .30901 m
.54329 .29587 L
.53788 .31954 L
.54329 .30901 L
F
.53788 .31954 m
.53788 .32684 L
.54329 .30901 L
.53788 .31954 L
F
.54329 .32684 m
.54329 .30901 L
.53788 .32684 L
.54329 .32684 L
F
.53788 .32684 m
.53788 .33414 L
.54329 .32684 L
.53788 .32684 L
F
.54329 .34467 m
.54329 .32684 L
.53788 .33414 L
.54329 .34467 L
F
.53788 .33414 m
.53787 .34678 L
.54329 .34467 L
.53788 .33414 L
F
.54329 .35781 m
.54329 .34467 L
.53787 .34678 L
.54329 .35781 L
F
.53787 .34678 m
.53506 .3619 L
.54329 .35781 L
.53787 .34678 L
F
.54329 .37013 m
.54329 .35781 L
.53506 .3619 L
.54329 .37013 L
F
.53506 .3619 m
.51994 .36471 L
.54329 .37013 L
.53506 .3619 L
F
.53097 .37013 m
.54329 .37013 L
.51994 .36471 L
.53097 .37013 L
F
.51994 .36471 m
.5073 .36472 L
.53097 .37013 L
.51994 .36471 L
F
.51783 .37013 m
.53097 .37013 L
.5073 .36472 L
.51783 .37013 L
F
.5073 .36472 m
.50001 .36472 L
.51783 .37013 L
.5073 .36472 L
F
.50675 .37013 m
.51783 .37013 L
.50001 .36472 L
.50675 .37013 L
F
.50001 .36472 m
.4927 .36472 L
.50675 .37013 L
.50001 .36472 L
F
.48217 .37013 m
.50675 .37013 L
.4927 .36472 L
.48217 .37013 L
F
.4927 .36472 m
.48006 .36471 L
.48217 .37013 L
.4927 .36472 L
F
.46903 .37013 m
.48217 .37013 L
.48006 .36471 L
.46903 .37013 L
F
.48006 .36471 m
.46494 .3619 L
.46903 .37013 L
.48006 .36471 L
F
.45671 .37013 m
.46903 .37013 L
.46494 .3619 L
.45671 .37013 L
F
.46494 .3619 m
.46213 .34678 L
.45671 .37013 L
.46494 .3619 L
F
.45671 .35781 m
.45671 .37013 L
.46213 .34678 L
.45671 .35781 L
F
.46213 .34678 m
.46212 .33414 L
.45671 .35781 L
.46213 .34678 L
F
.45671 .34467 m
.45671 .35781 L
.46212 .33414 L
.45671 .34467 L
F
.46212 .33414 m
.46212 .32685 L
.45671 .34467 L
.46212 .33414 L
F
.45671 .33382 m
.45671 .34467 L
.46212 .32685 L
.45671 .33382 L
F
.46212 .32685 m
.46212 .31954 L
.45671 .33382 L
.46212 .32685 L
F
.45671 .30901 m
.45671 .33382 L
.46212 .31954 L
.45671 .30901 L
F
.46212 .31954 m
.46213 .3069 L
.45671 .30901 L
.46212 .31954 L
F
.45671 .29587 m
.45671 .30901 L
.46213 .3069 L
.45671 .29587 L
F
.46213 .3069 m
.46494 .29178 L
.45671 .29587 L
.46213 .3069 L
F
.45671 .28355 m
.45671 .29587 L
.46494 .29178 L
.45671 .28355 L
F
.46494 .29178 m
.48006 .28897 L
.45671 .28355 L
.46494 .29178 L
F
.46903 .28355 m
.45671 .28355 L
.48006 .28897 L
.46903 .28355 L
F
.48006 .28897 m
.4927 .28896 L
.46903 .28355 L
.48006 .28897 L
F
.48217 .28355 m
.46903 .28355 L
.4927 .28896 L
.48217 .28355 L
F
.4927 .28896 m
.50001 .28896 L
.48217 .28355 L
.4927 .28896 L
F
.50713 .28355 m
.48217 .28355 L
.50001 .28896 L
.50713 .28355 L
F
.50001 .28896 m
.5073 .28896 L
.50713 .28355 L
.50001 .28896 L
F
.51783 .28355 m
.50713 .28355 L
.5073 .28896 L
.51783 .28355 L
F
.5073 .28896 m
.51994 .28897 L
.51783 .28355 L
.5073 .28896 L
F
.53097 .28355 m
.51783 .28355 L
.51994 .28897 L
.53097 .28355 L
F
.51994 .28897 m
.53506 .29178 L
.53097 .28355 L
.51994 .28897 L
F
.54329 .28355 m
.53097 .28355 L
.53506 .29178 L
.54329 .28355 L
F
.53506 .29178 m
.53506 .29178 L
.54329 .28355 L
.53506 .29178 L
F
.54329 .28355 m
.54329 .28355 L
.53506 .29178 L
.54329 .28355 L
F
0 g
.53247 .32684 m
.53136 .33524 L
.52812 .34307 L
.52296 .3498 L
.51623 .35496 L
.5084 .3582 L
.5 .35931 L
.4916 .3582 L
.48377 .35496 L
.47704 .3498 L
.47188 .34307 L
.46864 .33524 L
.46753 .32684 L
.46864 .31844 L
.47188 .31061 L
.47704 .30388 L
.48377 .29872 L
.4916 .29548 L
.5 .29437 L
.5084 .29548 L
.51623 .29872 L
.52296 .30388 L
.52812 .31061 L
.53136 .31844 L
.53247 .32684 L
s
.54329 .37013 m
.52886 .37013 L
.51443 .37013 L
.5 .37013 L
.48557 .37013 L
.47114 .37013 L
.45671 .37013 L
.45671 .37013 L
.45671 .3557 L
.45671 .34127 L
.45671 .32684 L
.45671 .31241 L
.45671 .29798 L
.45671 .28355 L
.45671 .28355 L
.47114 .28355 L
.48557 .28355 L
.5 .28355 L
.51443 .28355 L
.52886 .28355 L
.54329 .28355 L
.54329 .28355 L
.54329 .29798 L
.54329 .31241 L
.54329 .32684 L
.54329 .34127 L
.54329 .3557 L
.54329 .37013 L
s
.53247 .32684 m
.53247 .32684 L
.53136 .33524 L
.53136 .33524 L
.53247 .32684 L
s
.53136 .33524 m
.53136 .33524 L
.52812 .34307 L
.52812 .34307 L
.53136 .33524 L
s
.52812 .34307 m
.52812 .34307 L
.52296 .3498 L
.52296 .3498 L
.52812 .34307 L
s
.52296 .3498 m
.52296 .3498 L
.51623 .35496 L
.51623 .35496 L
.52296 .3498 L
s
.51623 .35496 m
.51623 .35496 L
.5084 .3582 L
.5084 .3582 L
.51623 .35496 L
s
.5084 .3582 m
.5084 .3582 L
.5 .35931 L
.5 .35931 L
.5084 .3582 L
s
.5 .35931 m
.5 .35931 L
.4916 .3582 L
.4916 .3582 L
.5 .35931 L
s
.4916 .3582 m
.4916 .3582 L
.48377 .35496 L
.48377 .35496 L
.4916 .3582 L
s
.48377 .35496 m
.48377 .35496 L
.47704 .3498 L
.47704 .3498 L
.48377 .35496 L
s
.47704 .3498 m
.47704 .3498 L
.47188 .34307 L
.47188 .34307 L
.47704 .3498 L
s
.47188 .34307 m
.47188 .34307 L
.46864 .33524 L
.46864 .33524 L
.47188 .34307 L
s
.46864 .33524 m
.46864 .33524 L
.46753 .32684 L
.46753 .32684 L
.46864 .33524 L
s
.46753 .32684 m
.46753 .32684 L
.46864 .31844 L
.46864 .31844 L
.46753 .32684 L
s
.46864 .31844 m
.46864 .31844 L
.47188 .31061 L
.47188 .31061 L
.46864 .31844 L
s
.47188 .31061 m
.47188 .31061 L
.47704 .30388 L
.47704 .30388 L
.47188 .31061 L
s
.47704 .30388 m
.47704 .30388 L
.48377 .29872 L
.48377 .29872 L
.47704 .30388 L
s
.48377 .29872 m
.48377 .29872 L
.4916 .29548 L
.4916 .29548 L
.48377 .29872 L
s
.4916 .29548 m
.4916 .29548 L
.5 .29437 L
.5 .29437 L
.4916 .29548 L
s
.5 .29437 m
.5 .29437 L
.5084 .29548 L
.5084 .29548 L
.5 .29437 L
s
.5084 .29548 m
.5084 .29548 L
.51623 .29872 L
.51623 .29872 L
.5084 .29548 L
s
.51623 .29872 m
.51623 .29872 L
.52296 .30388 L
.52296 .30388 L
.51623 .29872 L
s
.52296 .30388 m
.52296 .30388 L
.52812 .31061 L
.52812 .31061 L
.52296 .30388 L
s
.52812 .31061 m
.52812 .31061 L
.53136 .31844 L
.53136 .31844 L
.52812 .31061 L
s
.53136 .31844 m
.53136 .31844 L
.53247 .32684 L
.53247 .32684 L
.53136 .31844 L
s
.5 g
.46753 .41342 m
.46753 .41342 L
.47835 .41342 L
.47835 .41342 L
.46753 .41342 L
F
.47835 .41342 m
.47835 .41342 L
.48918 .41342 L
.48918 .41342 L
.47835 .41342 L
F
.48918 .41342 m
.48918 .41342 L
.5 .41342 L
.5 .41342 L
.48918 .41342 L
F
.5 .41342 m
.5 .41342 L
.51082 .41342 L
.51082 .41342 L
.5 .41342 L
F
.51082 .41342 m
.51082 .41342 L
.52165 .41342 L
.52165 .41342 L
.51082 .41342 L
F
.52165 .41342 m
.52165 .41342 L
.53247 .41342 L
.53247 .41342 L
.52165 .41342 L
F
0 g
.46753 .41342 m
.47835 .41342 L
.48918 .41342 L
.5 .41342 L
.51082 .41342 L
.52165 .41342 L
.53247 .41342 L
.53247 .41342 L
.52165 .41342 L
.51082 .41342 L
.5 .41342 L
.48918 .41342 L
.47835 .41342 L
.46753 .41342 L
.46753 .41342 L
s
.5 g
.5 .38095 m
.5 .38095 L
.5 .39177 L
.5 .39177 L
.5 .38095 L
F
.5 .39177 m
.5 .39177 L
.5 .4026 L
.5 .4026 L
.5 .39177 L
F
.5 .4026 m
.5 .4026 L
.5 .41342 L
.5 .41342 L
.5 .4026 L
F
.5 .41342 m
.5 .41342 L
.5 .42424 L
.5 .42424 L
.5 .41342 L
F
.5 .42424 m
.5 .42424 L
.5 .43506 L
.5 .43506 L
.5 .42424 L
F
.5 .43506 m
.5 .43506 L
.5 .44589 L
.5 .44589 L
.5 .43506 L
F
0 g
.5 .38095 m
.5 .39177 L
.5 .4026 L
.5 .41342 L
.5 .42424 L
.5 .43506 L
.5 .44589 L
.5 .44589 L
.5 .43506 L
.5 .42424 L
.5 .41342 L
.5 .4026 L
.5 .39177 L
.5 .38095 L
.5 .38095 L
s
.5 g
.52296 .39046 m
.52812 .39719 L
.53506 .37836 L
.52296 .39046 L
F
.53787 .39348 m
.53506 .37836 L
.52812 .39719 L
.53787 .39348 L
F
.52812 .39719 m
.53136 .40502 L
.53787 .39348 L
.52812 .39719 L
F
.53788 .40612 m
.53787 .39348 L
.53136 .40502 L
.53788 .40612 L
F
.53136 .40502 m
.53247 .41342 L
.53788 .40612 L
.53136 .40502 L
F
.53788 .41342 m
.53788 .40612 L
.53247 .41342 L
.53788 .41342 L
F
.53247 .41342 m
.53136 .42182 L
.53788 .41342 L
.53247 .41342 L
F
.53788 .42072 m
.53788 .41342 L
.53136 .42182 L
.53788 .42072 L
F
.53136 .42182 m
.52812 .42965 L
.53788 .42072 L
.53136 .42182 L
F
.53787 .43336 m
.53788 .42072 L
.52812 .42965 L
.53787 .43336 L
F
.52812 .42965 m
.52296 .43638 L
.53787 .43336 L
.52812 .42965 L
F
.53506 .44848 m
.53787 .43336 L
.52296 .43638 L
.53506 .44848 L
F
.52296 .43638 m
.51623 .44154 L
.53506 .44848 L
.52296 .43638 L
F
.51994 .45129 m
.53506 .44848 L
.51623 .44154 L
.51994 .45129 L
F
.51623 .44154 m
.5084 .44478 L
.51994 .45129 L
.51623 .44154 L
F
.5073 .4513 m
.51994 .45129 L
.5084 .44478 L
.5073 .4513 L
F
.5084 .44478 m
.5 .44589 L
.5073 .4513 L
.5084 .44478 L
F
.50001 .4513 m
.5073 .4513 L
.5 .44589 L
.50001 .4513 L
F
.5 .44589 m
.4916 .44478 L
.50001 .4513 L
.5 .44589 L
F
.4927 .4513 m
.50001 .4513 L
.4916 .44478 L
.4927 .4513 L
F
.4916 .44478 m
.48377 .44154 L
.4927 .4513 L
.4916 .44478 L
F
.48006 .45129 m
.4927 .4513 L
.48377 .44154 L
.48006 .45129 L
F
.48377 .44154 m
.47704 .43638 L
.48006 .45129 L
.48377 .44154 L
F
.46494 .44848 m
.48006 .45129 L
.47704 .43638 L
.46494 .44848 L
F
.47704 .43638 m
.47188 .42965 L
.46494 .44848 L
.47704 .43638 L
F
.46213 .43336 m
.46494 .44848 L
.47188 .42965 L
.46213 .43336 L
F
.47188 .42965 m
.46864 .42182 L
.46213 .43336 L
.47188 .42965 L
F
.46212 .42072 m
.46213 .43336 L
.46864 .42182 L
.46212 .42072 L
F
.46864 .42182 m
.46753 .41342 L
.46212 .42072 L
.46864 .42182 L
F
.46212 .41343 m
.46212 .42072 L
.46753 .41342 L
.46212 .41343 L
F
.46753 .41342 m
.46864 .40502 L
.46212 .41343 L
.46753 .41342 L
F
.46212 .40612 m
.46212 .41343 L
.46864 .40502 L
.46212 .40612 L
F
.46864 .40502 m
.47188 .39719 L
.46212 .40612 L
.46864 .40502 L
F
.46213 .39348 m
.46212 .40612 L
.47188 .39719 L
.46213 .39348 L
F
.47188 .39719 m
.47704 .39046 L
.46213 .39348 L
.47188 .39719 L
F
.46494 .37836 m
.46213 .39348 L
.47704 .39046 L
.46494 .37836 L
F
.47704 .39046 m
.48377 .3853 L
.46494 .37836 L
.47704 .39046 L
F
.48006 .37555 m
.46494 .37836 L
.48377 .3853 L
.48006 .37555 L
F
.48377 .3853 m
.4916 .38206 L
.48006 .37555 L
.48377 .3853 L
F
.4927 .37554 m
.48006 .37555 L
.4916 .38206 L
.4927 .37554 L
F
.4916 .38206 m
.5 .38095 L
.4927 .37554 L
.4916 .38206 L
F
.50001 .37554 m
.4927 .37554 L
.5 .38095 L
.50001 .37554 L
F
.5 .38095 m
.5084 .38206 L
.50001 .37554 L
.5 .38095 L
F
.5073 .37554 m
.50001 .37554 L
.5084 .38206 L
.5073 .37554 L
F
.5084 .38206 m
.51623 .3853 L
.5073 .37554 L
.5084 .38206 L
F
.51994 .37555 m
.5073 .37554 L
.51623 .3853 L
.51994 .37555 L
F
.51623 .3853 m
.52296 .39046 L
.51994 .37555 L
.51623 .3853 L
F
.53506 .37836 m
.51994 .37555 L
.52296 .39046 L
.53506 .37836 L
F
.52296 .39046 m
.52296 .39046 L
.53506 .37836 L
.52296 .39046 L
F
.53506 .37836 m
.53506 .37836 L
.52296 .39046 L
.53506 .37836 L
F
.53506 .37836 m
.53787 .39348 L
.54329 .37013 L
.53506 .37836 L
F
.54329 .38245 m
.54329 .37013 L
.53787 .39348 L
.54329 .38245 L
F
.53787 .39348 m
.53788 .40612 L
.54329 .38245 L
.53787 .39348 L
F
.54329 .39559 m
.54329 .38245 L
.53788 .40612 L
.54329 .39559 L
F
.53788 .40612 m
.53788 .41342 L
.54329 .39559 L
.53788 .40612 L
F
.54329 .41342 m
.54329 .39559 L
.53788 .41342 L
.54329 .41342 L
F
.53788 .41342 m
.53788 .42072 L
.54329 .41342 L
.53788 .41342 L
F
.54329 .43125 m
.54329 .41342 L
.53788 .42072 L
.54329 .43125 L
F
.53788 .42072 m
.53787 .43336 L
.54329 .43125 L
.53788 .42072 L
F
.54329 .44439 m
.54329 .43125 L
.53787 .43336 L
.54329 .44439 L
F
.53787 .43336 m
.53506 .44848 L
.54329 .44439 L
.53787 .43336 L
F
.54329 .45671 m
.54329 .44439 L
.53506 .44848 L
.54329 .45671 L
F
.53506 .44848 m
.51994 .45129 L
.54329 .45671 L
.53506 .44848 L
F
.53097 .45671 m
.54329 .45671 L
.51994 .45129 L
.53097 .45671 L
F
.51994 .45129 m
.5073 .4513 L
.53097 .45671 L
.51994 .45129 L
F
.51783 .45671 m
.53097 .45671 L
.5073 .4513 L
.51783 .45671 L
F
.5073 .4513 m
.50001 .4513 L
.51783 .45671 L
.5073 .4513 L
F
.50675 .45671 m
.51783 .45671 L
.50001 .4513 L
.50675 .45671 L
F
.50001 .4513 m
.4927 .4513 L
.50675 .45671 L
.50001 .4513 L
F
.48217 .45671 m
.50675 .45671 L
.4927 .4513 L
.48217 .45671 L
F
.4927 .4513 m
.48006 .45129 L
.48217 .45671 L
.4927 .4513 L
F
.46903 .45671 m
.48217 .45671 L
.48006 .45129 L
.46903 .45671 L
F
.48006 .45129 m
.46494 .44848 L
.46903 .45671 L
.48006 .45129 L
F
.45671 .45671 m
.46903 .45671 L
.46494 .44848 L
.45671 .45671 L
F
.46494 .44848 m
.46213 .43336 L
.45671 .45671 L
.46494 .44848 L
F
.45671 .44439 m
.45671 .45671 L
.46213 .43336 L
.45671 .44439 L
F
.46213 .43336 m
.46212 .42072 L
.45671 .44439 L
.46213 .43336 L
F
.45671 .43125 m
.45671 .44439 L
.46212 .42072 L
.45671 .43125 L
F
.46212 .42072 m
.46212 .41343 L
.45671 .43125 L
.46212 .42072 L
F
.45671 .42041 m
.45671 .43125 L
.46212 .41343 L
.45671 .42041 L
F
.46212 .41343 m
.46212 .40612 L
.45671 .42041 L
.46212 .41343 L
F
.45671 .39559 m
.45671 .42041 L
.46212 .40612 L
.45671 .39559 L
F
.46212 .40612 m
.46213 .39348 L
.45671 .39559 L
.46212 .40612 L
F
.45671 .38245 m
.45671 .39559 L
.46213 .39348 L
.45671 .38245 L
F
.46213 .39348 m
.46494 .37836 L
.45671 .38245 L
.46213 .39348 L
F
.45671 .37013 m
.45671 .38245 L
.46494 .37836 L
.45671 .37013 L
F
.46494 .37836 m
.48006 .37555 L
.45671 .37013 L
.46494 .37836 L
F
.46903 .37013 m
.45671 .37013 L
.48006 .37555 L
.46903 .37013 L
F
.48006 .37555 m
.4927 .37554 L
.46903 .37013 L
.48006 .37555 L
F
.48217 .37013 m
.46903 .37013 L
.4927 .37554 L
.48217 .37013 L
F
.4927 .37554 m
.50001 .37554 L
.48217 .37013 L
.4927 .37554 L
F
.50713 .37013 m
.48217 .37013 L
.50001 .37554 L
.50713 .37013 L
F
.50001 .37554 m
.5073 .37554 L
.50713 .37013 L
.50001 .37554 L
F
.51783 .37013 m
.50713 .37013 L
.5073 .37554 L
.51783 .37013 L
F
.5073 .37554 m
.51994 .37555 L
.51783 .37013 L
.5073 .37554 L
F
.53097 .37013 m
.51783 .37013 L
.51994 .37555 L
.53097 .37013 L
F
.51994 .37555 m
.53506 .37836 L
.53097 .37013 L
.51994 .37555 L
F
.54329 .37013 m
.53097 .37013 L
.53506 .37836 L
.54329 .37013 L
F
.53506 .37836 m
.53506 .37836 L
.54329 .37013 L
.53506 .37836 L
F
.54329 .37013 m
.54329 .37013 L
.53506 .37836 L
.54329 .37013 L
F
0 g
.53247 .41342 m
.53136 .42182 L
.52812 .42965 L
.52296 .43638 L
.51623 .44154 L
.5084 .44478 L
.5 .44589 L
.4916 .44478 L
.48377 .44154 L
.47704 .43638 L
.47188 .42965 L
.46864 .42182 L
.46753 .41342 L
.46864 .40502 L
.47188 .39719 L
.47704 .39046 L
.48377 .3853 L
.4916 .38206 L
.5 .38095 L
.5084 .38206 L
.51623 .3853 L
.52296 .39046 L
.52812 .39719 L
.53136 .40502 L
.53247 .41342 L
s
.54329 .45671 m
.52886 .45671 L
.51443 .45671 L
.5 .45671 L
.48557 .45671 L
.47114 .45671 L
.45671 .45671 L
.45671 .45671 L
.45671 .44228 L
.45671 .42785 L
.45671 .41342 L
.45671 .39899 L
.45671 .38456 L
.45671 .37013 L
.45671 .37013 L
.47114 .37013 L
.48557 .37013 L
.5 .37013 L
.51443 .37013 L
.52886 .37013 L
.54329 .37013 L
.54329 .37013 L
.54329 .38456 L
.54329 .39899 L
.54329 .41342 L
.54329 .42785 L
.54329 .44228 L
.54329 .45671 L
s
.53247 .41342 m
.53247 .41342 L
.53136 .42182 L
.53136 .42182 L
.53247 .41342 L
s
.53136 .42182 m
.53136 .42182 L
.52812 .42965 L
.52812 .42965 L
.53136 .42182 L
s
.52812 .42965 m
.52812 .42965 L
.52296 .43638 L
.52296 .43638 L
.52812 .42965 L
s
.52296 .43638 m
.52296 .43638 L
.51623 .44154 L
.51623 .44154 L
.52296 .43638 L
s
.51623 .44154 m
.51623 .44154 L
.5084 .44478 L
.5084 .44478 L
.51623 .44154 L
s
.5084 .44478 m
.5084 .44478 L
.5 .44589 L
.5 .44589 L
.5084 .44478 L
s
.5 .44589 m
.5 .44589 L
.4916 .44478 L
.4916 .44478 L
.5 .44589 L
s
.4916 .44478 m
.4916 .44478 L
.48377 .44154 L
.48377 .44154 L
.4916 .44478 L
s
.48377 .44154 m
.48377 .44154 L
.47704 .43638 L
.47704 .43638 L
.48377 .44154 L
s
.47704 .43638 m
.47704 .43638 L
.47188 .42965 L
.47188 .42965 L
.47704 .43638 L
s
.47188 .42965 m
.47188 .42965 L
.46864 .42182 L
.46864 .42182 L
.47188 .42965 L
s
.46864 .42182 m
.46864 .42182 L
.46753 .41342 L
.46753 .41342 L
.46864 .42182 L
s
.46753 .41342 m
.46753 .41342 L
.46864 .40502 L
.46864 .40502 L
.46753 .41342 L
s
.46864 .40502 m
.46864 .40502 L
.47188 .39719 L
.47188 .39719 L
.46864 .40502 L
s
.47188 .39719 m
.47188 .39719 L
.47704 .39046 L
.47704 .39046 L
.47188 .39719 L
s
.47704 .39046 m
.47704 .39046 L
.48377 .3853 L
.48377 .3853 L
.47704 .39046 L
s
.48377 .3853 m
.48377 .3853 L
.4916 .38206 L
.4916 .38206 L
.48377 .3853 L
s
.4916 .38206 m
.4916 .38206 L
.5 .38095 L
.5 .38095 L
.4916 .38206 L
s
.5 .38095 m
.5 .38095 L
.5084 .38206 L
.5084 .38206 L
.5 .38095 L
s
.5084 .38206 m
.5084 .38206 L
.51623 .3853 L
.51623 .3853 L
.5084 .38206 L
s
.51623 .3853 m
.51623 .3853 L
.52296 .39046 L
.52296 .39046 L
.51623 .3853 L
s
.52296 .39046 m
.52296 .39046 L
.52812 .39719 L
.52812 .39719 L
.52296 .39046 L
s
.52812 .39719 m
.52812 .39719 L
.53136 .40502 L
.53136 .40502 L
.52812 .39719 L
s
.53136 .40502 m
.53136 .40502 L
.53247 .41342 L
.53247 .41342 L
.53136 .40502 L
s
.5 g
.46753 .5 m
.46753 .5 L
.47835 .5 L
.47835 .5 L
.46753 .5 L
F
.47835 .5 m
.47835 .5 L
.48918 .5 L
.48918 .5 L
.47835 .5 L
F
.48918 .5 m
.48918 .5 L
.5 .5 L
.5 .5 L
.48918 .5 L
F
.5 .5 m
.5 .5 L
.51082 .5 L
.51082 .5 L
.5 .5 L
F
.51082 .5 m
.51082 .5 L
.52165 .5 L
.52165 .5 L
.51082 .5 L
F
.52165 .5 m
.52165 .5 L
.53247 .5 L
.53247 .5 L
.52165 .5 L
F
0 g
.46753 .5 m
.47835 .5 L
.48918 .5 L
.5 .5 L
.51082 .5 L
.52165 .5 L
.53247 .5 L
.53247 .5 L
.52165 .5 L
.51082 .5 L
.5 .5 L
.48918 .5 L
.47835 .5 L
.46753 .5 L
.46753 .5 L
s
.5 g
.5 .46753 m
.5 .46753 L
.5 .47835 L
.5 .47835 L
.5 .46753 L
F
.5 .47835 m
.5 .47835 L
.5 .48918 L
.5 .48918 L
.5 .47835 L
F
.5 .48918 m
.5 .48918 L
.5 .5 L
.5 .5 L
.5 .48918 L
F
.5 .5 m
.5 .5 L
.5 .51082 L
.5 .51082 L
.5 .5 L
F
.5 .51082 m
.5 .51082 L
.5 .52165 L
.5 .52165 L
.5 .51082 L
F
.5 .52165 m
.5 .52165 L
.5 .53247 L
.5 .53247 L
.5 .52165 L
F
0 g
.5 .46753 m
.5 .47835 L
.5 .48918 L
.5 .5 L
.5 .51082 L
.5 .52165 L
.5 .53247 L
.5 .53247 L
.5 .52165 L
.5 .51082 L
.5 .5 L
.5 .48918 L
.5 .47835 L
.5 .46753 L
.5 .46753 L
s
.5 g
.52296 .47704 m
.52812 .48377 L
.53506 .46494 L
.52296 .47704 L
F
.53787 .48006 m
.53506 .46494 L
.52812 .48377 L
.53787 .48006 L
F
.52812 .48377 m
.53136 .4916 L
.53787 .48006 L
.52812 .48377 L
F
.53788 .4927 m
.53787 .48006 L
.53136 .4916 L
.53788 .4927 L
F
.53136 .4916 m
.53247 .5 L
.53788 .4927 L
.53136 .4916 L
F
.53788 .5 m
.53788 .4927 L
.53247 .5 L
.53788 .5 L
F
.53247 .5 m
.53136 .5084 L
.53788 .5 L
.53247 .5 L
F
.53788 .5073 m
.53788 .5 L
.53136 .5084 L
.53788 .5073 L
F
.53136 .5084 m
.52812 .51623 L
.53788 .5073 L
.53136 .5084 L
F
.53787 .51994 m
.53788 .5073 L
.52812 .51623 L
.53787 .51994 L
F
.52812 .51623 m
.52296 .52296 L
.53787 .51994 L
.52812 .51623 L
F
.53506 .53506 m
.53787 .51994 L
.52296 .52296 L
.53506 .53506 L
F
.52296 .52296 m
.51623 .52812 L
.53506 .53506 L
.52296 .52296 L
F
.51994 .53787 m
.53506 .53506 L
.51623 .52812 L
.51994 .53787 L
F
.51623 .52812 m
.5084 .53136 L
.51994 .53787 L
.51623 .52812 L
F
.5073 .53788 m
.51994 .53787 L
.5084 .53136 L
.5073 .53788 L
F
.5084 .53136 m
.5 .53247 L
.5073 .53788 L
.5084 .53136 L
F
.50001 .53788 m
.5073 .53788 L
.5 .53247 L
.50001 .53788 L
F
.5 .53247 m
.4916 .53136 L
.50001 .53788 L
.5 .53247 L
F
.4927 .53788 m
.50001 .53788 L
.4916 .53136 L
.4927 .53788 L
F
.4916 .53136 m
.48377 .52812 L
.4927 .53788 L
.4916 .53136 L
F
.48006 .53787 m
.4927 .53788 L
.48377 .52812 L
.48006 .53787 L
F
.48377 .52812 m
.47704 .52296 L
.48006 .53787 L
.48377 .52812 L
F
.46494 .53506 m
.48006 .53787 L
.47704 .52296 L
.46494 .53506 L
F
.47704 .52296 m
.47188 .51623 L
.46494 .53506 L
.47704 .52296 L
F
.46213 .51994 m
.46494 .53506 L
.47188 .51623 L
.46213 .51994 L
F
.47188 .51623 m
.46864 .5084 L
.46213 .51994 L
.47188 .51623 L
F
.46212 .5073 m
.46213 .51994 L
.46864 .5084 L
.46212 .5073 L
F
.46864 .5084 m
.46753 .5 L
.46212 .5073 L
.46864 .5084 L
F
.46212 .50001 m
.46212 .5073 L
.46753 .5 L
.46212 .50001 L
F
.46753 .5 m
.46864 .4916 L
.46212 .50001 L
.46753 .5 L
F
.46212 .4927 m
.46212 .50001 L
.46864 .4916 L
.46212 .4927 L
F
.46864 .4916 m
.47188 .48377 L
.46212 .4927 L
.46864 .4916 L
F
.46213 .48006 m
.46212 .4927 L
.47188 .48377 L
.46213 .48006 L
F
.47188 .48377 m
.47704 .47704 L
.46213 .48006 L
.47188 .48377 L
F
.46494 .46494 m
.46213 .48006 L
.47704 .47704 L
.46494 .46494 L
F
.47704 .47704 m
.48377 .47188 L
.46494 .46494 L
.47704 .47704 L
F
.48006 .46213 m
.46494 .46494 L
.48377 .47188 L
.48006 .46213 L
F
.48377 .47188 m
.4916 .46864 L
.48006 .46213 L
.48377 .47188 L
F
.4927 .46212 m
.48006 .46213 L
.4916 .46864 L
.4927 .46212 L
F
.4916 .46864 m
.5 .46753 L
.4927 .46212 L
.4916 .46864 L
F
.50001 .46212 m
.4927 .46212 L
.5 .46753 L
.50001 .46212 L
F
.5 .46753 m
.5084 .46864 L
.50001 .46212 L
.5 .46753 L
F
.5073 .46212 m
.50001 .46212 L
.5084 .46864 L
.5073 .46212 L
F
.5084 .46864 m
.51623 .47188 L
.5073 .46212 L
.5084 .46864 L
F
.51994 .46213 m
.5073 .46212 L
.51623 .47188 L
.51994 .46213 L
F
.51623 .47188 m
.52296 .47704 L
.51994 .46213 L
.51623 .47188 L
F
.53506 .46494 m
.51994 .46213 L
.52296 .47704 L
.53506 .46494 L
F
.52296 .47704 m
.52296 .47704 L
.53506 .46494 L
.52296 .47704 L
F
.53506 .46494 m
.53506 .46494 L
.52296 .47704 L
.53506 .46494 L
F
.53506 .46494 m
.53787 .48006 L
.54329 .45671 L
.53506 .46494 L
F
.54329 .46903 m
.54329 .45671 L
.53787 .48006 L
.54329 .46903 L
F
.53787 .48006 m
.53788 .4927 L
.54329 .46903 L
.53787 .48006 L
F
.54329 .48217 m
.54329 .46903 L
.53788 .4927 L
.54329 .48217 L
F
.53788 .4927 m
.53788 .5 L
.54329 .48217 L
.53788 .4927 L
F
.54329 .5 m
.54329 .48217 L
.53788 .5 L
.54329 .5 L
F
.53788 .5 m
.53788 .5073 L
.54329 .5 L
.53788 .5 L
F
.54329 .51783 m
.54329 .5 L
.53788 .5073 L
.54329 .51783 L
F
.53788 .5073 m
.53787 .51994 L
.54329 .51783 L
.53788 .5073 L
F
.54329 .53097 m
.54329 .51783 L
.53787 .51994 L
.54329 .53097 L
F
.53787 .51994 m
.53506 .53506 L
.54329 .53097 L
.53787 .51994 L
F
.54329 .54329 m
.54329 .53097 L
.53506 .53506 L
.54329 .54329 L
F
.53506 .53506 m
.51994 .53787 L
.54329 .54329 L
.53506 .53506 L
F
.53097 .54329 m
.54329 .54329 L
.51994 .53787 L
.53097 .54329 L
F
.51994 .53787 m
.5073 .53788 L
.53097 .54329 L
.51994 .53787 L
F
.51783 .54329 m
.53097 .54329 L
.5073 .53788 L
.51783 .54329 L
F
.5073 .53788 m
.50001 .53788 L
.51783 .54329 L
.5073 .53788 L
F
.50675 .54329 m
.51783 .54329 L
.50001 .53788 L
.50675 .54329 L
F
.50001 .53788 m
.4927 .53788 L
.50675 .54329 L
.50001 .53788 L
F
.48217 .54329 m
.50675 .54329 L
.4927 .53788 L
.48217 .54329 L
F
.4927 .53788 m
.48006 .53787 L
.48217 .54329 L
.4927 .53788 L
F
.46903 .54329 m
.48217 .54329 L
.48006 .53787 L
.46903 .54329 L
F
.48006 .53787 m
.46494 .53506 L
.46903 .54329 L
.48006 .53787 L
F
.45671 .54329 m
.46903 .54329 L
.46494 .53506 L
.45671 .54329 L
F
.46494 .53506 m
.46213 .51994 L
.45671 .54329 L
.46494 .53506 L
F
.45671 .53097 m
.45671 .54329 L
.46213 .51994 L
.45671 .53097 L
F
.46213 .51994 m
.46212 .5073 L
.45671 .53097 L
.46213 .51994 L
F
.45671 .51783 m
.45671 .53097 L
.46212 .5073 L
.45671 .51783 L
F
.46212 .5073 m
.46212 .50001 L
.45671 .51783 L
.46212 .5073 L
F
.45671 .50699 m
.45671 .51783 L
.46212 .50001 L
.45671 .50699 L
F
.46212 .50001 m
.46212 .4927 L
.45671 .50699 L
.46212 .50001 L
F
.45671 .48217 m
.45671 .50699 L
.46212 .4927 L
.45671 .48217 L
F
.46212 .4927 m
.46213 .48006 L
.45671 .48217 L
.46212 .4927 L
F
.45671 .46903 m
.45671 .48217 L
.46213 .48006 L
.45671 .46903 L
F
.46213 .48006 m
.46494 .46494 L
.45671 .46903 L
.46213 .48006 L
F
.45671 .45671 m
.45671 .46903 L
.46494 .46494 L
.45671 .45671 L
F
.46494 .46494 m
.48006 .46213 L
.45671 .45671 L
.46494 .46494 L
F
.46903 .45671 m
.45671 .45671 L
.48006 .46213 L
.46903 .45671 L
F
.48006 .46213 m
.4927 .46212 L
.46903 .45671 L
.48006 .46213 L
F
.48217 .45671 m
.46903 .45671 L
.4927 .46212 L
.48217 .45671 L
F
.4927 .46212 m
.50001 .46212 L
.48217 .45671 L
.4927 .46212 L
F
.50713 .45671 m
.48217 .45671 L
.50001 .46212 L
.50713 .45671 L
F
.50001 .46212 m
.5073 .46212 L
.50713 .45671 L
.50001 .46212 L
F
.51783 .45671 m
.50713 .45671 L
.5073 .46212 L
.51783 .45671 L
F
.5073 .46212 m
.51994 .46213 L
.51783 .45671 L
.5073 .46212 L
F
.53097 .45671 m
.51783 .45671 L
.51994 .46213 L
.53097 .45671 L
F
.51994 .46213 m
.53506 .46494 L
.53097 .45671 L
.51994 .46213 L
F
.54329 .45671 m
.53097 .45671 L
.53506 .46494 L
.54329 .45671 L
F
.53506 .46494 m
.53506 .46494 L
.54329 .45671 L
.53506 .46494 L
F
.54329 .45671 m
.54329 .45671 L
.53506 .46494 L
.54329 .45671 L
F
0 g
.53247 .5 m
.53136 .5084 L
.52812 .51623 L
.52296 .52296 L
.51623 .52812 L
.5084 .53136 L
.5 .53247 L
.4916 .53136 L
.48377 .52812 L
.47704 .52296 L
.47188 .51623 L
.46864 .5084 L
.46753 .5 L
.46864 .4916 L
.47188 .48377 L
.47704 .47704 L
.48377 .47188 L
.4916 .46864 L
.5 .46753 L
.5084 .46864 L
.51623 .47188 L
.52296 .47704 L
.52812 .48377 L
.53136 .4916 L
.53247 .5 L
s
.54329 .54329 m
.52886 .54329 L
.51443 .54329 L
.5 .54329 L
.48557 .54329 L
.47114 .54329 L
.45671 .54329 L
.45671 .54329 L
.45671 .52886 L
.45671 .51443 L
.45671 .5 L
.45671 .48557 L
.45671 .47114 L
.45671 .45671 L
.45671 .45671 L
.47114 .45671 L
.48557 .45671 L
.5 .45671 L
.51443 .45671 L
.52886 .45671 L
.54329 .45671 L
.54329 .45671 L
.54329 .47114 L
.54329 .48557 L
.54329 .5 L
.54329 .51443 L
.54329 .52886 L
.54329 .54329 L
s
.53247 .5 m
.53247 .5 L
.53136 .5084 L
.53136 .5084 L
.53247 .5 L
s
.53136 .5084 m
.53136 .5084 L
.52812 .51623 L
.52812 .51623 L
.53136 .5084 L
s
.52812 .51623 m
.52812 .51623 L
.52296 .52296 L
.52296 .52296 L
.52812 .51623 L
s
.52296 .52296 m
.52296 .52296 L
.51623 .52812 L
.51623 .52812 L
.52296 .52296 L
s
.51623 .52812 m
.51623 .52812 L
.5084 .53136 L
.5084 .53136 L
.51623 .52812 L
s
.5084 .53136 m
.5084 .53136 L
.5 .53247 L
.5 .53247 L
.5084 .53136 L
s
.5 .53247 m
.5 .53247 L
.4916 .53136 L
.4916 .53136 L
.5 .53247 L
s
.4916 .53136 m
.4916 .53136 L
.48377 .52812 L
.48377 .52812 L
.4916 .53136 L
s
.48377 .52812 m
.48377 .52812 L
.47704 .52296 L
.47704 .52296 L
.48377 .52812 L
s
.47704 .52296 m
.47704 .52296 L
.47188 .51623 L
.47188 .51623 L
.47704 .52296 L
s
.47188 .51623 m
.47188 .51623 L
.46864 .5084 L
.46864 .5084 L
.47188 .51623 L
s
.46864 .5084 m
.46864 .5084 L
.46753 .5 L
.46753 .5 L
.46864 .5084 L
s
.46753 .5 m
.46753 .5 L
.46864 .4916 L
.46864 .4916 L
.46753 .5 L
s
.46864 .4916 m
.46864 .4916 L
.47188 .48377 L
.47188 .48377 L
.46864 .4916 L
s
.47188 .48377 m
.47188 .48377 L
.47704 .47704 L
.47704 .47704 L
.47188 .48377 L
s
.47704 .47704 m
.47704 .47704 L
.48377 .47188 L
.48377 .47188 L
.47704 .47704 L
s
.48377 .47188 m
.48377 .47188 L
.4916 .46864 L
.4916 .46864 L
.48377 .47188 L
s
.4916 .46864 m
.4916 .46864 L
.5 .46753 L
.5 .46753 L
.4916 .46864 L
s
.5 .46753 m
.5 .46753 L
.5084 .46864 L
.5084 .46864 L
.5 .46753 L
s
.5084 .46864 m
.5084 .46864 L
.51623 .47188 L
.51623 .47188 L
.5084 .46864 L
s
.51623 .47188 m
.51623 .47188 L
.52296 .47704 L
.52296 .47704 L
.51623 .47188 L
s
.52296 .47704 m
.52296 .47704 L
.52812 .48377 L
.52812 .48377 L
.52296 .47704 L
s
.52812 .48377 m
.52812 .48377 L
.53136 .4916 L
.53136 .4916 L
.52812 .48377 L
s
.53136 .4916 m
.53136 .4916 L
.53247 .5 L
.53247 .5 L
.53136 .4916 L
s
.5 g
.46753 .58658 m
.46753 .58658 L
.47835 .58658 L
.47835 .58658 L
.46753 .58658 L
F
.47835 .58658 m
.47835 .58658 L
.48918 .58658 L
.48918 .58658 L
.47835 .58658 L
F
.48918 .58658 m
.48918 .58658 L
.5 .58658 L
.5 .58658 L
.48918 .58658 L
F
.5 .58658 m
.5 .58658 L
.51082 .58658 L
.51082 .58658 L
.5 .58658 L
F
.51082 .58658 m
.51082 .58658 L
.52165 .58658 L
.52165 .58658 L
.51082 .58658 L
F
.52165 .58658 m
.52165 .58658 L
.53247 .58658 L
.53247 .58658 L
.52165 .58658 L
F
0 g
.46753 .58658 m
.47835 .58658 L
.48918 .58658 L
.5 .58658 L
.51082 .58658 L
.52165 .58658 L
.53247 .58658 L
.53247 .58658 L
.52165 .58658 L
.51082 .58658 L
.5 .58658 L
.48918 .58658 L
.47835 .58658 L
.46753 .58658 L
.46753 .58658 L
s
.5 g
.5 .55411 m
.5 .55411 L
.5 .56494 L
.5 .56494 L
.5 .55411 L
F
.5 .56494 m
.5 .56494 L
.5 .57576 L
.5 .57576 L
.5 .56494 L
F
.5 .57576 m
.5 .57576 L
.5 .58658 L
.5 .58658 L
.5 .57576 L
F
.5 .58658 m
.5 .58658 L
.5 .5974 L
.5 .5974 L
.5 .58658 L
F
.5 .5974 m
.5 .5974 L
.5 .60823 L
.5 .60823 L
.5 .5974 L
F
.5 .60823 m
.5 .60823 L
.5 .61905 L
.5 .61905 L
.5 .60823 L
F
0 g
.5 .55411 m
.5 .56494 L
.5 .57576 L
.5 .58658 L
.5 .5974 L
.5 .60823 L
.5 .61905 L
.5 .61905 L
.5 .60823 L
.5 .5974 L
.5 .58658 L
.5 .57576 L
.5 .56494 L
.5 .55411 L
.5 .55411 L
s
.5 g
.52296 .56362 m
.52812 .57035 L
.53506 .55152 L
.52296 .56362 L
F
.53787 .56664 m
.53506 .55152 L
.52812 .57035 L
.53787 .56664 L
F
.52812 .57035 m
.53136 .57818 L
.53787 .56664 L
.52812 .57035 L
F
.53788 .57928 m
.53787 .56664 L
.53136 .57818 L
.53788 .57928 L
F
.53136 .57818 m
.53247 .58658 L
.53788 .57928 L
.53136 .57818 L
F
.53788 .58658 m
.53788 .57928 L
.53247 .58658 L
.53788 .58658 L
F
.53247 .58658 m
.53136 .59498 L
.53788 .58658 L
.53247 .58658 L
F
.53788 .59388 m
.53788 .58658 L
.53136 .59498 L
.53788 .59388 L
F
.53136 .59498 m
.52812 .60281 L
.53788 .59388 L
.53136 .59498 L
F
.53787 .60652 m
.53788 .59388 L
.52812 .60281 L
.53787 .60652 L
F
.52812 .60281 m
.52296 .60954 L
.53787 .60652 L
.52812 .60281 L
F
.53506 .62164 m
.53787 .60652 L
.52296 .60954 L
.53506 .62164 L
F
.52296 .60954 m
.51623 .6147 L
.53506 .62164 L
.52296 .60954 L
F
.51994 .62445 m
.53506 .62164 L
.51623 .6147 L
.51994 .62445 L
F
.51623 .6147 m
.5084 .61794 L
.51994 .62445 L
.51623 .6147 L
F
.5073 .62446 m
.51994 .62445 L
.5084 .61794 L
.5073 .62446 L
F
.5084 .61794 m
.5 .61905 L
.5073 .62446 L
.5084 .61794 L
F
.50001 .62446 m
.5073 .62446 L
.5 .61905 L
.50001 .62446 L
F
.5 .61905 m
.4916 .61794 L
.50001 .62446 L
.5 .61905 L
F
.4927 .62446 m
.50001 .62446 L
.4916 .61794 L
.4927 .62446 L
F
.4916 .61794 m
.48377 .6147 L
.4927 .62446 L
.4916 .61794 L
F
.48006 .62445 m
.4927 .62446 L
.48377 .6147 L
.48006 .62445 L
F
.48377 .6147 m
.47704 .60954 L
.48006 .62445 L
.48377 .6147 L
F
.46494 .62164 m
.48006 .62445 L
.47704 .60954 L
.46494 .62164 L
F
.47704 .60954 m
.47188 .60281 L
.46494 .62164 L
.47704 .60954 L
F
.46213 .60652 m
.46494 .62164 L
.47188 .60281 L
.46213 .60652 L
F
.47188 .60281 m
.46864 .59498 L
.46213 .60652 L
.47188 .60281 L
F
.46212 .59388 m
.46213 .60652 L
.46864 .59498 L
.46212 .59388 L
F
.46864 .59498 m
.46753 .58658 L
.46212 .59388 L
.46864 .59498 L
F
.46212 .58659 m
.46212 .59388 L
.46753 .58658 L
.46212 .58659 L
F
.46753 .58658 m
.46864 .57818 L
.46212 .58659 L
.46753 .58658 L
F
.46212 .57928 m
.46212 .58659 L
.46864 .57818 L
.46212 .57928 L
F
.46864 .57818 m
.47188 .57035 L
.46212 .57928 L
.46864 .57818 L
F
.46213 .56664 m
.46212 .57928 L
.47188 .57035 L
.46213 .56664 L
F
.47188 .57035 m
.47704 .56362 L
.46213 .56664 L
.47188 .57035 L
F
.46494 .55152 m
.46213 .56664 L
.47704 .56362 L
.46494 .55152 L
F
.47704 .56362 m
.48377 .55846 L
.46494 .55152 L
.47704 .56362 L
F
.48006 .54871 m
.46494 .55152 L
.48377 .55846 L
.48006 .54871 L
F
.48377 .55846 m
.4916 .55522 L
.48006 .54871 L
.48377 .55846 L
F
.4927 .5487 m
.48006 .54871 L
.4916 .55522 L
.4927 .5487 L
F
.4916 .55522 m
.5 .55411 L
.4927 .5487 L
.4916 .55522 L
F
.50001 .5487 m
.4927 .5487 L
.5 .55411 L
.50001 .5487 L
F
.5 .55411 m
.5084 .55522 L
.50001 .5487 L
.5 .55411 L
F
.5073 .5487 m
.50001 .5487 L
.5084 .55522 L
.5073 .5487 L
F
.5084 .55522 m
.51623 .55846 L
.5073 .5487 L
.5084 .55522 L
F
.51994 .54871 m
.5073 .5487 L
.51623 .55846 L
.51994 .54871 L
F
.51623 .55846 m
.52296 .56362 L
.51994 .54871 L
.51623 .55846 L
F
.53506 .55152 m
.51994 .54871 L
.52296 .56362 L
.53506 .55152 L
F
.52296 .56362 m
.52296 .56362 L
.53506 .55152 L
.52296 .56362 L
F
.53506 .55152 m
.53506 .55152 L
.52296 .56362 L
.53506 .55152 L
F
.53506 .55152 m
.53787 .56664 L
.54329 .54329 L
.53506 .55152 L
F
.54329 .55561 m
.54329 .54329 L
.53787 .56664 L
.54329 .55561 L
F
.53787 .56664 m
.53788 .57928 L
.54329 .55561 L
.53787 .56664 L
F
.54329 .56875 m
.54329 .55561 L
.53788 .57928 L
.54329 .56875 L
F
.53788 .57928 m
.53788 .58658 L
.54329 .56875 L
.53788 .57928 L
F
.54329 .58658 m
.54329 .56875 L
.53788 .58658 L
.54329 .58658 L
F
.53788 .58658 m
.53788 .59388 L
.54329 .58658 L
.53788 .58658 L
F
.54329 .60441 m
.54329 .58658 L
.53788 .59388 L
.54329 .60441 L
F
.53788 .59388 m
.53787 .60652 L
.54329 .60441 L
.53788 .59388 L
F
.54329 .61755 m
.54329 .60441 L
.53787 .60652 L
.54329 .61755 L
F
.53787 .60652 m
.53506 .62164 L
.54329 .61755 L
.53787 .60652 L
F
.54329 .62987 m
.54329 .61755 L
.53506 .62164 L
.54329 .62987 L
F
.53506 .62164 m
.51994 .62445 L
.54329 .62987 L
.53506 .62164 L
F
.53097 .62987 m
.54329 .62987 L
.51994 .62445 L
.53097 .62987 L
F
.51994 .62445 m
.5073 .62446 L
.53097 .62987 L
.51994 .62445 L
F
.51783 .62987 m
.53097 .62987 L
.5073 .62446 L
.51783 .62987 L
F
.5073 .62446 m
.50001 .62446 L
.51783 .62987 L
.5073 .62446 L
F
.50675 .62987 m
.51783 .62987 L
.50001 .62446 L
.50675 .62987 L
F
.50001 .62446 m
.4927 .62446 L
.50675 .62987 L
.50001 .62446 L
F
.48217 .62987 m
.50675 .62987 L
.4927 .62446 L
.48217 .62987 L
F
.4927 .62446 m
.48006 .62445 L
.48217 .62987 L
.4927 .62446 L
F
.46903 .62987 m
.48217 .62987 L
.48006 .62445 L
.46903 .62987 L
F
.48006 .62445 m
.46494 .62164 L
.46903 .62987 L
.48006 .62445 L
F
.45671 .62987 m
.46903 .62987 L
.46494 .62164 L
.45671 .62987 L
F
.46494 .62164 m
.46213 .60652 L
.45671 .62987 L
.46494 .62164 L
F
.45671 .61755 m
.45671 .62987 L
.46213 .60652 L
.45671 .61755 L
F
.46213 .60652 m
.46212 .59388 L
.45671 .61755 L
.46213 .60652 L
F
.45671 .60441 m
.45671 .61755 L
.46212 .59388 L
.45671 .60441 L
F
.46212 .59388 m
.46212 .58659 L
.45671 .60441 L
.46212 .59388 L
F
.45671 .59357 m
.45671 .60441 L
.46212 .58659 L
.45671 .59357 L
F
.46212 .58659 m
.46212 .57928 L
.45671 .59357 L
.46212 .58659 L
F
.45671 .56875 m
.45671 .59357 L
.46212 .57928 L
.45671 .56875 L
F
.46212 .57928 m
.46213 .56664 L
.45671 .56875 L
.46212 .57928 L
F
.45671 .55561 m
.45671 .56875 L
.46213 .56664 L
.45671 .55561 L
F
.46213 .56664 m
.46494 .55152 L
.45671 .55561 L
.46213 .56664 L
F
.45671 .54329 m
.45671 .55561 L
.46494 .55152 L
.45671 .54329 L
F
.46494 .55152 m
.48006 .54871 L
.45671 .54329 L
.46494 .55152 L
F
.46903 .54329 m
.45671 .54329 L
.48006 .54871 L
.46903 .54329 L
F
.48006 .54871 m
.4927 .5487 L
.46903 .54329 L
.48006 .54871 L
F
.48217 .54329 m
.46903 .54329 L
.4927 .5487 L
.48217 .54329 L
F
.4927 .5487 m
.50001 .5487 L
.48217 .54329 L
.4927 .5487 L
F
.50713 .54329 m
.48217 .54329 L
.50001 .5487 L
.50713 .54329 L
F
.50001 .5487 m
.5073 .5487 L
.50713 .54329 L
.50001 .5487 L
F
.51783 .54329 m
.50713 .54329 L
.5073 .5487 L
.51783 .54329 L
F
.5073 .5487 m
.51994 .54871 L
.51783 .54329 L
.5073 .5487 L
F
.53097 .54329 m
.51783 .54329 L
.51994 .54871 L
.53097 .54329 L
F
.51994 .54871 m
.53506 .55152 L
.53097 .54329 L
.51994 .54871 L
F
.54329 .54329 m
.53097 .54329 L
.53506 .55152 L
.54329 .54329 L
F
.53506 .55152 m
.53506 .55152 L
.54329 .54329 L
.53506 .55152 L
F
.54329 .54329 m
.54329 .54329 L
.53506 .55152 L
.54329 .54329 L
F
0 g
.53247 .58658 m
.53136 .59498 L
.52812 .60281 L
.52296 .60954 L
.51623 .6147 L
.5084 .61794 L
.5 .61905 L
.4916 .61794 L
.48377 .6147 L
.47704 .60954 L
.47188 .60281 L
.46864 .59498 L
.46753 .58658 L
.46864 .57818 L
.47188 .57035 L
.47704 .56362 L
.48377 .55846 L
.4916 .55522 L
.5 .55411 L
.5084 .55522 L
.51623 .55846 L
.52296 .56362 L
.52812 .57035 L
.53136 .57818 L
.53247 .58658 L
s
.54329 .62987 m
.52886 .62987 L
.51443 .62987 L
.5 .62987 L
.48557 .62987 L
.47114 .62987 L
.45671 .62987 L
.45671 .62987 L
.45671 .61544 L
.45671 .60101 L
.45671 .58658 L
.45671 .57215 L
.45671 .55772 L
.45671 .54329 L
.45671 .54329 L
.47114 .54329 L
.48557 .54329 L
.5 .54329 L
.51443 .54329 L
.52886 .54329 L
.54329 .54329 L
.54329 .54329 L
.54329 .55772 L
.54329 .57215 L
.54329 .58658 L
.54329 .60101 L
.54329 .61544 L
.54329 .62987 L
s
.53247 .58658 m
.53247 .58658 L
.53136 .59498 L
.53136 .59498 L
.53247 .58658 L
s
.53136 .59498 m
.53136 .59498 L
.52812 .60281 L
.52812 .60281 L
.53136 .59498 L
s
.52812 .60281 m
.52812 .60281 L
.52296 .60954 L
.52296 .60954 L
.52812 .60281 L
s
.52296 .60954 m
.52296 .60954 L
.51623 .6147 L
.51623 .6147 L
.52296 .60954 L
s
.51623 .6147 m
.51623 .6147 L
.5084 .61794 L
.5084 .61794 L
.51623 .6147 L
s
.5084 .61794 m
.5084 .61794 L
.5 .61905 L
.5 .61905 L
.5084 .61794 L
s
.5 .61905 m
.5 .61905 L
.4916 .61794 L
.4916 .61794 L
.5 .61905 L
s
.4916 .61794 m
.4916 .61794 L
.48377 .6147 L
.48377 .6147 L
.4916 .61794 L
s
.48377 .6147 m
.48377 .6147 L
.47704 .60954 L
.47704 .60954 L
.48377 .6147 L
s
.47704 .60954 m
.47704 .60954 L
.47188 .60281 L
.47188 .60281 L
.47704 .60954 L
s
.47188 .60281 m
.47188 .60281 L
.46864 .59498 L
.46864 .59498 L
.47188 .60281 L
s
.46864 .59498 m
.46864 .59498 L
.46753 .58658 L
.46753 .58658 L
.46864 .59498 L
s
.46753 .58658 m
.46753 .58658 L
.46864 .57818 L
.46864 .57818 L
.46753 .58658 L
s
.46864 .57818 m
.46864 .57818 L
.47188 .57035 L
.47188 .57035 L
.46864 .57818 L
s
.47188 .57035 m
.47188 .57035 L
.47704 .56362 L
.47704 .56362 L
.47188 .57035 L
s
.47704 .56362 m
.47704 .56362 L
.48377 .55846 L
.48377 .55846 L
.47704 .56362 L
s
.48377 .55846 m
.48377 .55846 L
.4916 .55522 L
.4916 .55522 L
.48377 .55846 L
s
.4916 .55522 m
.4916 .55522 L
.5 .55411 L
.5 .55411 L
.4916 .55522 L
s
.5 .55411 m
.5 .55411 L
.5084 .55522 L
.5084 .55522 L
.5 .55411 L
s
.5084 .55522 m
.5084 .55522 L
.51623 .55846 L
.51623 .55846 L
.5084 .55522 L
s
.51623 .55846 m
.51623 .55846 L
.52296 .56362 L
.52296 .56362 L
.51623 .55846 L
s
.52296 .56362 m
.52296 .56362 L
.52812 .57035 L
.52812 .57035 L
.52296 .56362 L
s
.52812 .57035 m
.52812 .57035 L
.53136 .57818 L
.53136 .57818 L
.52812 .57035 L
s
.53136 .57818 m
.53136 .57818 L
.53247 .58658 L
.53247 .58658 L
.53136 .57818 L
s
.5 g
.46753 .67316 m
.46753 .67316 L
.47835 .67316 L
.47835 .67316 L
.46753 .67316 L
F
.47835 .67316 m
.47835 .67316 L
.48918 .67316 L
.48918 .67316 L
.47835 .67316 L
F
.48918 .67316 m
.48918 .67316 L
.5 .67316 L
.5 .67316 L
.48918 .67316 L
F
.5 .67316 m
.5 .67316 L
.51082 .67316 L
.51082 .67316 L
.5 .67316 L
F
.51082 .67316 m
.51082 .67316 L
.52165 .67316 L
.52165 .67316 L
.51082 .67316 L
F
.52165 .67316 m
.52165 .67316 L
.53247 .67316 L
.53247 .67316 L
.52165 .67316 L
F
0 g
.46753 .67316 m
.47835 .67316 L
.48918 .67316 L
.5 .67316 L
.51082 .67316 L
.52165 .67316 L
.53247 .67316 L
.53247 .67316 L
.52165 .67316 L
.51082 .67316 L
.5 .67316 L
.48918 .67316 L
.47835 .67316 L
.46753 .67316 L
.46753 .67316 L
s
.5 g
.5 .64069 m
.5 .64069 L
.5 .65152 L
.5 .65152 L
.5 .64069 L
F
.5 .65152 m
.5 .65152 L
.5 .66234 L
.5 .66234 L
.5 .65152 L
F
.5 .66234 m
.5 .66234 L
.5 .67316 L
.5 .67316 L
.5 .66234 L
F
.5 .67316 m
.5 .67316 L
.5 .68398 L
.5 .68398 L
.5 .67316 L
F
.5 .68398 m
.5 .68398 L
.5 .69481 L
.5 .69481 L
.5 .68398 L
F
.5 .69481 m
.5 .69481 L
.5 .70563 L
.5 .70563 L
.5 .69481 L
F
0 g
.5 .64069 m
.5 .65152 L
.5 .66234 L
.5 .67316 L
.5 .68398 L
.5 .69481 L
.5 .70563 L
.5 .70563 L
.5 .69481 L
.5 .68398 L
.5 .67316 L
.5 .66234 L
.5 .65152 L
.5 .64069 L
.5 .64069 L
s
.5 g
.52296 .6502 m
.52812 .65693 L
.53506 .6381 L
.52296 .6502 L
F
.53787 .65322 m
.53506 .6381 L
.52812 .65693 L
.53787 .65322 L
F
.52812 .65693 m
.53136 .66476 L
.53787 .65322 L
.52812 .65693 L
F
.53788 .66586 m
.53787 .65322 L
.53136 .66476 L
.53788 .66586 L
F
.53136 .66476 m
.53247 .67316 L
.53788 .66586 L
.53136 .66476 L
F
.53788 .67316 m
.53788 .66586 L
.53247 .67316 L
.53788 .67316 L
F
.53247 .67316 m
.53136 .68156 L
.53788 .67316 L
.53247 .67316 L
F
.53788 .68046 m
.53788 .67316 L
.53136 .68156 L
.53788 .68046 L
F
.53136 .68156 m
.52812 .68939 L
.53788 .68046 L
.53136 .68156 L
F
.53787 .6931 m
.53788 .68046 L
.52812 .68939 L
.53787 .6931 L
F
.52812 .68939 m
.52296 .69612 L
.53787 .6931 L
.52812 .68939 L
F
.53506 .70822 m
.53787 .6931 L
.52296 .69612 L
.53506 .70822 L
F
.52296 .69612 m
.51623 .70128 L
.53506 .70822 L
.52296 .69612 L
F
.51994 .71103 m
.53506 .70822 L
.51623 .70128 L
.51994 .71103 L
F
.51623 .70128 m
.5084 .70452 L
.51994 .71103 L
.51623 .70128 L
F
.5073 .71104 m
.51994 .71103 L
.5084 .70452 L
.5073 .71104 L
F
.5084 .70452 m
.5 .70563 L
.5073 .71104 L
.5084 .70452 L
F
.50001 .71104 m
.5073 .71104 L
.5 .70563 L
.50001 .71104 L
F
.5 .70563 m
.4916 .70452 L
.50001 .71104 L
.5 .70563 L
F
.4927 .71104 m
.50001 .71104 L
.4916 .70452 L
.4927 .71104 L
F
.4916 .70452 m
.48377 .70128 L
.4927 .71104 L
.4916 .70452 L
F
.48006 .71103 m
.4927 .71104 L
.48377 .70128 L
.48006 .71103 L
F
.48377 .70128 m
.47704 .69612 L
.48006 .71103 L
.48377 .70128 L
F
.46494 .70822 m
.48006 .71103 L
.47704 .69612 L
.46494 .70822 L
F
.47704 .69612 m
.47188 .68939 L
.46494 .70822 L
.47704 .69612 L
F
.46213 .6931 m
.46494 .70822 L
.47188 .68939 L
.46213 .6931 L
F
.47188 .68939 m
.46864 .68156 L
.46213 .6931 L
.47188 .68939 L
F
.46212 .68046 m
.46213 .6931 L
.46864 .68156 L
.46212 .68046 L
F
.46864 .68156 m
.46753 .67316 L
.46212 .68046 L
.46864 .68156 L
F
.46212 .67317 m
.46212 .68046 L
.46753 .67316 L
.46212 .67317 L
F
.46753 .67316 m
.46864 .66476 L
.46212 .67317 L
.46753 .67316 L
F
.46212 .66586 m
.46212 .67317 L
.46864 .66476 L
.46212 .66586 L
F
.46864 .66476 m
.47188 .65693 L
.46212 .66586 L
.46864 .66476 L
F
.46213 .65322 m
.46212 .66586 L
.47188 .65693 L
.46213 .65322 L
F
.47188 .65693 m
.47704 .6502 L
.46213 .65322 L
.47188 .65693 L
F
.46494 .6381 m
.46213 .65322 L
.47704 .6502 L
.46494 .6381 L
F
.47704 .6502 m
.48377 .64504 L
.46494 .6381 L
.47704 .6502 L
F
.48006 .63529 m
.46494 .6381 L
.48377 .64504 L
.48006 .63529 L
F
.48377 .64504 m
.4916 .6418 L
.48006 .63529 L
.48377 .64504 L
F
.4927 .63528 m
.48006 .63529 L
.4916 .6418 L
.4927 .63528 L
F
.4916 .6418 m
.5 .64069 L
.4927 .63528 L
.4916 .6418 L
F
.50001 .63528 m
.4927 .63528 L
.5 .64069 L
.50001 .63528 L
F
.5 .64069 m
.5084 .6418 L
.50001 .63528 L
.5 .64069 L
F
.5073 .63528 m
.50001 .63528 L
.5084 .6418 L
.5073 .63528 L
F
.5084 .6418 m
.51623 .64504 L
.5073 .63528 L
.5084 .6418 L
F
.51994 .63529 m
.5073 .63528 L
.51623 .64504 L
.51994 .63529 L
F
.51623 .64504 m
.52296 .6502 L
.51994 .63529 L
.51623 .64504 L
F
.53506 .6381 m
.51994 .63529 L
.52296 .6502 L
.53506 .6381 L
F
.52296 .6502 m
.52296 .6502 L
.53506 .6381 L
.52296 .6502 L
F
.53506 .6381 m
.53506 .6381 L
.52296 .6502 L
.53506 .6381 L
F
.53506 .6381 m
.53787 .65322 L
.54329 .62987 L
.53506 .6381 L
F
.54329 .64219 m
.54329 .62987 L
.53787 .65322 L
.54329 .64219 L
F
.53787 .65322 m
.53788 .66586 L
.54329 .64219 L
.53787 .65322 L
F
.54329 .65533 m
.54329 .64219 L
.53788 .66586 L
.54329 .65533 L
F
.53788 .66586 m
.53788 .67316 L
.54329 .65533 L
.53788 .66586 L
F
.54329 .67316 m
.54329 .65533 L
.53788 .67316 L
.54329 .67316 L
F
.53788 .67316 m
.53788 .68046 L
.54329 .67316 L
.53788 .67316 L
F
.54329 .69099 m
.54329 .67316 L
.53788 .68046 L
.54329 .69099 L
F
.53788 .68046 m
.53787 .6931 L
.54329 .69099 L
.53788 .68046 L
F
.54329 .70413 m
.54329 .69099 L
.53787 .6931 L
.54329 .70413 L
F
.53787 .6931 m
.53506 .70822 L
.54329 .70413 L
.53787 .6931 L
F
.54329 .71645 m
.54329 .70413 L
.53506 .70822 L
.54329 .71645 L
F
.53506 .70822 m
.51994 .71103 L
.54329 .71645 L
.53506 .70822 L
F
.53097 .71645 m
.54329 .71645 L
.51994 .71103 L
.53097 .71645 L
F
.51994 .71103 m
.5073 .71104 L
.53097 .71645 L
.51994 .71103 L
F
.51783 .71645 m
.53097 .71645 L
.5073 .71104 L
.51783 .71645 L
F
.5073 .71104 m
.50001 .71104 L
.51783 .71645 L
.5073 .71104 L
F
.50675 .71645 m
.51783 .71645 L
.50001 .71104 L
.50675 .71645 L
F
.50001 .71104 m
.4927 .71104 L
.50675 .71645 L
.50001 .71104 L
F
.48217 .71645 m
.50675 .71645 L
.4927 .71104 L
.48217 .71645 L
F
.4927 .71104 m
.48006 .71103 L
.48217 .71645 L
.4927 .71104 L
F
.46903 .71645 m
.48217 .71645 L
.48006 .71103 L
.46903 .71645 L
F
.48006 .71103 m
.46494 .70822 L
.46903 .71645 L
.48006 .71103 L
F
.45671 .71645 m
.46903 .71645 L
.46494 .70822 L
.45671 .71645 L
F
.46494 .70822 m
.46213 .6931 L
.45671 .71645 L
.46494 .70822 L
F
.45671 .70413 m
.45671 .71645 L
.46213 .6931 L
.45671 .70413 L
F
.46213 .6931 m
.46212 .68046 L
.45671 .70413 L
.46213 .6931 L
F
.45671 .69099 m
.45671 .70413 L
.46212 .68046 L
.45671 .69099 L
F
.46212 .68046 m
.46212 .67317 L
.45671 .69099 L
.46212 .68046 L
F
.45671 .68015 m
.45671 .69099 L
.46212 .67317 L
.45671 .68015 L
F
.46212 .67317 m
.46212 .66586 L
.45671 .68015 L
.46212 .67317 L
F
.45671 .65533 m
.45671 .68015 L
.46212 .66586 L
.45671 .65533 L
F
.46212 .66586 m
.46213 .65322 L
.45671 .65533 L
.46212 .66586 L
F
.45671 .64219 m
.45671 .65533 L
.46213 .65322 L
.45671 .64219 L
F
.46213 .65322 m
.46494 .6381 L
.45671 .64219 L
.46213 .65322 L
F
.45671 .62987 m
.45671 .64219 L
.46494 .6381 L
.45671 .62987 L
F
.46494 .6381 m
.48006 .63529 L
.45671 .62987 L
.46494 .6381 L
F
.46903 .62987 m
.45671 .62987 L
.48006 .63529 L
.46903 .62987 L
F
.48006 .63529 m
.4927 .63528 L
.46903 .62987 L
.48006 .63529 L
F
.48217 .62987 m
.46903 .62987 L
.4927 .63528 L
.48217 .62987 L
F
.4927 .63528 m
.50001 .63528 L
.48217 .62987 L
.4927 .63528 L
F
.50713 .62987 m
.48217 .62987 L
.50001 .63528 L
.50713 .62987 L
F
.50001 .63528 m
.5073 .63528 L
.50713 .62987 L
.50001 .63528 L
F
.51783 .62987 m
.50713 .62987 L
.5073 .63528 L
.51783 .62987 L
F
.5073 .63528 m
.51994 .63529 L
.51783 .62987 L
.5073 .63528 L
F
.53097 .62987 m
.51783 .62987 L
.51994 .63529 L
.53097 .62987 L
F
.51994 .63529 m
.53506 .6381 L
.53097 .62987 L
.51994 .63529 L
F
.54329 .62987 m
.53097 .62987 L
.53506 .6381 L
.54329 .62987 L
F
.53506 .6381 m
.53506 .6381 L
.54329 .62987 L
.53506 .6381 L
F
.54329 .62987 m
.54329 .62987 L
.53506 .6381 L
.54329 .62987 L
F
0 g
.53247 .67316 m
.53136 .68156 L
.52812 .68939 L
.52296 .69612 L
.51623 .70128 L
.5084 .70452 L
.5 .70563 L
.4916 .70452 L
.48377 .70128 L
.47704 .69612 L
.47188 .68939 L
.46864 .68156 L
.46753 .67316 L
.46864 .66476 L
.47188 .65693 L
.47704 .6502 L
.48377 .64504 L
.4916 .6418 L
.5 .64069 L
.5084 .6418 L
.51623 .64504 L
.52296 .6502 L
.52812 .65693 L
.53136 .66476 L
.53247 .67316 L
s
.54329 .71645 m
.52886 .71645 L
.51443 .71645 L
.5 .71645 L
.48557 .71645 L
.47114 .71645 L
.45671 .71645 L
.45671 .71645 L
.45671 .70202 L
.45671 .68759 L
.45671 .67316 L
.45671 .65873 L
.45671 .6443 L
.45671 .62987 L
.45671 .62987 L
.47114 .62987 L
.48557 .62987 L
.5 .62987 L
.51443 .62987 L
.52886 .62987 L
.54329 .62987 L
.54329 .62987 L
.54329 .6443 L
.54329 .65873 L
.54329 .67316 L
.54329 .68759 L
.54329 .70202 L
.54329 .71645 L
s
.53247 .67316 m
.53247 .67316 L
.53136 .68156 L
.53136 .68156 L
.53247 .67316 L
s
.53136 .68156 m
.53136 .68156 L
.52812 .68939 L
.52812 .68939 L
.53136 .68156 L
s
.52812 .68939 m
.52812 .68939 L
.52296 .69612 L
.52296 .69612 L
.52812 .68939 L
s
.52296 .69612 m
.52296 .69612 L
.51623 .70128 L
.51623 .70128 L
.52296 .69612 L
s
.51623 .70128 m
.51623 .70128 L
.5084 .70452 L
.5084 .70452 L
.51623 .70128 L
s
.5084 .70452 m
.5084 .70452 L
.5 .70563 L
.5 .70563 L
.5084 .70452 L
s
.5 .70563 m
.5 .70563 L
.4916 .70452 L
.4916 .70452 L
.5 .70563 L
s
.4916 .70452 m
.4916 .70452 L
.48377 .70128 L
.48377 .70128 L
.4916 .70452 L
s
.48377 .70128 m
.48377 .70128 L
.47704 .69612 L
.47704 .69612 L
.48377 .70128 L
s
.47704 .69612 m
.47704 .69612 L
.47188 .68939 L
.47188 .68939 L
.47704 .69612 L
s
.47188 .68939 m
.47188 .68939 L
.46864 .68156 L
.46864 .68156 L
.47188 .68939 L
s
.46864 .68156 m
.46864 .68156 L
.46753 .67316 L
.46753 .67316 L
.46864 .68156 L
s
.46753 .67316 m
.46753 .67316 L
.46864 .66476 L
.46864 .66476 L
.46753 .67316 L
s
.46864 .66476 m
.46864 .66476 L
.47188 .65693 L
.47188 .65693 L
.46864 .66476 L
s
.47188 .65693 m
.47188 .65693 L
.47704 .6502 L
.47704 .6502 L
.47188 .65693 L
s
.47704 .6502 m
.47704 .6502 L
.48377 .64504 L
.48377 .64504 L
.47704 .6502 L
s
.48377 .64504 m
.48377 .64504 L
.4916 .6418 L
.4916 .6418 L
.48377 .64504 L
s
.4916 .6418 m
.4916 .6418 L
.5 .64069 L
.5 .64069 L
.4916 .6418 L
s
.5 .64069 m
.5 .64069 L
.5084 .6418 L
.5084 .6418 L
.5 .64069 L
s
.5084 .6418 m
.5084 .6418 L
.51623 .64504 L
.51623 .64504 L
.5084 .6418 L
s
.51623 .64504 m
.51623 .64504 L
.52296 .6502 L
.52296 .6502 L
.51623 .64504 L
s
.52296 .6502 m
.52296 .6502 L
.52812 .65693 L
.52812 .65693 L
.52296 .6502 L
s
.52812 .65693 m
.52812 .65693 L
.53136 .66476 L
.53136 .66476 L
.52812 .65693 L
s
.53136 .66476 m
.53136 .66476 L
.53247 .67316 L
.53247 .67316 L
.53136 .66476 L
s
.5 g
.46753 .75974 m
.46753 .75974 L
.47835 .75974 L
.47835 .75974 L
.46753 .75974 L
F
.47835 .75974 m
.47835 .75974 L
.48918 .75974 L
.48918 .75974 L
.47835 .75974 L
F
.48918 .75974 m
.48918 .75974 L
.5 .75974 L
.5 .75974 L
.48918 .75974 L
F
.5 .75974 m
.5 .75974 L
.51082 .75974 L
.51082 .75974 L
.5 .75974 L
F
.51082 .75974 m
.51082 .75974 L
.52165 .75974 L
.52165 .75974 L
.51082 .75974 L
F
.52165 .75974 m
.52165 .75974 L
.53247 .75974 L
.53247 .75974 L
.52165 .75974 L
F
0 g
.46753 .75974 m
.47835 .75974 L
.48918 .75974 L
.5 .75974 L
.51082 .75974 L
.52165 .75974 L
.53247 .75974 L
.53247 .75974 L
.52165 .75974 L
.51082 .75974 L
.5 .75974 L
.48918 .75974 L
.47835 .75974 L
.46753 .75974 L
.46753 .75974 L
s
.5 g
.5 .72727 m
.5 .72727 L
.5 .7381 L
.5 .7381 L
.5 .72727 L
F
.5 .7381 m
.5 .7381 L
.5 .74892 L
.5 .74892 L
.5 .7381 L
F
.5 .74892 m
.5 .74892 L
.5 .75974 L
.5 .75974 L
.5 .74892 L
F
.5 .75974 m
.5 .75974 L
.5 .77056 L
.5 .77056 L
.5 .75974 L
F
.5 .77056 m
.5 .77056 L
.5 .78139 L
.5 .78139 L
.5 .77056 L
F
.5 .78139 m
.5 .78139 L
.5 .79221 L
.5 .79221 L
.5 .78139 L
F
0 g
.5 .72727 m
.5 .7381 L
.5 .74892 L
.5 .75974 L
.5 .77056 L
.5 .78139 L
.5 .79221 L
.5 .79221 L
.5 .78139 L
.5 .77056 L
.5 .75974 L
.5 .74892 L
.5 .7381 L
.5 .72727 L
.5 .72727 L
s
.5 g
.52296 .73678 m
.52812 .74351 L
.53506 .72468 L
.52296 .73678 L
F
.53787 .73981 m
.53506 .72468 L
.52812 .74351 L
.53787 .73981 L
F
.52812 .74351 m
.53136 .75134 L
.53787 .73981 L
.52812 .74351 L
F
.53788 .75244 m
.53787 .73981 L
.53136 .75134 L
.53788 .75244 L
F
.53136 .75134 m
.53247 .75974 L
.53788 .75244 L
.53136 .75134 L
F
.53788 .75974 m
.53788 .75244 L
.53247 .75974 L
.53788 .75974 L
F
.53247 .75974 m
.53136 .76814 L
.53788 .75974 L
.53247 .75974 L
F
.53788 .76704 m
.53788 .75974 L
.53136 .76814 L
.53788 .76704 L
F
.53136 .76814 m
.52812 .77597 L
.53788 .76704 L
.53136 .76814 L
F
.53787 .77968 m
.53788 .76704 L
.52812 .77597 L
.53787 .77968 L
F
.52812 .77597 m
.52296 .7827 L
.53787 .77968 L
.52812 .77597 L
F
.53506 .7948 m
.53787 .77968 L
.52296 .7827 L
.53506 .7948 L
F
.52296 .7827 m
.51623 .78786 L
.53506 .7948 L
.52296 .7827 L
F
.51994 .79761 m
.53506 .7948 L
.51623 .78786 L
.51994 .79761 L
F
.51623 .78786 m
.5084 .7911 L
.51994 .79761 L
.51623 .78786 L
F
.5073 .79762 m
.51994 .79761 L
.5084 .7911 L
.5073 .79762 L
F
.5084 .7911 m
.5 .79221 L
.5073 .79762 L
.5084 .7911 L
F
.50001 .79762 m
.5073 .79762 L
.5 .79221 L
.50001 .79762 L
F
.5 .79221 m
.4916 .7911 L
.50001 .79762 L
.5 .79221 L
F
.4927 .79762 m
.50001 .79762 L
.4916 .7911 L
.4927 .79762 L
F
.4916 .7911 m
.48377 .78786 L
.4927 .79762 L
.4916 .7911 L
F
.48006 .79761 m
.4927 .79762 L
.48377 .78786 L
.48006 .79761 L
F
.48377 .78786 m
.47704 .7827 L
.48006 .79761 L
.48377 .78786 L
F
.46494 .7948 m
.48006 .79761 L
.47704 .7827 L
.46494 .7948 L
F
.47704 .7827 m
.47188 .77597 L
.46494 .7948 L
.47704 .7827 L
F
.46213 .77968 m
.46494 .7948 L
.47188 .77597 L
.46213 .77968 L
F
.47188 .77597 m
.46864 .76814 L
.46213 .77968 L
.47188 .77597 L
F
.46212 .76704 m
.46213 .77968 L
.46864 .76814 L
.46212 .76704 L
F
.46864 .76814 m
.46753 .75974 L
.46212 .76704 L
.46864 .76814 L
F
.46212 .75975 m
.46212 .76704 L
.46753 .75974 L
.46212 .75975 L
F
.46753 .75974 m
.46864 .75134 L
.46212 .75975 L
.46753 .75974 L
F
.46212 .75244 m
.46212 .75975 L
.46864 .75134 L
.46212 .75244 L
F
.46864 .75134 m
.47188 .74351 L
.46212 .75244 L
.46864 .75134 L
F
.46213 .73981 m
.46212 .75244 L
.47188 .74351 L
.46213 .73981 L
F
.47188 .74351 m
.47704 .73678 L
.46213 .73981 L
.47188 .74351 L
F
.46494 .72468 m
.46213 .73981 L
.47704 .73678 L
.46494 .72468 L
F
.47704 .73678 m
.48377 .73162 L
.46494 .72468 L
.47704 .73678 L
F
.48006 .72187 m
.46494 .72468 L
.48377 .73162 L
.48006 .72187 L
F
.48377 .73162 m
.4916 .72838 L
.48006 .72187 L
.48377 .73162 L
F
.4927 .72186 m
.48006 .72187 L
.4916 .72838 L
.4927 .72186 L
F
.4916 .72838 m
.5 .72727 L
.4927 .72186 L
.4916 .72838 L
F
.50001 .72186 m
.4927 .72186 L
.5 .72727 L
.50001 .72186 L
F
.5 .72727 m
.5084 .72838 L
.50001 .72186 L
.5 .72727 L
F
.5073 .72186 m
.50001 .72186 L
.5084 .72838 L
.5073 .72186 L
F
.5084 .72838 m
.51623 .73162 L
.5073 .72186 L
.5084 .72838 L
F
.51994 .72187 m
.5073 .72186 L
.51623 .73162 L
.51994 .72187 L
F
.51623 .73162 m
.52296 .73678 L
.51994 .72187 L
.51623 .73162 L
F
.53506 .72468 m
.51994 .72187 L
.52296 .73678 L
.53506 .72468 L
F
.52296 .73678 m
.52296 .73678 L
.53506 .72468 L
.52296 .73678 L
F
.53506 .72468 m
.53506 .72468 L
.52296 .73678 L
.53506 .72468 L
F
.53506 .72468 m
.53787 .73981 L
.54329 .71645 L
.53506 .72468 L
F
.54329 .72877 m
.54329 .71645 L
.53787 .73981 L
.54329 .72877 L
F
.53787 .73981 m
.53788 .75244 L
.54329 .72877 L
.53787 .73981 L
F
.54329 .74191 m
.54329 .72877 L
.53788 .75244 L
.54329 .74191 L
F
.53788 .75244 m
.53788 .75974 L
.54329 .74191 L
.53788 .75244 L
F
.54329 .75974 m
.54329 .74191 L
.53788 .75974 L
.54329 .75974 L
F
.53788 .75974 m
.53788 .76704 L
.54329 .75974 L
.53788 .75974 L
F
.54329 .77757 m
.54329 .75974 L
.53788 .76704 L
.54329 .77757 L
F
.53788 .76704 m
.53787 .77968 L
.54329 .77757 L
.53788 .76704 L
F
.54329 .79071 m
.54329 .77757 L
.53787 .77968 L
.54329 .79071 L
F
.53787 .77968 m
.53506 .7948 L
.54329 .79071 L
.53787 .77968 L
F
.54329 .80303 m
.54329 .79071 L
.53506 .7948 L
.54329 .80303 L
F
.53506 .7948 m
.51994 .79761 L
.54329 .80303 L
.53506 .7948 L
F
.53097 .80303 m
.54329 .80303 L
.51994 .79761 L
.53097 .80303 L
F
.51994 .79761 m
.5073 .79762 L
.53097 .80303 L
.51994 .79761 L
F
.51783 .80303 m
.53097 .80303 L
.5073 .79762 L
.51783 .80303 L
F
.5073 .79762 m
.50001 .79762 L
.51783 .80303 L
.5073 .79762 L
F
.50675 .80303 m
.51783 .80303 L
.50001 .79762 L
.50675 .80303 L
F
.50001 .79762 m
.4927 .79762 L
.50675 .80303 L
.50001 .79762 L
F
.48217 .80303 m
.50675 .80303 L
.4927 .79762 L
.48217 .80303 L
F
.4927 .79762 m
.48006 .79761 L
.48217 .80303 L
.4927 .79762 L
F
.46903 .80303 m
.48217 .80303 L
.48006 .79761 L
.46903 .80303 L
F
.48006 .79761 m
.46494 .7948 L
.46903 .80303 L
.48006 .79761 L
F
.45671 .80303 m
.46903 .80303 L
.46494 .7948 L
.45671 .80303 L
F
.46494 .7948 m
.46213 .77968 L
.45671 .80303 L
.46494 .7948 L
F
.45671 .79071 m
.45671 .80303 L
.46213 .77968 L
.45671 .79071 L
F
.46213 .77968 m
.46212 .76704 L
.45671 .79071 L
.46213 .77968 L
F
.45671 .77757 m
.45671 .79071 L
.46212 .76704 L
.45671 .77757 L
F
.46212 .76704 m
.46212 .75975 L
.45671 .77757 L
.46212 .76704 L
F
.45671 .76673 m
.45671 .77757 L
.46212 .75975 L
.45671 .76673 L
F
.46212 .75975 m
.46212 .75244 L
.45671 .76673 L
.46212 .75975 L
F
.45671 .74191 m
.45671 .76673 L
.46212 .75244 L
.45671 .74191 L
F
.46212 .75244 m
.46213 .73981 L
.45671 .74191 L
.46212 .75244 L
F
.45671 .72877 m
.45671 .74191 L
.46213 .73981 L
.45671 .72877 L
F
.46213 .73981 m
.46494 .72468 L
.45671 .72877 L
.46213 .73981 L
F
.45671 .71645 m
.45671 .72877 L
.46494 .72468 L
.45671 .71645 L
F
.46494 .72468 m
.48006 .72187 L
.45671 .71645 L
.46494 .72468 L
F
.46903 .71645 m
.45671 .71645 L
.48006 .72187 L
.46903 .71645 L
F
.48006 .72187 m
.4927 .72186 L
.46903 .71645 L
.48006 .72187 L
F
.48217 .71645 m
.46903 .71645 L
.4927 .72186 L
.48217 .71645 L
F
.4927 .72186 m
.50001 .72186 L
.48217 .71645 L
.4927 .72186 L
F
.50713 .71645 m
.48217 .71645 L
.50001 .72186 L
.50713 .71645 L
F
.50001 .72186 m
.5073 .72186 L
.50713 .71645 L
.50001 .72186 L
F
.51783 .71645 m
.50713 .71645 L
.5073 .72186 L
.51783 .71645 L
F
.5073 .72186 m
.51994 .72187 L
.51783 .71645 L
.5073 .72186 L
F
.53097 .71645 m
.51783 .71645 L
.51994 .72187 L
.53097 .71645 L
F
.51994 .72187 m
.53506 .72468 L
.53097 .71645 L
.51994 .72187 L
F
.54329 .71645 m
.53097 .71645 L
.53506 .72468 L
.54329 .71645 L
F
.53506 .72468 m
.53506 .72468 L
.54329 .71645 L
.53506 .72468 L
F
.54329 .71645 m
.54329 .71645 L
.53506 .72468 L
.54329 .71645 L
F
0 g
.53247 .75974 m
.53136 .76814 L
.52812 .77597 L
.52296 .7827 L
.51623 .78786 L
.5084 .7911 L
.5 .79221 L
.4916 .7911 L
.48377 .78786 L
.47704 .7827 L
.47188 .77597 L
.46864 .76814 L
.46753 .75974 L
.46864 .75134 L
.47188 .74351 L
.47704 .73678 L
.48377 .73162 L
.4916 .72838 L
.5 .72727 L
.5084 .72838 L
.51623 .73162 L
.52296 .73678 L
.52812 .74351 L
.53136 .75134 L
.53247 .75974 L
s
.54329 .80303 m
.52886 .80303 L
.51443 .80303 L
.5 .80303 L
.48557 .80303 L
.47114 .80303 L
.45671 .80303 L
.45671 .80303 L
.45671 .7886 L
.45671 .77417 L
.45671 .75974 L
.45671 .74531 L
.45671 .73088 L
.45671 .71645 L
.45671 .71645 L
.47114 .71645 L
.48557 .71645 L
.5 .71645 L
.51443 .71645 L
.52886 .71645 L
.54329 .71645 L
.54329 .71645 L
.54329 .73088 L
.54329 .74531 L
.54329 .75974 L
.54329 .77417 L
.54329 .7886 L
.54329 .80303 L
s
.53247 .75974 m
.53247 .75974 L
.53136 .76814 L
.53136 .76814 L
.53247 .75974 L
s
.53136 .76814 m
.53136 .76814 L
.52812 .77597 L
.52812 .77597 L
.53136 .76814 L
s
.52812 .77597 m
.52812 .77597 L
.52296 .7827 L
.52296 .7827 L
.52812 .77597 L
s
.52296 .7827 m
.52296 .7827 L
.51623 .78786 L
.51623 .78786 L
.52296 .7827 L
s
.51623 .78786 m
.51623 .78786 L
.5084 .7911 L
.5084 .7911 L
.51623 .78786 L
s
.5084 .7911 m
.5084 .7911 L
.5 .79221 L
.5 .79221 L
.5084 .7911 L
s
.5 .79221 m
.5 .79221 L
.4916 .7911 L
.4916 .7911 L
.5 .79221 L
s
.4916 .7911 m
.4916 .7911 L
.48377 .78786 L
.48377 .78786 L
.4916 .7911 L
s
.48377 .78786 m
.48377 .78786 L
.47704 .7827 L
.47704 .7827 L
.48377 .78786 L
s
.47704 .7827 m
.47704 .7827 L
.47188 .77597 L
.47188 .77597 L
.47704 .7827 L
s
.47188 .77597 m
.47188 .77597 L
.46864 .76814 L
.46864 .76814 L
.47188 .77597 L
s
.46864 .76814 m
.46864 .76814 L
.46753 .75974 L
.46753 .75974 L
.46864 .76814 L
s
.46753 .75974 m
.46753 .75974 L
.46864 .75134 L
.46864 .75134 L
.46753 .75974 L
s
.46864 .75134 m
.46864 .75134 L
.47188 .74351 L
.47188 .74351 L
.46864 .75134 L
s
.47188 .74351 m
.47188 .74351 L
.47704 .73678 L
.47704 .73678 L
.47188 .74351 L
s
.47704 .73678 m
.47704 .73678 L
.48377 .73162 L
.48377 .73162 L
.47704 .73678 L
s
.48377 .73162 m
.48377 .73162 L
.4916 .72838 L
.4916 .72838 L
.48377 .73162 L
s
.4916 .72838 m
.4916 .72838 L
.5 .72727 L
.5 .72727 L
.4916 .72838 L
s
.5 .72727 m
.5 .72727 L
.5084 .72838 L
.5084 .72838 L
.5 .72727 L
s
.5084 .72838 m
.5084 .72838 L
.51623 .73162 L
.51623 .73162 L
.5084 .72838 L
s
.51623 .73162 m
.51623 .73162 L
.52296 .73678 L
.52296 .73678 L
.51623 .73162 L
s
.52296 .73678 m
.52296 .73678 L
.52812 .74351 L
.52812 .74351 L
.52296 .73678 L
s
.52812 .74351 m
.52812 .74351 L
.53136 .75134 L
.53136 .75134 L
.52812 .74351 L
s
.53136 .75134 m
.53136 .75134 L
.53247 .75974 L
.53247 .75974 L
.53136 .75134 L
s
.5 g
.46753 .84632 m
.46753 .84632 L
.47835 .84632 L
.47835 .84632 L
.46753 .84632 L
F
.47835 .84632 m
.47835 .84632 L
.48918 .84632 L
.48918 .84632 L
.47835 .84632 L
F
.48918 .84632 m
.48918 .84632 L
.5 .84632 L
.5 .84632 L
.48918 .84632 L
F
.5 .84632 m
.5 .84632 L
.51082 .84632 L
.51082 .84632 L
.5 .84632 L
F
.51082 .84632 m
.51082 .84632 L
.52165 .84632 L
.52165 .84632 L
.51082 .84632 L
F
.52165 .84632 m
.52165 .84632 L
.53247 .84632 L
.53247 .84632 L
.52165 .84632 L
F
0 g
.46753 .84632 m
.47835 .84632 L
.48918 .84632 L
.5 .84632 L
.51082 .84632 L
.52165 .84632 L
.53247 .84632 L
.53247 .84632 L
.52165 .84632 L
.51082 .84632 L
.5 .84632 L
.48918 .84632 L
.47835 .84632 L
.46753 .84632 L
.46753 .84632 L
s
.5 g
.5 .81385 m
.5 .81385 L
.5 .82468 L
.5 .82468 L
.5 .81385 L
F
.5 .82468 m
.5 .82468 L
.5 .8355 L
.5 .8355 L
.5 .82468 L
F
.5 .8355 m
.5 .8355 L
.5 .84632 L
.5 .84632 L
.5 .8355 L
F
.5 .84632 m
.5 .84632 L
.5 .85714 L
.5 .85714 L
.5 .84632 L
F
.5 .85714 m
.5 .85714 L
.5 .86797 L
.5 .86797 L
.5 .85714 L
F
.5 .86797 m
.5 .86797 L
.5 .87879 L
.5 .87879 L
.5 .86797 L
F
0 g
.5 .81385 m
.5 .82468 L
.5 .8355 L
.5 .84632 L
.5 .85714 L
.5 .86797 L
.5 .87879 L
.5 .87879 L
.5 .86797 L
.5 .85714 L
.5 .84632 L
.5 .8355 L
.5 .82468 L
.5 .81385 L
.5 .81385 L
s
.5 g
.52296 .82336 m
.52812 .83009 L
.53506 .81126 L
.52296 .82336 L
F
.53787 .82639 m
.53506 .81126 L
.52812 .83009 L
.53787 .82639 L
F
.52812 .83009 m
.53136 .83792 L
.53787 .82639 L
.52812 .83009 L
F
.53788 .83902 m
.53787 .82639 L
.53136 .83792 L
.53788 .83902 L
F
.53136 .83792 m
.53247 .84632 L
.53788 .83902 L
.53136 .83792 L
F
.53788 .84632 m
.53788 .83902 L
.53247 .84632 L
.53788 .84632 L
F
.53247 .84632 m
.53136 .85472 L
.53788 .84632 L
.53247 .84632 L
F
.53788 .85362 m
.53788 .84632 L
.53136 .85472 L
.53788 .85362 L
F
.53136 .85472 m
.52812 .86255 L
.53788 .85362 L
.53136 .85472 L
F
.53787 .86626 m
.53788 .85362 L
.52812 .86255 L
.53787 .86626 L
F
.52812 .86255 m
.52296 .86928 L
.53787 .86626 L
.52812 .86255 L
F
.53506 .88138 m
.53787 .86626 L
.52296 .86928 L
.53506 .88138 L
F
.52296 .86928 m
.51623 .87444 L
.53506 .88138 L
.52296 .86928 L
F
.51994 .88419 m
.53506 .88138 L
.51623 .87444 L
.51994 .88419 L
F
.51623 .87444 m
.5084 .87768 L
.51994 .88419 L
.51623 .87444 L
F
.5073 .8842 m
.51994 .88419 L
.5084 .87768 L
.5073 .8842 L
F
.5084 .87768 m
.5 .87879 L
.5073 .8842 L
.5084 .87768 L
F
.50001 .8842 m
.5073 .8842 L
.5 .87879 L
.50001 .8842 L
F
.5 .87879 m
.4916 .87768 L
.50001 .8842 L
.5 .87879 L
F
.4927 .8842 m
.50001 .8842 L
.4916 .87768 L
.4927 .8842 L
F
.4916 .87768 m
.48377 .87444 L
.4927 .8842 L
.4916 .87768 L
F
.48006 .88419 m
.4927 .8842 L
.48377 .87444 L
.48006 .88419 L
F
.48377 .87444 m
.47704 .86928 L
.48006 .88419 L
.48377 .87444 L
F
.46494 .88138 m
.48006 .88419 L
.47704 .86928 L
.46494 .88138 L
F
.47704 .86928 m
.47188 .86255 L
.46494 .88138 L
.47704 .86928 L
F
.46213 .86626 m
.46494 .88138 L
.47188 .86255 L
.46213 .86626 L
F
.47188 .86255 m
.46864 .85472 L
.46213 .86626 L
.47188 .86255 L
F
.46212 .85362 m
.46213 .86626 L
.46864 .85472 L
.46212 .85362 L
F
.46864 .85472 m
.46753 .84632 L
.46212 .85362 L
.46864 .85472 L
F
.46212 .84633 m
.46212 .85362 L
.46753 .84632 L
.46212 .84633 L
F
.46753 .84632 m
.46864 .83792 L
.46212 .84633 L
.46753 .84632 L
F
.46212 .83902 m
.46212 .84633 L
.46864 .83792 L
.46212 .83902 L
F
.46864 .83792 m
.47188 .83009 L
.46212 .83902 L
.46864 .83792 L
F
.46213 .82639 m
.46212 .83902 L
.47188 .83009 L
.46213 .82639 L
F
.47188 .83009 m
.47704 .82336 L
.46213 .82639 L
.47188 .83009 L
F
.46494 .81126 m
.46213 .82639 L
.47704 .82336 L
.46494 .81126 L
F
.47704 .82336 m
.48377 .8182 L
.46494 .81126 L
.47704 .82336 L
F
.48006 .80845 m
.46494 .81126 L
.48377 .8182 L
.48006 .80845 L
F
.48377 .8182 m
.4916 .81496 L
.48006 .80845 L
.48377 .8182 L
F
.4927 .80844 m
.48006 .80845 L
.4916 .81496 L
.4927 .80844 L
F
.4916 .81496 m
.5 .81385 L
.4927 .80844 L
.4916 .81496 L
F
.50001 .80844 m
.4927 .80844 L
.5 .81385 L
.50001 .80844 L
F
.5 .81385 m
.5084 .81496 L
.50001 .80844 L
.5 .81385 L
F
.5073 .80844 m
.50001 .80844 L
.5084 .81496 L
.5073 .80844 L
F
.5084 .81496 m
.51623 .8182 L
.5073 .80844 L
.5084 .81496 L
F
.51994 .80845 m
.5073 .80844 L
.51623 .8182 L
.51994 .80845 L
F
.51623 .8182 m
.52296 .82336 L
.51994 .80845 L
.51623 .8182 L
F
.53506 .81126 m
.51994 .80845 L
.52296 .82336 L
.53506 .81126 L
F
.52296 .82336 m
.52296 .82336 L
.53506 .81126 L
.52296 .82336 L
F
.53506 .81126 m
.53506 .81126 L
.52296 .82336 L
.53506 .81126 L
F
.53506 .81126 m
.53787 .82639 L
.54329 .80303 L
.53506 .81126 L
F
.54329 .81535 m
.54329 .80303 L
.53787 .82639 L
.54329 .81535 L
F
.53787 .82639 m
.53788 .83902 L
.54329 .81535 L
.53787 .82639 L
F
.54329 .82849 m
.54329 .81535 L
.53788 .83902 L
.54329 .82849 L
F
.53788 .83902 m
.53788 .84632 L
.54329 .82849 L
.53788 .83902 L
F
.54329 .84632 m
.54329 .82849 L
.53788 .84632 L
.54329 .84632 L
F
.53788 .84632 m
.53788 .85362 L
.54329 .84632 L
.53788 .84632 L
F
.54329 .86415 m
.54329 .84632 L
.53788 .85362 L
.54329 .86415 L
F
.53788 .85362 m
.53787 .86626 L
.54329 .86415 L
.53788 .85362 L
F
.54329 .87729 m
.54329 .86415 L
.53787 .86626 L
.54329 .87729 L
F
.53787 .86626 m
.53506 .88138 L
.54329 .87729 L
.53787 .86626 L
F
.54329 .88961 m
.54329 .87729 L
.53506 .88138 L
.54329 .88961 L
F
.53506 .88138 m
.51994 .88419 L
.54329 .88961 L
.53506 .88138 L
F
.53097 .88961 m
.54329 .88961 L
.51994 .88419 L
.53097 .88961 L
F
.51994 .88419 m
.5073 .8842 L
.53097 .88961 L
.51994 .88419 L
F
.51783 .88961 m
.53097 .88961 L
.5073 .8842 L
.51783 .88961 L
F
.5073 .8842 m
.50001 .8842 L
.51783 .88961 L
.5073 .8842 L
F
.50675 .88961 m
.51783 .88961 L
.50001 .8842 L
.50675 .88961 L
F
.50001 .8842 m
.4927 .8842 L
.50675 .88961 L
.50001 .8842 L
F
.48217 .88961 m
.50675 .88961 L
.4927 .8842 L
.48217 .88961 L
F
.4927 .8842 m
.48006 .88419 L
.48217 .88961 L
.4927 .8842 L
F
.46903 .88961 m
.48217 .88961 L
.48006 .88419 L
.46903 .88961 L
F
.48006 .88419 m
.46494 .88138 L
.46903 .88961 L
.48006 .88419 L
F
.45671 .88961 m
.46903 .88961 L
.46494 .88138 L
.45671 .88961 L
F
.46494 .88138 m
.46213 .86626 L
.45671 .88961 L
.46494 .88138 L
F
.45671 .87729 m
.45671 .88961 L
.46213 .86626 L
.45671 .87729 L
F
.46213 .86626 m
.46212 .85362 L
.45671 .87729 L
.46213 .86626 L
F
.45671 .86415 m
.45671 .87729 L
.46212 .85362 L
.45671 .86415 L
F
.46212 .85362 m
.46212 .84633 L
.45671 .86415 L
.46212 .85362 L
F
.45671 .85331 m
.45671 .86415 L
.46212 .84633 L
.45671 .85331 L
F
.46212 .84633 m
.46212 .83902 L
.45671 .85331 L
.46212 .84633 L
F
.45671 .82849 m
.45671 .85331 L
.46212 .83902 L
.45671 .82849 L
F
.46212 .83902 m
.46213 .82639 L
.45671 .82849 L
.46212 .83902 L
F
.45671 .81535 m
.45671 .82849 L
.46213 .82639 L
.45671 .81535 L
F
.46213 .82639 m
.46494 .81126 L
.45671 .81535 L
.46213 .82639 L
F
.45671 .80303 m
.45671 .81535 L
.46494 .81126 L
.45671 .80303 L
F
.46494 .81126 m
.48006 .80845 L
.45671 .80303 L
.46494 .81126 L
F
.46903 .80303 m
.45671 .80303 L
.48006 .80845 L
.46903 .80303 L
F
.48006 .80845 m
.4927 .80844 L
.46903 .80303 L
.48006 .80845 L
F
.48217 .80303 m
.46903 .80303 L
.4927 .80844 L
.48217 .80303 L
F
.4927 .80844 m
.50001 .80844 L
.48217 .80303 L
.4927 .80844 L
F
.50713 .80303 m
.48217 .80303 L
.50001 .80844 L
.50713 .80303 L
F
.50001 .80844 m
.5073 .80844 L
.50713 .80303 L
.50001 .80844 L
F
.51783 .80303 m
.50713 .80303 L
.5073 .80844 L
.51783 .80303 L
F
.5073 .80844 m
.51994 .80845 L
.51783 .80303 L
.5073 .80844 L
F
.53097 .80303 m
.51783 .80303 L
.51994 .80845 L
.53097 .80303 L
F
.51994 .80845 m
.53506 .81126 L
.53097 .80303 L
.51994 .80845 L
F
.54329 .80303 m
.53097 .80303 L
.53506 .81126 L
.54329 .80303 L
F
.53506 .81126 m
.53506 .81126 L
.54329 .80303 L
.53506 .81126 L
F
.54329 .80303 m
.54329 .80303 L
.53506 .81126 L
.54329 .80303 L
F
0 g
.53247 .84632 m
.53136 .85472 L
.52812 .86255 L
.52296 .86928 L
.51623 .87444 L
.5084 .87768 L
.5 .87879 L
.4916 .87768 L
.48377 .87444 L
.47704 .86928 L
.47188 .86255 L
.46864 .85472 L
.46753 .84632 L
.46864 .83792 L
.47188 .83009 L
.47704 .82336 L
.48377 .8182 L
.4916 .81496 L
.5 .81385 L
.5084 .81496 L
.51623 .8182 L
.52296 .82336 L
.52812 .83009 L
.53136 .83792 L
.53247 .84632 L
s
.54329 .88961 m
.52886 .88961 L
.51443 .88961 L
.5 .88961 L
.48557 .88961 L
.47114 .88961 L
.45671 .88961 L
.45671 .88961 L
.45671 .87518 L
.45671 .86075 L
.45671 .84632 L
.45671 .83189 L
.45671 .81746 L
.45671 .80303 L
.45671 .80303 L
.47114 .80303 L
.48557 .80303 L
.5 .80303 L
.51443 .80303 L
.52886 .80303 L
.54329 .80303 L
.54329 .80303 L
.54329 .81746 L
.54329 .83189 L
.54329 .84632 L
.54329 .86075 L
.54329 .87518 L
.54329 .88961 L
s
.53247 .84632 m
.53247 .84632 L
.53136 .85472 L
.53136 .85472 L
.53247 .84632 L
s
.53136 .85472 m
.53136 .85472 L
.52812 .86255 L
.52812 .86255 L
.53136 .85472 L
s
.52812 .86255 m
.52812 .86255 L
.52296 .86928 L
.52296 .86928 L
.52812 .86255 L
s
.52296 .86928 m
.52296 .86928 L
.51623 .87444 L
.51623 .87444 L
.52296 .86928 L
s
.51623 .87444 m
.51623 .87444 L
.5084 .87768 L
.5084 .87768 L
.51623 .87444 L
s
.5084 .87768 m
.5084 .87768 L
.5 .87879 L
.5 .87879 L
.5084 .87768 L
s
.5 .87879 m
.5 .87879 L
.4916 .87768 L
.4916 .87768 L
.5 .87879 L
s
.4916 .87768 m
.4916 .87768 L
.48377 .87444 L
.48377 .87444 L
.4916 .87768 L
s
.48377 .87444 m
.48377 .87444 L
.47704 .86928 L
.47704 .86928 L
.48377 .87444 L
s
.47704 .86928 m
.47704 .86928 L
.47188 .86255 L
.47188 .86255 L
.47704 .86928 L
s
.47188 .86255 m
.47188 .86255 L
.46864 .85472 L
.46864 .85472 L
.47188 .86255 L
s
.46864 .85472 m
.46864 .85472 L
.46753 .84632 L
.46753 .84632 L
.46864 .85472 L
s
.46753 .84632 m
.46753 .84632 L
.46864 .83792 L
.46864 .83792 L
.46753 .84632 L
s
.46864 .83792 m
.46864 .83792 L
.47188 .83009 L
.47188 .83009 L
.46864 .83792 L
s
.47188 .83009 m
.47188 .83009 L
.47704 .82336 L
.47704 .82336 L
.47188 .83009 L
s
.47704 .82336 m
.47704 .82336 L
.48377 .8182 L
.48377 .8182 L
.47704 .82336 L
s
.48377 .8182 m
.48377 .8182 L
.4916 .81496 L
.4916 .81496 L
.48377 .8182 L
s
.4916 .81496 m
.4916 .81496 L
.5 .81385 L
.5 .81385 L
.4916 .81496 L
s
.5 .81385 m
.5 .81385 L
.5084 .81496 L
.5084 .81496 L
.5 .81385 L
s
.5084 .81496 m
.5084 .81496 L
.51623 .8182 L
.51623 .8182 L
.5084 .81496 L
s
.51623 .8182 m
.51623 .8182 L
.52296 .82336 L
.52296 .82336 L
.51623 .8182 L
s
.52296 .82336 m
.52296 .82336 L
.52812 .83009 L
.52812 .83009 L
.52296 .82336 L
s
.52812 .83009 m
.52812 .83009 L
.53136 .83792 L
.53136 .83792 L
.52812 .83009 L
s
.53136 .83792 m
.53136 .83792 L
.53247 .84632 L
.53247 .84632 L
.53136 .83792 L
s
.5 g
.46753 .9329 m
.46753 .9329 L
.47835 .9329 L
.47835 .9329 L
.46753 .9329 L
F
.47835 .9329 m
.47835 .9329 L
.48918 .9329 L
.48918 .9329 L
.47835 .9329 L
F
.48918 .9329 m
.48918 .9329 L
.5 .9329 L
.5 .9329 L
.48918 .9329 L
F
.5 .9329 m
.5 .9329 L
.51082 .9329 L
.51082 .9329 L
.5 .9329 L
F
.51082 .9329 m
.51082 .9329 L
.52165 .9329 L
.52165 .9329 L
.51082 .9329 L
F
.52165 .9329 m
.52165 .9329 L
.53247 .9329 L
.53247 .9329 L
.52165 .9329 L
F
0 g
.46753 .9329 m
.47835 .9329 L
.48918 .9329 L
.5 .9329 L
.51082 .9329 L
.52165 .9329 L
.53247 .9329 L
.53247 .9329 L
.52165 .9329 L
.51082 .9329 L
.5 .9329 L
.48918 .9329 L
.47835 .9329 L
.46753 .9329 L
.46753 .9329 L
s
.5 g
.5 .90043 m
.5 .90043 L
.5 .91126 L
.5 .91126 L
.5 .90043 L
F
.5 .91126 m
.5 .91126 L
.5 .92208 L
.5 .92208 L
.5 .91126 L
F
.5 .92208 m
.5 .92208 L
.5 .9329 L
.5 .9329 L
.5 .92208 L
F
.5 .9329 m
.5 .9329 L
.5 .94372 L
.5 .94372 L
.5 .9329 L
F
.5 .94372 m
.5 .94372 L
.5 .95455 L
.5 .95455 L
.5 .94372 L
F
.5 .95455 m
.5 .95455 L
.5 .96537 L
.5 .96537 L
.5 .95455 L
F
0 g
.5 .90043 m
.5 .91126 L
.5 .92208 L
.5 .9329 L
.5 .94372 L
.5 .95455 L
.5 .96537 L
.5 .96537 L
.5 .95455 L
.5 .94372 L
.5 .9329 L
.5 .92208 L
.5 .91126 L
.5 .90043 L
.5 .90043 L
s
.5 g
.52296 .90994 m
.52812 .91667 L
.53506 .89784 L
.52296 .90994 L
F
.53787 .91297 m
.53506 .89784 L
.52812 .91667 L
.53787 .91297 L
F
.52812 .91667 m
.53136 .9245 L
.53787 .91297 L
.52812 .91667 L
F
.53788 .9256 m
.53787 .91297 L
.53136 .9245 L
.53788 .9256 L
F
.53136 .9245 m
.53247 .9329 L
.53788 .9256 L
.53136 .9245 L
F
.53788 .9329 m
.53788 .9256 L
.53247 .9329 L
.53788 .9329 L
F
.53247 .9329 m
.53136 .9413 L
.53788 .9329 L
.53247 .9329 L
F
.53788 .9402 m
.53788 .9329 L
.53136 .9413 L
.53788 .9402 L
F
.53136 .9413 m
.52812 .94913 L
.53788 .9402 L
.53136 .9413 L
F
.53787 .95284 m
.53788 .9402 L
.52812 .94913 L
.53787 .95284 L
F
.52812 .94913 m
.52296 .95586 L
.53787 .95284 L
.52812 .94913 L
F
.53506 .96796 m
.53787 .95284 L
.52296 .95586 L
.53506 .96796 L
F
.52296 .95586 m
.51623 .96102 L
.53506 .96796 L
.52296 .95586 L
F
.51994 .97077 m
.53506 .96796 L
.51623 .96102 L
.51994 .97077 L
F
.51623 .96102 m
.5084 .96426 L
.51994 .97077 L
.51623 .96102 L
F
.5073 .97078 m
.51994 .97077 L
.5084 .96426 L
.5073 .97078 L
F
.5084 .96426 m
.5 .96537 L
.5073 .97078 L
.5084 .96426 L
F
.50001 .97078 m
.5073 .97078 L
.5 .96537 L
.50001 .97078 L
F
.5 .96537 m
.4916 .96426 L
.50001 .97078 L
.5 .96537 L
F
.4927 .97078 m
.50001 .97078 L
.4916 .96426 L
.4927 .97078 L
F
.4916 .96426 m
.48377 .96102 L
.4927 .97078 L
.4916 .96426 L
F
.48006 .97077 m
.4927 .97078 L
.48377 .96102 L
.48006 .97077 L
F
.48377 .96102 m
.47704 .95586 L
.48006 .97077 L
.48377 .96102 L
F
.46494 .96796 m
.48006 .97077 L
.47704 .95586 L
.46494 .96796 L
F
.47704 .95586 m
.47188 .94913 L
.46494 .96796 L
.47704 .95586 L
F
.46213 .95284 m
.46494 .96796 L
.47188 .94913 L
.46213 .95284 L
F
.47188 .94913 m
.46864 .9413 L
.46213 .95284 L
.47188 .94913 L
F
.46212 .9402 m
.46213 .95284 L
.46864 .9413 L
.46212 .9402 L
F
.46864 .9413 m
.46753 .9329 L
.46212 .9402 L
.46864 .9413 L
F
.46212 .93291 m
.46212 .9402 L
.46753 .9329 L
.46212 .93291 L
F
.46753 .9329 m
.46864 .9245 L
.46212 .93291 L
.46753 .9329 L
F
.46212 .9256 m
.46212 .93291 L
.46864 .9245 L
.46212 .9256 L
F
.46864 .9245 m
.47188 .91667 L
.46212 .9256 L
.46864 .9245 L
F
.46213 .91297 m
.46212 .9256 L
.47188 .91667 L
.46213 .91297 L
F
.47188 .91667 m
.47704 .90994 L
.46213 .91297 L
.47188 .91667 L
F
.46494 .89784 m
.46213 .91297 L
.47704 .90994 L
.46494 .89784 L
F
.47704 .90994 m
.48377 .90478 L
.46494 .89784 L
.47704 .90994 L
F
.48006 .89504 m
.46494 .89784 L
.48377 .90478 L
.48006 .89504 L
F
.48377 .90478 m
.4916 .90154 L
.48006 .89504 L
.48377 .90478 L
F
.4927 .89502 m
.48006 .89504 L
.4916 .90154 L
.4927 .89502 L
F
.4916 .90154 m
.5 .90043 L
.4927 .89502 L
.4916 .90154 L
F
.50001 .89502 m
.4927 .89502 L
.5 .90043 L
.50001 .89502 L
F
.5 .90043 m
.5084 .90154 L
.50001 .89502 L
.5 .90043 L
F
.5073 .89502 m
.50001 .89502 L
.5084 .90154 L
.5073 .89502 L
F
.5084 .90154 m
.51623 .90478 L
.5073 .89502 L
.5084 .90154 L
F
.51994 .89504 m
.5073 .89502 L
.51623 .90478 L
.51994 .89504 L
F
.51623 .90478 m
.52296 .90994 L
.51994 .89504 L
.51623 .90478 L
F
.53506 .89784 m
.51994 .89504 L
.52296 .90994 L
.53506 .89784 L
F
.52296 .90994 m
.52296 .90994 L
.53506 .89784 L
.52296 .90994 L
F
.53506 .89784 m
.53506 .89784 L
.52296 .90994 L
.53506 .89784 L
F
.53506 .89784 m
.53787 .91297 L
.54329 .88961 L
.53506 .89784 L
F
.54329 .90193 m
.54329 .88961 L
.53787 .91297 L
.54329 .90193 L
F
.53787 .91297 m
.53788 .9256 L
.54329 .90193 L
.53787 .91297 L
F
.54329 .91507 m
.54329 .90193 L
.53788 .9256 L
.54329 .91507 L
F
.53788 .9256 m
.53788 .9329 L
.54329 .91507 L
.53788 .9256 L
F
.54329 .9329 m
.54329 .91507 L
.53788 .9329 L
.54329 .9329 L
F
.53788 .9329 m
.53788 .9402 L
.54329 .9329 L
.53788 .9329 L
F
.54329 .95073 m
.54329 .9329 L
.53788 .9402 L
.54329 .95073 L
F
.53788 .9402 m
.53787 .95284 L
.54329 .95073 L
.53788 .9402 L
F
.54329 .96387 m
.54329 .95073 L
.53787 .95284 L
.54329 .96387 L
F
.53787 .95284 m
.53506 .96796 L
.54329 .96387 L
.53787 .95284 L
F
.54329 .97619 m
.54329 .96387 L
.53506 .96796 L
.54329 .97619 L
F
.53506 .96796 m
.51994 .97077 L
.54329 .97619 L
.53506 .96796 L
F
.53097 .97619 m
.54329 .97619 L
.51994 .97077 L
.53097 .97619 L
F
.51994 .97077 m
.5073 .97078 L
.53097 .97619 L
.51994 .97077 L
F
.51783 .97619 m
.53097 .97619 L
.5073 .97078 L
.51783 .97619 L
F
.5073 .97078 m
.50001 .97078 L
.51783 .97619 L
.5073 .97078 L
F
.50675 .97619 m
.51783 .97619 L
.50001 .97078 L
.50675 .97619 L
F
.50001 .97078 m
.4927 .97078 L
.50675 .97619 L
.50001 .97078 L
F
.48217 .97619 m
.50675 .97619 L
.4927 .97078 L
.48217 .97619 L
F
.4927 .97078 m
.48006 .97077 L
.48217 .97619 L
.4927 .97078 L
F
.46903 .97619 m
.48217 .97619 L
.48006 .97077 L
.46903 .97619 L
F
.48006 .97077 m
.46494 .96796 L
.46903 .97619 L
.48006 .97077 L
F
.45671 .97619 m
.46903 .97619 L
.46494 .96796 L
.45671 .97619 L
F
.46494 .96796 m
.46213 .95284 L
.45671 .97619 L
.46494 .96796 L
F
.45671 .96387 m
.45671 .97619 L
.46213 .95284 L
.45671 .96387 L
F
.46213 .95284 m
.46212 .9402 L
.45671 .96387 L
.46213 .95284 L
F
.45671 .95073 m
.45671 .96387 L
.46212 .9402 L
.45671 .95073 L
F
.46212 .9402 m
.46212 .93291 L
.45671 .95073 L
.46212 .9402 L
F
.45671 .93989 m
.45671 .95073 L
.46212 .93291 L
.45671 .93989 L
F
.46212 .93291 m
.46212 .9256 L
.45671 .93989 L
.46212 .93291 L
F
.45671 .91507 m
.45671 .93989 L
.46212 .9256 L
.45671 .91507 L
F
.46212 .9256 m
.46213 .91297 L
.45671 .91507 L
.46212 .9256 L
F
.45671 .90193 m
.45671 .91507 L
.46213 .91297 L
.45671 .90193 L
F
.46213 .91297 m
.46494 .89784 L
.45671 .90193 L
.46213 .91297 L
F
.45671 .88961 m
.45671 .90193 L
.46494 .89784 L
.45671 .88961 L
F
.46494 .89784 m
.48006 .89504 L
.45671 .88961 L
.46494 .89784 L
F
.46903 .88961 m
.45671 .88961 L
.48006 .89504 L
.46903 .88961 L
F
.48006 .89504 m
.4927 .89502 L
.46903 .88961 L
.48006 .89504 L
F
.48217 .88961 m
.46903 .88961 L
.4927 .89502 L
.48217 .88961 L
F
.4927 .89502 m
.50001 .89502 L
.48217 .88961 L
.4927 .89502 L
F
.50713 .88961 m
.48217 .88961 L
.50001 .89502 L
.50713 .88961 L
F
.50001 .89502 m
.5073 .89502 L
.50713 .88961 L
.50001 .89502 L
F
.51783 .88961 m
.50713 .88961 L
.5073 .89502 L
.51783 .88961 L
F
.5073 .89502 m
.51994 .89504 L
.51783 .88961 L
.5073 .89502 L
F
.53097 .88961 m
.51783 .88961 L
.51994 .89504 L
.53097 .88961 L
F
.51994 .89504 m
.53506 .89784 L
.53097 .88961 L
.51994 .89504 L
F
.54329 .88961 m
.53097 .88961 L
.53506 .89784 L
.54329 .88961 L
F
.53506 .89784 m
.53506 .89784 L
.54329 .88961 L
.53506 .89784 L
F
.54329 .88961 m
.54329 .88961 L
.53506 .89784 L
.54329 .88961 L
F
0 g
.53247 .9329 m
.53136 .9413 L
.52812 .94913 L
.52296 .95586 L
.51623 .96102 L
.5084 .96426 L
.5 .96537 L
.4916 .96426 L
.48377 .96102 L
.47704 .95586 L
.47188 .94913 L
.46864 .9413 L
.46753 .9329 L
.46864 .9245 L
.47188 .91667 L
.47704 .90994 L
.48377 .90478 L
.4916 .90154 L
.5 .90043 L
.5084 .90154 L
.51623 .90478 L
.52296 .90994 L
.52812 .91667 L
.53136 .9245 L
.53247 .9329 L
s
.54329 .97619 m
.52886 .97619 L
.51443 .97619 L
.5 .97619 L
.48557 .97619 L
.47114 .97619 L
.45671 .97619 L
.45671 .97619 L
.45671 .96176 L
.45671 .94733 L
.45671 .9329 L
.45671 .91847 L
.45671 .90404 L
.45671 .88961 L
.45671 .88961 L
.47114 .88961 L
.48557 .88961 L
.5 .88961 L
.51443 .88961 L
.52886 .88961 L
.54329 .88961 L
.54329 .88961 L
.54329 .90404 L
.54329 .91847 L
.54329 .9329 L
.54329 .94733 L
.54329 .96176 L
.54329 .97619 L
s
.53247 .9329 m
.53247 .9329 L
.53136 .9413 L
.53136 .9413 L
.53247 .9329 L
s
.53136 .9413 m
.53136 .9413 L
.52812 .94913 L
.52812 .94913 L
.53136 .9413 L
s
.52812 .94913 m
.52812 .94913 L
.52296 .95586 L
.52296 .95586 L
.52812 .94913 L
s
.52296 .95586 m
.52296 .95586 L
.51623 .96102 L
.51623 .96102 L
.52296 .95586 L
s
.51623 .96102 m
.51623 .96102 L
.5084 .96426 L
.5084 .96426 L
.51623 .96102 L
s
.5084 .96426 m
.5084 .96426 L
.5 .96537 L
.5 .96537 L
.5084 .96426 L
s
.5 .96537 m
.5 .96537 L
.4916 .96426 L
.4916 .96426 L
.5 .96537 L
s
.4916 .96426 m
.4916 .96426 L
.48377 .96102 L
.48377 .96102 L
.4916 .96426 L
s
.48377 .96102 m
.48377 .96102 L
.47704 .95586 L
.47704 .95586 L
.48377 .96102 L
s
.47704 .95586 m
.47704 .95586 L
.47188 .94913 L
.47188 .94913 L
.47704 .95586 L
s
.47188 .94913 m
.47188 .94913 L
.46864 .9413 L
.46864 .9413 L
.47188 .94913 L
s
.46864 .9413 m
.46864 .9413 L
.46753 .9329 L
.46753 .9329 L
.46864 .9413 L
s
.46753 .9329 m
.46753 .9329 L
.46864 .9245 L
.46864 .9245 L
.46753 .9329 L
s
.46864 .9245 m
.46864 .9245 L
.47188 .91667 L
.47188 .91667 L
.46864 .9245 L
s
.47188 .91667 m
.47188 .91667 L
.47704 .90994 L
.47704 .90994 L
.47188 .91667 L
s
.47704 .90994 m
.47704 .90994 L
.48377 .90478 L
.48377 .90478 L
.47704 .90994 L
s
.48377 .90478 m
.48377 .90478 L
.4916 .90154 L
.4916 .90154 L
.48377 .90478 L
s
.4916 .90154 m
.4916 .90154 L
.5 .90043 L
.5 .90043 L
.4916 .90154 L
s
.5 .90043 m
.5 .90043 L
.5084 .90154 L
.5084 .90154 L
.5 .90043 L
s
.5084 .90154 m
.5084 .90154 L
.51623 .90478 L
.51623 .90478 L
.5084 .90154 L
s
.51623 .90478 m
.51623 .90478 L
.52296 .90994 L
.52296 .90994 L
.51623 .90478 L
s
.52296 .90994 m
.52296 .90994 L
.52812 .91667 L
.52812 .91667 L
.52296 .90994 L
s
.52812 .91667 m
.52812 .91667 L
.53136 .9245 L
.53136 .9245 L
.52812 .91667 L
s
.53136 .9245 m
.53136 .9245 L
.53247 .9329 L
.53247 .9329 L
.53136 .9245 L
s
.5 g
.55411 .0671 m
.55411 .0671 L
.56494 .0671 L
.56494 .0671 L
.55411 .0671 L
F
.56494 .0671 m
.56494 .0671 L
.57576 .0671 L
.57576 .0671 L
.56494 .0671 L
F
.57576 .0671 m
.57576 .0671 L
.58658 .0671 L
.58658 .0671 L
.57576 .0671 L
F
.58658 .0671 m
.58658 .0671 L
.5974 .0671 L
.5974 .0671 L
.58658 .0671 L
F
.5974 .0671 m
.5974 .0671 L
.60823 .0671 L
.60823 .0671 L
.5974 .0671 L
F
.60823 .0671 m
.60823 .0671 L
.61905 .0671 L
.61905 .0671 L
.60823 .0671 L
F
0 g
.55411 .0671 m
.56494 .0671 L
.57576 .0671 L
.58658 .0671 L
.5974 .0671 L
.60823 .0671 L
.61905 .0671 L
.61905 .0671 L
.60823 .0671 L
.5974 .0671 L
.58658 .0671 L
.57576 .0671 L
.56494 .0671 L
.55411 .0671 L
.55411 .0671 L
s
.5 g
.58658 .03463 m
.58658 .03463 L
.58658 .04545 L
.58658 .04545 L
.58658 .03463 L
F
.58658 .04545 m
.58658 .04545 L
.58658 .05628 L
.58658 .05628 L
.58658 .04545 L
F
.58658 .05628 m
.58658 .05628 L
.58658 .0671 L
.58658 .0671 L
.58658 .05628 L
F
.58658 .0671 m
.58658 .0671 L
.58658 .07792 L
.58658 .07792 L
.58658 .0671 L
F
.58658 .07792 m
.58658 .07792 L
.58658 .08874 L
.58658 .08874 L
.58658 .07792 L
F
.58658 .08874 m
.58658 .08874 L
.58658 .09957 L
.58658 .09957 L
.58658 .08874 L
F
0 g
.58658 .03463 m
.58658 .04545 L
.58658 .05628 L
.58658 .0671 L
.58658 .07792 L
.58658 .08874 L
.58658 .09957 L
.58658 .09957 L
.58658 .08874 L
.58658 .07792 L
.58658 .0671 L
.58658 .05628 L
.58658 .04545 L
.58658 .03463 L
.58658 .03463 L
s
.5 g
.60954 .04414 m
.6147 .05087 L
.62164 .03204 L
.60954 .04414 L
F
.62445 .04716 m
.62164 .03204 L
.6147 .05087 L
.62445 .04716 L
F
.6147 .05087 m
.61794 .0587 L
.62445 .04716 L
.6147 .05087 L
F
.62446 .0598 m
.62445 .04716 L
.61794 .0587 L
.62446 .0598 L
F
.61794 .0587 m
.61905 .0671 L
.62446 .0598 L
.61794 .0587 L
F
.62446 .0671 m
.62446 .0598 L
.61905 .0671 L
.62446 .0671 L
F
.61905 .0671 m
.61794 .0755 L
.62446 .0671 L
.61905 .0671 L
F
.62446 .0744 m
.62446 .0671 L
.61794 .0755 L
.62446 .0744 L
F
.61794 .0755 m
.6147 .08333 L
.62446 .0744 L
.61794 .0755 L
F
.62445 .08703 m
.62446 .0744 L
.6147 .08333 L
.62445 .08703 L
F
.6147 .08333 m
.60954 .09006 L
.62445 .08703 L
.6147 .08333 L
F
.62164 .10216 m
.62445 .08703 L
.60954 .09006 L
.62164 .10216 L
F
.60954 .09006 m
.60281 .09522 L
.62164 .10216 L
.60954 .09006 L
F
.60652 .10496 m
.62164 .10216 L
.60281 .09522 L
.60652 .10496 L
F
.60281 .09522 m
.59498 .09846 L
.60652 .10496 L
.60281 .09522 L
F
.59388 .10498 m
.60652 .10496 L
.59498 .09846 L
.59388 .10498 L
F
.59498 .09846 m
.58658 .09957 L
.59388 .10498 L
.59498 .09846 L
F
.58659 .10498 m
.59388 .10498 L
.58658 .09957 L
.58659 .10498 L
F
.58658 .09957 m
.57818 .09846 L
.58659 .10498 L
.58658 .09957 L
F
.57928 .10498 m
.58659 .10498 L
.57818 .09846 L
.57928 .10498 L
F
.57818 .09846 m
.57035 .09522 L
.57928 .10498 L
.57818 .09846 L
F
.56664 .10496 m
.57928 .10498 L
.57035 .09522 L
.56664 .10496 L
F
.57035 .09522 m
.56362 .09006 L
.56664 .10496 L
.57035 .09522 L
F
.55152 .10216 m
.56664 .10496 L
.56362 .09006 L
.55152 .10216 L
F
.56362 .09006 m
.55846 .08333 L
.55152 .10216 L
.56362 .09006 L
F
.54871 .08703 m
.55152 .10216 L
.55846 .08333 L
.54871 .08703 L
F
.55846 .08333 m
.55522 .0755 L
.54871 .08703 L
.55846 .08333 L
F
.5487 .0744 m
.54871 .08703 L
.55522 .0755 L
.5487 .0744 L
F
.55522 .0755 m
.55411 .0671 L
.5487 .0744 L
.55522 .0755 L
F
.5487 .06711 m
.5487 .0744 L
.55411 .0671 L
.5487 .06711 L
F
.55411 .0671 m
.55522 .0587 L
.5487 .06711 L
.55411 .0671 L
F
.5487 .0598 m
.5487 .06711 L
.55522 .0587 L
.5487 .0598 L
F
.55522 .0587 m
.55846 .05087 L
.5487 .0598 L
.55522 .0587 L
F
.54871 .04716 m
.5487 .0598 L
.55846 .05087 L
.54871 .04716 L
F
.55846 .05087 m
.56362 .04414 L
.54871 .04716 L
.55846 .05087 L
F
.55152 .03204 m
.54871 .04716 L
.56362 .04414 L
.55152 .03204 L
F
.56362 .04414 m
.57035 .03898 L
.55152 .03204 L
.56362 .04414 L
F
.56664 .02923 m
.55152 .03204 L
.57035 .03898 L
.56664 .02923 L
F
.57035 .03898 m
.57818 .03574 L
.56664 .02923 L
.57035 .03898 L
F
.57928 .02922 m
.56664 .02923 L
.57818 .03574 L
.57928 .02922 L
F
.57818 .03574 m
.58658 .03463 L
.57928 .02922 L
.57818 .03574 L
F
.58659 .02922 m
.57928 .02922 L
.58658 .03463 L
.58659 .02922 L
F
.58658 .03463 m
.59498 .03574 L
.58659 .02922 L
.58658 .03463 L
F
.59388 .02922 m
.58659 .02922 L
.59498 .03574 L
.59388 .02922 L
F
.59498 .03574 m
.60281 .03898 L
.59388 .02922 L
.59498 .03574 L
F
.60652 .02923 m
.59388 .02922 L
.60281 .03898 L
.60652 .02923 L
F
.60281 .03898 m
.60954 .04414 L
.60652 .02923 L
.60281 .03898 L
F
.62164 .03204 m
.60652 .02923 L
.60954 .04414 L
.62164 .03204 L
F
.60954 .04414 m
.60954 .04414 L
.62164 .03204 L
.60954 .04414 L
F
.62164 .03204 m
.62164 .03204 L
.60954 .04414 L
.62164 .03204 L
F
.62164 .03204 m
.62445 .04716 L
.62987 .02381 L
.62164 .03204 L
F
.62987 .03613 m
.62987 .02381 L
.62445 .04716 L
.62987 .03613 L
F
.62445 .04716 m
.62446 .0598 L
.62987 .03613 L
.62445 .04716 L
F
.62987 .04927 m
.62987 .03613 L
.62446 .0598 L
.62987 .04927 L
F
.62446 .0598 m
.62446 .0671 L
.62987 .04927 L
.62446 .0598 L
F
.62987 .0671 m
.62987 .04927 L
.62446 .0671 L
.62987 .0671 L
F
.62446 .0671 m
.62446 .0744 L
.62987 .0671 L
.62446 .0671 L
F
.62987 .08493 m
.62987 .0671 L
.62446 .0744 L
.62987 .08493 L
F
.62446 .0744 m
.62445 .08703 L
.62987 .08493 L
.62446 .0744 L
F
.62987 .09807 m
.62987 .08493 L
.62445 .08703 L
.62987 .09807 L
F
.62445 .08703 m
.62164 .10216 L
.62987 .09807 L
.62445 .08703 L
F
.62987 .11039 m
.62987 .09807 L
.62164 .10216 L
.62987 .11039 L
F
.62164 .10216 m
.60652 .10496 L
.62987 .11039 L
.62164 .10216 L
F
.61755 .11039 m
.62987 .11039 L
.60652 .10496 L
.61755 .11039 L
F
.60652 .10496 m
.59388 .10498 L
.61755 .11039 L
.60652 .10496 L
F
.60441 .11039 m
.61755 .11039 L
.59388 .10498 L
.60441 .11039 L
F
.59388 .10498 m
.58659 .10498 L
.60441 .11039 L
.59388 .10498 L
F
.59333 .11039 m
.60441 .11039 L
.58659 .10498 L
.59333 .11039 L
F
.58659 .10498 m
.57928 .10498 L
.59333 .11039 L
.58659 .10498 L
F
.56875 .11039 m
.59333 .11039 L
.57928 .10498 L
.56875 .11039 L
F
.57928 .10498 m
.56664 .10496 L
.56875 .11039 L
.57928 .10498 L
F
.55561 .11039 m
.56875 .11039 L
.56664 .10496 L
.55561 .11039 L
F
.56664 .10496 m
.55152 .10216 L
.55561 .11039 L
.56664 .10496 L
F
.54329 .11039 m
.55561 .11039 L
.55152 .10216 L
.54329 .11039 L
F
.55152 .10216 m
.54871 .08703 L
.54329 .11039 L
.55152 .10216 L
F
.54329 .09807 m
.54329 .11039 L
.54871 .08703 L
.54329 .09807 L
F
.54871 .08703 m
.5487 .0744 L
.54329 .09807 L
.54871 .08703 L
F
.54329 .08493 m
.54329 .09807 L
.5487 .0744 L
.54329 .08493 L
F
.5487 .0744 m
.5487 .06711 L
.54329 .08493 L
.5487 .0744 L
F
.54329 .07408 m
.54329 .08493 L
.5487 .06711 L
.54329 .07408 L
F
.5487 .06711 m
.5487 .0598 L
.54329 .07408 L
.5487 .06711 L
F
.54329 .04927 m
.54329 .07408 L
.5487 .0598 L
.54329 .04927 L
F
.5487 .0598 m
.54871 .04716 L
.54329 .04927 L
.5487 .0598 L
F
.54329 .03613 m
.54329 .04927 L
.54871 .04716 L
.54329 .03613 L
F
.54871 .04716 m
.55152 .03204 L
.54329 .03613 L
.54871 .04716 L
F
.54329 .02381 m
.54329 .03613 L
.55152 .03204 L
.54329 .02381 L
F
.55152 .03204 m
.56664 .02923 L
.54329 .02381 L
.55152 .03204 L
F
.55561 .02381 m
.54329 .02381 L
.56664 .02923 L
.55561 .02381 L
F
.56664 .02923 m
.57928 .02922 L
.55561 .02381 L
.56664 .02923 L
F
.56875 .02381 m
.55561 .02381 L
.57928 .02922 L
.56875 .02381 L
F
.57928 .02922 m
.58659 .02922 L
.56875 .02381 L
.57928 .02922 L
F
.59371 .02381 m
.56875 .02381 L
.58659 .02922 L
.59371 .02381 L
F
.58659 .02922 m
.59388 .02922 L
.59371 .02381 L
.58659 .02922 L
F
.60441 .02381 m
.59371 .02381 L
.59388 .02922 L
.60441 .02381 L
F
.59388 .02922 m
.60652 .02923 L
.60441 .02381 L
.59388 .02922 L
F
.61755 .02381 m
.60441 .02381 L
.60652 .02923 L
.61755 .02381 L
F
.60652 .02923 m
.62164 .03204 L
.61755 .02381 L
.60652 .02923 L
F
.62987 .02381 m
.61755 .02381 L
.62164 .03204 L
.62987 .02381 L
F
.62164 .03204 m
.62164 .03204 L
.62987 .02381 L
.62164 .03204 L
F
.62987 .02381 m
.62987 .02381 L
.62164 .03204 L
.62987 .02381 L
F
0 g
.61905 .0671 m
.61794 .0755 L
.6147 .08333 L
.60954 .09006 L
.60281 .09522 L
.59498 .09846 L
.58658 .09957 L
.57818 .09846 L
.57035 .09522 L
.56362 .09006 L
.55846 .08333 L
.55522 .0755 L
.55411 .0671 L
.55522 .0587 L
.55846 .05087 L
.56362 .04414 L
.57035 .03898 L
.57818 .03574 L
.58658 .03463 L
.59498 .03574 L
.60281 .03898 L
.60954 .04414 L
.6147 .05087 L
.61794 .0587 L
.61905 .0671 L
s
.62987 .11039 m
.61544 .11039 L
.60101 .11039 L
.58658 .11039 L
.57215 .11039 L
.55772 .11039 L
.54329 .11039 L
.54329 .11039 L
.54329 .09596 L
.54329 .08153 L
.54329 .0671 L
.54329 .05267 L
.54329 .03824 L
.54329 .02381 L
.54329 .02381 L
.55772 .02381 L
.57215 .02381 L
.58658 .02381 L
.60101 .02381 L
.61544 .02381 L
.62987 .02381 L
.62987 .02381 L
.62987 .03824 L
.62987 .05267 L
.62987 .0671 L
.62987 .08153 L
.62987 .09596 L
.62987 .11039 L
s
.61905 .0671 m
.61905 .0671 L
.61794 .0755 L
.61794 .0755 L
.61905 .0671 L
s
.61794 .0755 m
.61794 .0755 L
.6147 .08333 L
.6147 .08333 L
.61794 .0755 L
s
.6147 .08333 m
.6147 .08333 L
.60954 .09006 L
.60954 .09006 L
.6147 .08333 L
s
.60954 .09006 m
.60954 .09006 L
.60281 .09522 L
.60281 .09522 L
.60954 .09006 L
s
.60281 .09522 m
.60281 .09522 L
.59498 .09846 L
.59498 .09846 L
.60281 .09522 L
s
.59498 .09846 m
.59498 .09846 L
.58658 .09957 L
.58658 .09957 L
.59498 .09846 L
s
.58658 .09957 m
.58658 .09957 L
.57818 .09846 L
.57818 .09846 L
.58658 .09957 L
s
.57818 .09846 m
.57818 .09846 L
.57035 .09522 L
.57035 .09522 L
.57818 .09846 L
s
.57035 .09522 m
.57035 .09522 L
.56362 .09006 L
.56362 .09006 L
.57035 .09522 L
s
.56362 .09006 m
.56362 .09006 L
.55846 .08333 L
.55846 .08333 L
.56362 .09006 L
s
.55846 .08333 m
.55846 .08333 L
.55522 .0755 L
.55522 .0755 L
.55846 .08333 L
s
.55522 .0755 m
.55522 .0755 L
.55411 .0671 L
.55411 .0671 L
.55522 .0755 L
s
.55411 .0671 m
.55411 .0671 L
.55522 .0587 L
.55522 .0587 L
.55411 .0671 L
s
.55522 .0587 m
.55522 .0587 L
.55846 .05087 L
.55846 .05087 L
.55522 .0587 L
s
.55846 .05087 m
.55846 .05087 L
.56362 .04414 L
.56362 .04414 L
.55846 .05087 L
s
.56362 .04414 m
.56362 .04414 L
.57035 .03898 L
.57035 .03898 L
.56362 .04414 L
s
.57035 .03898 m
.57035 .03898 L
.57818 .03574 L
.57818 .03574 L
.57035 .03898 L
s
.57818 .03574 m
.57818 .03574 L
.58658 .03463 L
.58658 .03463 L
.57818 .03574 L
s
.58658 .03463 m
.58658 .03463 L
.59498 .03574 L
.59498 .03574 L
.58658 .03463 L
s
.59498 .03574 m
.59498 .03574 L
.60281 .03898 L
.60281 .03898 L
.59498 .03574 L
s
.60281 .03898 m
.60281 .03898 L
.60954 .04414 L
.60954 .04414 L
.60281 .03898 L
s
.60954 .04414 m
.60954 .04414 L
.6147 .05087 L
.6147 .05087 L
.60954 .04414 L
s
.6147 .05087 m
.6147 .05087 L
.61794 .0587 L
.61794 .0587 L
.6147 .05087 L
s
.61794 .0587 m
.61794 .0587 L
.61905 .0671 L
.61905 .0671 L
.61794 .0587 L
s
.5 g
.55411 .15368 m
.55411 .15368 L
.56494 .15368 L
.56494 .15368 L
.55411 .15368 L
F
.56494 .15368 m
.56494 .15368 L
.57576 .15368 L
.57576 .15368 L
.56494 .15368 L
F
.57576 .15368 m
.57576 .15368 L
.58658 .15368 L
.58658 .15368 L
.57576 .15368 L
F
.58658 .15368 m
.58658 .15368 L
.5974 .15368 L
.5974 .15368 L
.58658 .15368 L
F
.5974 .15368 m
.5974 .15368 L
.60823 .15368 L
.60823 .15368 L
.5974 .15368 L
F
.60823 .15368 m
.60823 .15368 L
.61905 .15368 L
.61905 .15368 L
.60823 .15368 L
F
0 g
.55411 .15368 m
.56494 .15368 L
.57576 .15368 L
.58658 .15368 L
.5974 .15368 L
.60823 .15368 L
.61905 .15368 L
.61905 .15368 L
.60823 .15368 L
.5974 .15368 L
.58658 .15368 L
.57576 .15368 L
.56494 .15368 L
.55411 .15368 L
.55411 .15368 L
s
.5 g
.58658 .12121 m
.58658 .12121 L
.58658 .13203 L
.58658 .13203 L
.58658 .12121 L
F
.58658 .13203 m
.58658 .13203 L
.58658 .14286 L
.58658 .14286 L
.58658 .13203 L
F
.58658 .14286 m
.58658 .14286 L
.58658 .15368 L
.58658 .15368 L
.58658 .14286 L
F
.58658 .15368 m
.58658 .15368 L
.58658 .1645 L
.58658 .1645 L
.58658 .15368 L
F
.58658 .1645 m
.58658 .1645 L
.58658 .17532 L
.58658 .17532 L
.58658 .1645 L
F
.58658 .17532 m
.58658 .17532 L
.58658 .18615 L
.58658 .18615 L
.58658 .17532 L
F
0 g
.58658 .12121 m
.58658 .13203 L
.58658 .14286 L
.58658 .15368 L
.58658 .1645 L
.58658 .17532 L
.58658 .18615 L
.58658 .18615 L
.58658 .17532 L
.58658 .1645 L
.58658 .15368 L
.58658 .14286 L
.58658 .13203 L
.58658 .12121 L
.58658 .12121 L
s
.5 g
.60954 .13072 m
.6147 .13745 L
.62164 .11862 L
.60954 .13072 L
F
.62445 .13374 m
.62164 .11862 L
.6147 .13745 L
.62445 .13374 L
F
.6147 .13745 m
.61794 .14528 L
.62445 .13374 L
.6147 .13745 L
F
.62446 .14638 m
.62445 .13374 L
.61794 .14528 L
.62446 .14638 L
F
.61794 .14528 m
.61905 .15368 L
.62446 .14638 L
.61794 .14528 L
F
.62446 .15368 m
.62446 .14638 L
.61905 .15368 L
.62446 .15368 L
F
.61905 .15368 m
.61794 .16208 L
.62446 .15368 L
.61905 .15368 L
F
.62446 .16098 m
.62446 .15368 L
.61794 .16208 L
.62446 .16098 L
F
.61794 .16208 m
.6147 .16991 L
.62446 .16098 L
.61794 .16208 L
F
.62445 .17361 m
.62446 .16098 L
.6147 .16991 L
.62445 .17361 L
F
.6147 .16991 m
.60954 .17664 L
.62445 .17361 L
.6147 .16991 L
F
.62164 .18874 m
.62445 .17361 L
.60954 .17664 L
.62164 .18874 L
F
.60954 .17664 m
.60281 .1818 L
.62164 .18874 L
.60954 .17664 L
F
.60652 .19155 m
.62164 .18874 L
.60281 .1818 L
.60652 .19155 L
F
.60281 .1818 m
.59498 .18504 L
.60652 .19155 L
.60281 .1818 L
F
.59388 .19156 m
.60652 .19155 L
.59498 .18504 L
.59388 .19156 L
F
.59498 .18504 m
.58658 .18615 L
.59388 .19156 L
.59498 .18504 L
F
.58659 .19156 m
.59388 .19156 L
.58658 .18615 L
.58659 .19156 L
F
.58658 .18615 m
.57818 .18504 L
.58659 .19156 L
.58658 .18615 L
F
.57928 .19156 m
.58659 .19156 L
.57818 .18504 L
.57928 .19156 L
F
.57818 .18504 m
.57035 .1818 L
.57928 .19156 L
.57818 .18504 L
F
.56664 .19155 m
.57928 .19156 L
.57035 .1818 L
.56664 .19155 L
F
.57035 .1818 m
.56362 .17664 L
.56664 .19155 L
.57035 .1818 L
F
.55152 .18874 m
.56664 .19155 L
.56362 .17664 L
.55152 .18874 L
F
.56362 .17664 m
.55846 .16991 L
.55152 .18874 L
.56362 .17664 L
F
.54871 .17361 m
.55152 .18874 L
.55846 .16991 L
.54871 .17361 L
F
.55846 .16991 m
.55522 .16208 L
.54871 .17361 L
.55846 .16991 L
F
.5487 .16098 m
.54871 .17361 L
.55522 .16208 L
.5487 .16098 L
F
.55522 .16208 m
.55411 .15368 L
.5487 .16098 L
.55522 .16208 L
F
.5487 .15369 m
.5487 .16098 L
.55411 .15368 L
.5487 .15369 L
F
.55411 .15368 m
.55522 .14528 L
.5487 .15369 L
.55411 .15368 L
F
.5487 .14638 m
.5487 .15369 L
.55522 .14528 L
.5487 .14638 L
F
.55522 .14528 m
.55846 .13745 L
.5487 .14638 L
.55522 .14528 L
F
.54871 .13374 m
.5487 .14638 L
.55846 .13745 L
.54871 .13374 L
F
.55846 .13745 m
.56362 .13072 L
.54871 .13374 L
.55846 .13745 L
F
.55152 .11862 m
.54871 .13374 L
.56362 .13072 L
.55152 .11862 L
F
.56362 .13072 m
.57035 .12556 L
.55152 .11862 L
.56362 .13072 L
F
.56664 .11581 m
.55152 .11862 L
.57035 .12556 L
.56664 .11581 L
F
.57035 .12556 m
.57818 .12232 L
.56664 .11581 L
.57035 .12556 L
F
.57928 .1158 m
.56664 .11581 L
.57818 .12232 L
.57928 .1158 L
F
.57818 .12232 m
.58658 .12121 L
.57928 .1158 L
.57818 .12232 L
F
.58659 .1158 m
.57928 .1158 L
.58658 .12121 L
.58659 .1158 L
F
.58658 .12121 m
.59498 .12232 L
.58659 .1158 L
.58658 .12121 L
F
.59388 .1158 m
.58659 .1158 L
.59498 .12232 L
.59388 .1158 L
F
.59498 .12232 m
.60281 .12556 L
.59388 .1158 L
.59498 .12232 L
F
.60652 .11581 m
.59388 .1158 L
.60281 .12556 L
.60652 .11581 L
F
.60281 .12556 m
.60954 .13072 L
.60652 .11581 L
.60281 .12556 L
F
.62164 .11862 m
.60652 .11581 L
.60954 .13072 L
.62164 .11862 L
F
.60954 .13072 m
.60954 .13072 L
.62164 .11862 L
.60954 .13072 L
F
.62164 .11862 m
.62164 .11862 L
.60954 .13072 L
.62164 .11862 L
F
.62164 .11862 m
.62445 .13374 L
.62987 .11039 L
.62164 .11862 L
F
.62987 .12271 m
.62987 .11039 L
.62445 .13374 L
.62987 .12271 L
F
.62445 .13374 m
.62446 .14638 L
.62987 .12271 L
.62445 .13374 L
F
.62987 .13585 m
.62987 .12271 L
.62446 .14638 L
.62987 .13585 L
F
.62446 .14638 m
.62446 .15368 L
.62987 .13585 L
.62446 .14638 L
F
.62987 .15368 m
.62987 .13585 L
.62446 .15368 L
.62987 .15368 L
F
.62446 .15368 m
.62446 .16098 L
.62987 .15368 L
.62446 .15368 L
F
.62987 .17151 m
.62987 .15368 L
.62446 .16098 L
.62987 .17151 L
F
.62446 .16098 m
.62445 .17361 L
.62987 .17151 L
.62446 .16098 L
F
.62987 .18465 m
.62987 .17151 L
.62445 .17361 L
.62987 .18465 L
F
.62445 .17361 m
.62164 .18874 L
.62987 .18465 L
.62445 .17361 L
F
.62987 .19697 m
.62987 .18465 L
.62164 .18874 L
.62987 .19697 L
F
.62164 .18874 m
.60652 .19155 L
.62987 .19697 L
.62164 .18874 L
F
.61755 .19697 m
.62987 .19697 L
.60652 .19155 L
.61755 .19697 L
F
.60652 .19155 m
.59388 .19156 L
.61755 .19697 L
.60652 .19155 L
F
.60441 .19697 m
.61755 .19697 L
.59388 .19156 L
.60441 .19697 L
F
.59388 .19156 m
.58659 .19156 L
.60441 .19697 L
.59388 .19156 L
F
.59333 .19697 m
.60441 .19697 L
.58659 .19156 L
.59333 .19697 L
F
.58659 .19156 m
.57928 .19156 L
.59333 .19697 L
.58659 .19156 L
F
.56875 .19697 m
.59333 .19697 L
.57928 .19156 L
.56875 .19697 L
F
.57928 .19156 m
.56664 .19155 L
.56875 .19697 L
.57928 .19156 L
F
.55561 .19697 m
.56875 .19697 L
.56664 .19155 L
.55561 .19697 L
F
.56664 .19155 m
.55152 .18874 L
.55561 .19697 L
.56664 .19155 L
F
.54329 .19697 m
.55561 .19697 L
.55152 .18874 L
.54329 .19697 L
F
.55152 .18874 m
.54871 .17361 L
.54329 .19697 L
.55152 .18874 L
F
.54329 .18465 m
.54329 .19697 L
.54871 .17361 L
.54329 .18465 L
F
.54871 .17361 m
.5487 .16098 L
.54329 .18465 L
.54871 .17361 L
F
.54329 .17151 m
.54329 .18465 L
.5487 .16098 L
.54329 .17151 L
F
.5487 .16098 m
.5487 .15369 L
.54329 .17151 L
.5487 .16098 L
F
.54329 .16066 m
.54329 .17151 L
.5487 .15369 L
.54329 .16066 L
F
.5487 .15369 m
.5487 .14638 L
.54329 .16066 L
.5487 .15369 L
F
.54329 .13585 m
.54329 .16066 L
.5487 .14638 L
.54329 .13585 L
F
.5487 .14638 m
.54871 .13374 L
.54329 .13585 L
.5487 .14638 L
F
.54329 .12271 m
.54329 .13585 L
.54871 .13374 L
.54329 .12271 L
F
.54871 .13374 m
.55152 .11862 L
.54329 .12271 L
.54871 .13374 L
F
.54329 .11039 m
.54329 .12271 L
.55152 .11862 L
.54329 .11039 L
F
.55152 .11862 m
.56664 .11581 L
.54329 .11039 L
.55152 .11862 L
F
.55561 .11039 m
.54329 .11039 L
.56664 .11581 L
.55561 .11039 L
F
.56664 .11581 m
.57928 .1158 L
.55561 .11039 L
.56664 .11581 L
F
.56875 .11039 m
.55561 .11039 L
.57928 .1158 L
.56875 .11039 L
F
.57928 .1158 m
.58659 .1158 L
.56875 .11039 L
.57928 .1158 L
F
.59371 .11039 m
.56875 .11039 L
.58659 .1158 L
.59371 .11039 L
F
.58659 .1158 m
.59388 .1158 L
.59371 .11039 L
.58659 .1158 L
F
.60441 .11039 m
.59371 .11039 L
.59388 .1158 L
.60441 .11039 L
F
.59388 .1158 m
.60652 .11581 L
.60441 .11039 L
.59388 .1158 L
F
.61755 .11039 m
.60441 .11039 L
.60652 .11581 L
.61755 .11039 L
F
.60652 .11581 m
.62164 .11862 L
.61755 .11039 L
.60652 .11581 L
F
.62987 .11039 m
.61755 .11039 L
.62164 .11862 L
.62987 .11039 L
F
.62164 .11862 m
.62164 .11862 L
.62987 .11039 L
.62164 .11862 L
F
.62987 .11039 m
.62987 .11039 L
.62164 .11862 L
.62987 .11039 L
F
0 g
.61905 .15368 m
.61794 .16208 L
.6147 .16991 L
.60954 .17664 L
.60281 .1818 L
.59498 .18504 L
.58658 .18615 L
.57818 .18504 L
.57035 .1818 L
.56362 .17664 L
.55846 .16991 L
.55522 .16208 L
.55411 .15368 L
.55522 .14528 L
.55846 .13745 L
.56362 .13072 L
.57035 .12556 L
.57818 .12232 L
.58658 .12121 L
.59498 .12232 L
.60281 .12556 L
.60954 .13072 L
.6147 .13745 L
.61794 .14528 L
.61905 .15368 L
s
.62987 .19697 m
.61544 .19697 L
.60101 .19697 L
.58658 .19697 L
.57215 .19697 L
.55772 .19697 L
.54329 .19697 L
.54329 .19697 L
.54329 .18254 L
.54329 .16811 L
.54329 .15368 L
.54329 .13925 L
.54329 .12482 L
.54329 .11039 L
.54329 .11039 L
.55772 .11039 L
.57215 .11039 L
.58658 .11039 L
.60101 .11039 L
.61544 .11039 L
.62987 .11039 L
.62987 .11039 L
.62987 .12482 L
.62987 .13925 L
.62987 .15368 L
.62987 .16811 L
.62987 .18254 L
.62987 .19697 L
s
.61905 .15368 m
.61905 .15368 L
.61794 .16208 L
.61794 .16208 L
.61905 .15368 L
s
.61794 .16208 m
.61794 .16208 L
.6147 .16991 L
.6147 .16991 L
.61794 .16208 L
s
.6147 .16991 m
.6147 .16991 L
.60954 .17664 L
.60954 .17664 L
.6147 .16991 L
s
.60954 .17664 m
.60954 .17664 L
.60281 .1818 L
.60281 .1818 L
.60954 .17664 L
s
.60281 .1818 m
.60281 .1818 L
.59498 .18504 L
.59498 .18504 L
.60281 .1818 L
s
.59498 .18504 m
.59498 .18504 L
.58658 .18615 L
.58658 .18615 L
.59498 .18504 L
s
.58658 .18615 m
.58658 .18615 L
.57818 .18504 L
.57818 .18504 L
.58658 .18615 L
s
.57818 .18504 m
.57818 .18504 L
.57035 .1818 L
.57035 .1818 L
.57818 .18504 L
s
.57035 .1818 m
.57035 .1818 L
.56362 .17664 L
.56362 .17664 L
.57035 .1818 L
s
.56362 .17664 m
.56362 .17664 L
.55846 .16991 L
.55846 .16991 L
.56362 .17664 L
s
.55846 .16991 m
.55846 .16991 L
.55522 .16208 L
.55522 .16208 L
.55846 .16991 L
s
.55522 .16208 m
.55522 .16208 L
.55411 .15368 L
.55411 .15368 L
.55522 .16208 L
s
.55411 .15368 m
.55411 .15368 L
.55522 .14528 L
.55522 .14528 L
.55411 .15368 L
s
.55522 .14528 m
.55522 .14528 L
.55846 .13745 L
.55846 .13745 L
.55522 .14528 L
s
.55846 .13745 m
.55846 .13745 L
.56362 .13072 L
.56362 .13072 L
.55846 .13745 L
s
.56362 .13072 m
.56362 .13072 L
.57035 .12556 L
.57035 .12556 L
.56362 .13072 L
s
.57035 .12556 m
.57035 .12556 L
.57818 .12232 L
.57818 .12232 L
.57035 .12556 L
s
.57818 .12232 m
.57818 .12232 L
.58658 .12121 L
.58658 .12121 L
.57818 .12232 L
s
.58658 .12121 m
.58658 .12121 L
.59498 .12232 L
.59498 .12232 L
.58658 .12121 L
s
.59498 .12232 m
.59498 .12232 L
.60281 .12556 L
.60281 .12556 L
.59498 .12232 L
s
.60281 .12556 m
.60281 .12556 L
.60954 .13072 L
.60954 .13072 L
.60281 .12556 L
s
.60954 .13072 m
.60954 .13072 L
.6147 .13745 L
.6147 .13745 L
.60954 .13072 L
s
.6147 .13745 m
.6147 .13745 L
.61794 .14528 L
.61794 .14528 L
.6147 .13745 L
s
.61794 .14528 m
.61794 .14528 L
.61905 .15368 L
.61905 .15368 L
.61794 .14528 L
s
.5 g
.55411 .24026 m
.55411 .24026 L
.56494 .24026 L
.56494 .24026 L
.55411 .24026 L
F
.56494 .24026 m
.56494 .24026 L
.57576 .24026 L
.57576 .24026 L
.56494 .24026 L
F
.57576 .24026 m
.57576 .24026 L
.58658 .24026 L
.58658 .24026 L
.57576 .24026 L
F
.58658 .24026 m
.58658 .24026 L
.5974 .24026 L
.5974 .24026 L
.58658 .24026 L
F
.5974 .24026 m
.5974 .24026 L
.60823 .24026 L
.60823 .24026 L
.5974 .24026 L
F
.60823 .24026 m
.60823 .24026 L
.61905 .24026 L
.61905 .24026 L
.60823 .24026 L
F
0 g
.55411 .24026 m
.56494 .24026 L
.57576 .24026 L
.58658 .24026 L
.5974 .24026 L
.60823 .24026 L
.61905 .24026 L
.61905 .24026 L
.60823 .24026 L
.5974 .24026 L
.58658 .24026 L
.57576 .24026 L
.56494 .24026 L
.55411 .24026 L
.55411 .24026 L
s
.5 g
.58658 .20779 m
.58658 .20779 L
.58658 .21861 L
.58658 .21861 L
.58658 .20779 L
F
.58658 .21861 m
.58658 .21861 L
.58658 .22944 L
.58658 .22944 L
.58658 .21861 L
F
.58658 .22944 m
.58658 .22944 L
.58658 .24026 L
.58658 .24026 L
.58658 .22944 L
F
.58658 .24026 m
.58658 .24026 L
.58658 .25108 L
.58658 .25108 L
.58658 .24026 L
F
.58658 .25108 m
.58658 .25108 L
.58658 .2619 L
.58658 .2619 L
.58658 .25108 L
F
.58658 .2619 m
.58658 .2619 L
.58658 .27273 L
.58658 .27273 L
.58658 .2619 L
F
0 g
.58658 .20779 m
.58658 .21861 L
.58658 .22944 L
.58658 .24026 L
.58658 .25108 L
.58658 .2619 L
.58658 .27273 L
.58658 .27273 L
.58658 .2619 L
.58658 .25108 L
.58658 .24026 L
.58658 .22944 L
.58658 .21861 L
.58658 .20779 L
.58658 .20779 L
s
.5 g
.60954 .2173 m
.6147 .22403 L
.62164 .2052 L
.60954 .2173 L
F
.62445 .22032 m
.62164 .2052 L
.6147 .22403 L
.62445 .22032 L
F
.6147 .22403 m
.61794 .23186 L
.62445 .22032 L
.6147 .22403 L
F
.62446 .23296 m
.62445 .22032 L
.61794 .23186 L
.62446 .23296 L
F
.61794 .23186 m
.61905 .24026 L
.62446 .23296 L
.61794 .23186 L
F
.62446 .24026 m
.62446 .23296 L
.61905 .24026 L
.62446 .24026 L
F
.61905 .24026 m
.61794 .24866 L
.62446 .24026 L
.61905 .24026 L
F
.62446 .24756 m
.62446 .24026 L
.61794 .24866 L
.62446 .24756 L
F
.61794 .24866 m
.6147 .25649 L
.62446 .24756 L
.61794 .24866 L
F
.62445 .26019 m
.62446 .24756 L
.6147 .25649 L
.62445 .26019 L
F
.6147 .25649 m
.60954 .26322 L
.62445 .26019 L
.6147 .25649 L
F
.62164 .27532 m
.62445 .26019 L
.60954 .26322 L
.62164 .27532 L
F
.60954 .26322 m
.60281 .26838 L
.62164 .27532 L
.60954 .26322 L
F
.60652 .27813 m
.62164 .27532 L
.60281 .26838 L
.60652 .27813 L
F
.60281 .26838 m
.59498 .27162 L
.60652 .27813 L
.60281 .26838 L
F
.59388 .27814 m
.60652 .27813 L
.59498 .27162 L
.59388 .27814 L
F
.59498 .27162 m
.58658 .27273 L
.59388 .27814 L
.59498 .27162 L
F
.58659 .27814 m
.59388 .27814 L
.58658 .27273 L
.58659 .27814 L
F
.58658 .27273 m
.57818 .27162 L
.58659 .27814 L
.58658 .27273 L
F
.57928 .27814 m
.58659 .27814 L
.57818 .27162 L
.57928 .27814 L
F
.57818 .27162 m
.57035 .26838 L
.57928 .27814 L
.57818 .27162 L
F
.56664 .27813 m
.57928 .27814 L
.57035 .26838 L
.56664 .27813 L
F
.57035 .26838 m
.56362 .26322 L
.56664 .27813 L
.57035 .26838 L
F
.55152 .27532 m
.56664 .27813 L
.56362 .26322 L
.55152 .27532 L
F
.56362 .26322 m
.55846 .25649 L
.55152 .27532 L
.56362 .26322 L
F
.54871 .26019 m
.55152 .27532 L
.55846 .25649 L
.54871 .26019 L
F
.55846 .25649 m
.55522 .24866 L
.54871 .26019 L
.55846 .25649 L
F
.5487 .24756 m
.54871 .26019 L
.55522 .24866 L
.5487 .24756 L
F
.55522 .24866 m
.55411 .24026 L
.5487 .24756 L
.55522 .24866 L
F
.5487 .24027 m
.5487 .24756 L
.55411 .24026 L
.5487 .24027 L
F
.55411 .24026 m
.55522 .23186 L
.5487 .24027 L
.55411 .24026 L
F
.5487 .23296 m
.5487 .24027 L
.55522 .23186 L
.5487 .23296 L
F
.55522 .23186 m
.55846 .22403 L
.5487 .23296 L
.55522 .23186 L
F
.54871 .22032 m
.5487 .23296 L
.55846 .22403 L
.54871 .22032 L
F
.55846 .22403 m
.56362 .2173 L
.54871 .22032 L
.55846 .22403 L
F
.55152 .2052 m
.54871 .22032 L
.56362 .2173 L
.55152 .2052 L
F
.56362 .2173 m
.57035 .21214 L
.55152 .2052 L
.56362 .2173 L
F
.56664 .20239 m
.55152 .2052 L
.57035 .21214 L
.56664 .20239 L
F
.57035 .21214 m
.57818 .2089 L
.56664 .20239 L
.57035 .21214 L
F
.57928 .20238 m
.56664 .20239 L
.57818 .2089 L
.57928 .20238 L
F
.57818 .2089 m
.58658 .20779 L
.57928 .20238 L
.57818 .2089 L
F
.58659 .20238 m
.57928 .20238 L
.58658 .20779 L
.58659 .20238 L
F
.58658 .20779 m
.59498 .2089 L
.58659 .20238 L
.58658 .20779 L
F
.59388 .20238 m
.58659 .20238 L
.59498 .2089 L
.59388 .20238 L
F
.59498 .2089 m
.60281 .21214 L
.59388 .20238 L
.59498 .2089 L
F
.60652 .20239 m
.59388 .20238 L
.60281 .21214 L
.60652 .20239 L
F
.60281 .21214 m
.60954 .2173 L
.60652 .20239 L
.60281 .21214 L
F
.62164 .2052 m
.60652 .20239 L
.60954 .2173 L
.62164 .2052 L
F
.60954 .2173 m
.60954 .2173 L
.62164 .2052 L
.60954 .2173 L
F
.62164 .2052 m
.62164 .2052 L
.60954 .2173 L
.62164 .2052 L
F
.62164 .2052 m
.62445 .22032 L
.62987 .19697 L
.62164 .2052 L
F
.62987 .20929 m
.62987 .19697 L
.62445 .22032 L
.62987 .20929 L
F
.62445 .22032 m
.62446 .23296 L
.62987 .20929 L
.62445 .22032 L
F
.62987 .22243 m
.62987 .20929 L
.62446 .23296 L
.62987 .22243 L
F
.62446 .23296 m
.62446 .24026 L
.62987 .22243 L
.62446 .23296 L
F
.62987 .24026 m
.62987 .22243 L
.62446 .24026 L
.62987 .24026 L
F
.62446 .24026 m
.62446 .24756 L
.62987 .24026 L
.62446 .24026 L
F
.62987 .25809 m
.62987 .24026 L
.62446 .24756 L
.62987 .25809 L
F
.62446 .24756 m
.62445 .26019 L
.62987 .25809 L
.62446 .24756 L
F
.62987 .27123 m
.62987 .25809 L
.62445 .26019 L
.62987 .27123 L
F
.62445 .26019 m
.62164 .27532 L
.62987 .27123 L
.62445 .26019 L
F
.62987 .28355 m
.62987 .27123 L
.62164 .27532 L
.62987 .28355 L
F
.62164 .27532 m
.60652 .27813 L
.62987 .28355 L
.62164 .27532 L
F
.61755 .28355 m
.62987 .28355 L
.60652 .27813 L
.61755 .28355 L
F
.60652 .27813 m
.59388 .27814 L
.61755 .28355 L
.60652 .27813 L
F
.60441 .28355 m
.61755 .28355 L
.59388 .27814 L
.60441 .28355 L
F
.59388 .27814 m
.58659 .27814 L
.60441 .28355 L
.59388 .27814 L
F
.59333 .28355 m
.60441 .28355 L
.58659 .27814 L
.59333 .28355 L
F
.58659 .27814 m
.57928 .27814 L
.59333 .28355 L
.58659 .27814 L
F
.56875 .28355 m
.59333 .28355 L
.57928 .27814 L
.56875 .28355 L
F
.57928 .27814 m
.56664 .27813 L
.56875 .28355 L
.57928 .27814 L
F
.55561 .28355 m
.56875 .28355 L
.56664 .27813 L
.55561 .28355 L
F
.56664 .27813 m
.55152 .27532 L
.55561 .28355 L
.56664 .27813 L
F
.54329 .28355 m
.55561 .28355 L
.55152 .27532 L
.54329 .28355 L
F
.55152 .27532 m
.54871 .26019 L
.54329 .28355 L
.55152 .27532 L
F
.54329 .27123 m
.54329 .28355 L
.54871 .26019 L
.54329 .27123 L
F
.54871 .26019 m
.5487 .24756 L
.54329 .27123 L
.54871 .26019 L
F
.54329 .25809 m
.54329 .27123 L
.5487 .24756 L
.54329 .25809 L
F
.5487 .24756 m
.5487 .24027 L
.54329 .25809 L
.5487 .24756 L
F
.54329 .24724 m
.54329 .25809 L
.5487 .24027 L
.54329 .24724 L
F
.5487 .24027 m
.5487 .23296 L
.54329 .24724 L
.5487 .24027 L
F
.54329 .22243 m
.54329 .24724 L
.5487 .23296 L
.54329 .22243 L
F
.5487 .23296 m
.54871 .22032 L
.54329 .22243 L
.5487 .23296 L
F
.54329 .20929 m
.54329 .22243 L
.54871 .22032 L
.54329 .20929 L
F
.54871 .22032 m
.55152 .2052 L
.54329 .20929 L
.54871 .22032 L
F
.54329 .19697 m
.54329 .20929 L
.55152 .2052 L
.54329 .19697 L
F
.55152 .2052 m
.56664 .20239 L
.54329 .19697 L
.55152 .2052 L
F
.55561 .19697 m
.54329 .19697 L
.56664 .20239 L
.55561 .19697 L
F
.56664 .20239 m
.57928 .20238 L
.55561 .19697 L
.56664 .20239 L
F
.56875 .19697 m
.55561 .19697 L
.57928 .20238 L
.56875 .19697 L
F
.57928 .20238 m
.58659 .20238 L
.56875 .19697 L
.57928 .20238 L
F
.59371 .19697 m
.56875 .19697 L
.58659 .20238 L
.59371 .19697 L
F
.58659 .20238 m
.59388 .20238 L
.59371 .19697 L
.58659 .20238 L
F
.60441 .19697 m
.59371 .19697 L
.59388 .20238 L
.60441 .19697 L
F
.59388 .20238 m
.60652 .20239 L
.60441 .19697 L
.59388 .20238 L
F
.61755 .19697 m
.60441 .19697 L
.60652 .20239 L
.61755 .19697 L
F
.60652 .20239 m
.62164 .2052 L
.61755 .19697 L
.60652 .20239 L
F
.62987 .19697 m
.61755 .19697 L
.62164 .2052 L
.62987 .19697 L
F
.62164 .2052 m
.62164 .2052 L
.62987 .19697 L
.62164 .2052 L
F
.62987 .19697 m
.62987 .19697 L
.62164 .2052 L
.62987 .19697 L
F
0 g
.61905 .24026 m
.61794 .24866 L
.6147 .25649 L
.60954 .26322 L
.60281 .26838 L
.59498 .27162 L
.58658 .27273 L
.57818 .27162 L
.57035 .26838 L
.56362 .26322 L
.55846 .25649 L
.55522 .24866 L
.55411 .24026 L
.55522 .23186 L
.55846 .22403 L
.56362 .2173 L
.57035 .21214 L
.57818 .2089 L
.58658 .20779 L
.59498 .2089 L
.60281 .21214 L
.60954 .2173 L
.6147 .22403 L
.61794 .23186 L
.61905 .24026 L
s
.62987 .28355 m
.61544 .28355 L
.60101 .28355 L
.58658 .28355 L
.57215 .28355 L
.55772 .28355 L
.54329 .28355 L
.54329 .28355 L
.54329 .26912 L
.54329 .25469 L
.54329 .24026 L
.54329 .22583 L
.54329 .2114 L
.54329 .19697 L
.54329 .19697 L
.55772 .19697 L
.57215 .19697 L
.58658 .19697 L
.60101 .19697 L
.61544 .19697 L
.62987 .19697 L
.62987 .19697 L
.62987 .2114 L
.62987 .22583 L
.62987 .24026 L
.62987 .25469 L
.62987 .26912 L
.62987 .28355 L
s
.61905 .24026 m
.61905 .24026 L
.61794 .24866 L
.61794 .24866 L
.61905 .24026 L
s
.61794 .24866 m
.61794 .24866 L
.6147 .25649 L
.6147 .25649 L
.61794 .24866 L
s
.6147 .25649 m
.6147 .25649 L
.60954 .26322 L
.60954 .26322 L
.6147 .25649 L
s
.60954 .26322 m
.60954 .26322 L
.60281 .26838 L
.60281 .26838 L
.60954 .26322 L
s
.60281 .26838 m
.60281 .26838 L
.59498 .27162 L
.59498 .27162 L
.60281 .26838 L
s
.59498 .27162 m
.59498 .27162 L
.58658 .27273 L
.58658 .27273 L
.59498 .27162 L
s
.58658 .27273 m
.58658 .27273 L
.57818 .27162 L
.57818 .27162 L
.58658 .27273 L
s
.57818 .27162 m
.57818 .27162 L
.57035 .26838 L
.57035 .26838 L
.57818 .27162 L
s
.57035 .26838 m
.57035 .26838 L
.56362 .26322 L
.56362 .26322 L
.57035 .26838 L
s
.56362 .26322 m
.56362 .26322 L
.55846 .25649 L
.55846 .25649 L
.56362 .26322 L
s
.55846 .25649 m
.55846 .25649 L
.55522 .24866 L
.55522 .24866 L
.55846 .25649 L
s
.55522 .24866 m
.55522 .24866 L
.55411 .24026 L
.55411 .24026 L
.55522 .24866 L
s
.55411 .24026 m
.55411 .24026 L
.55522 .23186 L
.55522 .23186 L
.55411 .24026 L
s
.55522 .23186 m
.55522 .23186 L
.55846 .22403 L
.55846 .22403 L
.55522 .23186 L
s
.55846 .22403 m
.55846 .22403 L
.56362 .2173 L
.56362 .2173 L
.55846 .22403 L
s
.56362 .2173 m
.56362 .2173 L
.57035 .21214 L
.57035 .21214 L
.56362 .2173 L
s
.57035 .21214 m
.57035 .21214 L
.57818 .2089 L
.57818 .2089 L
.57035 .21214 L
s
.57818 .2089 m
.57818 .2089 L
.58658 .20779 L
.58658 .20779 L
.57818 .2089 L
s
.58658 .20779 m
.58658 .20779 L
.59498 .2089 L
.59498 .2089 L
.58658 .20779 L
s
.59498 .2089 m
.59498 .2089 L
.60281 .21214 L
.60281 .21214 L
.59498 .2089 L
s
.60281 .21214 m
.60281 .21214 L
.60954 .2173 L
.60954 .2173 L
.60281 .21214 L
s
.60954 .2173 m
.60954 .2173 L
.6147 .22403 L
.6147 .22403 L
.60954 .2173 L
s
.6147 .22403 m
.6147 .22403 L
.61794 .23186 L
.61794 .23186 L
.6147 .22403 L
s
.61794 .23186 m
.61794 .23186 L
.61905 .24026 L
.61905 .24026 L
.61794 .23186 L
s
.5 g
.55411 .32684 m
.55411 .32684 L
.56494 .32684 L
.56494 .32684 L
.55411 .32684 L
F
.56494 .32684 m
.56494 .32684 L
.57576 .32684 L
.57576 .32684 L
.56494 .32684 L
F
.57576 .32684 m
.57576 .32684 L
.58658 .32684 L
.58658 .32684 L
.57576 .32684 L
F
.58658 .32684 m
.58658 .32684 L
.5974 .32684 L
.5974 .32684 L
.58658 .32684 L
F
.5974 .32684 m
.5974 .32684 L
.60823 .32684 L
.60823 .32684 L
.5974 .32684 L
F
.60823 .32684 m
.60823 .32684 L
.61905 .32684 L
.61905 .32684 L
.60823 .32684 L
F
0 g
.55411 .32684 m
.56494 .32684 L
.57576 .32684 L
.58658 .32684 L
.5974 .32684 L
.60823 .32684 L
.61905 .32684 L
.61905 .32684 L
.60823 .32684 L
.5974 .32684 L
.58658 .32684 L
.57576 .32684 L
.56494 .32684 L
.55411 .32684 L
.55411 .32684 L
s
.5 g
.58658 .29437 m
.58658 .29437 L
.58658 .30519 L
.58658 .30519 L
.58658 .29437 L
F
.58658 .30519 m
.58658 .30519 L
.58658 .31602 L
.58658 .31602 L
.58658 .30519 L
F
.58658 .31602 m
.58658 .31602 L
.58658 .32684 L
.58658 .32684 L
.58658 .31602 L
F
.58658 .32684 m
.58658 .32684 L
.58658 .33766 L
.58658 .33766 L
.58658 .32684 L
F
.58658 .33766 m
.58658 .33766 L
.58658 .34848 L
.58658 .34848 L
.58658 .33766 L
F
.58658 .34848 m
.58658 .34848 L
.58658 .35931 L
.58658 .35931 L
.58658 .34848 L
F
0 g
.58658 .29437 m
.58658 .30519 L
.58658 .31602 L
.58658 .32684 L
.58658 .33766 L
.58658 .34848 L
.58658 .35931 L
.58658 .35931 L
.58658 .34848 L
.58658 .33766 L
.58658 .32684 L
.58658 .31602 L
.58658 .30519 L
.58658 .29437 L
.58658 .29437 L
s
.5 g
.60954 .30388 m
.6147 .31061 L
.62164 .29178 L
.60954 .30388 L
F
.62445 .3069 m
.62164 .29178 L
.6147 .31061 L
.62445 .3069 L
F
.6147 .31061 m
.61794 .31844 L
.62445 .3069 L
.6147 .31061 L
F
.62446 .31954 m
.62445 .3069 L
.61794 .31844 L
.62446 .31954 L
F
.61794 .31844 m
.61905 .32684 L
.62446 .31954 L
.61794 .31844 L
F
.62446 .32684 m
.62446 .31954 L
.61905 .32684 L
.62446 .32684 L
F
.61905 .32684 m
.61794 .33524 L
.62446 .32684 L
.61905 .32684 L
F
.62446 .33414 m
.62446 .32684 L
.61794 .33524 L
.62446 .33414 L
F
.61794 .33524 m
.6147 .34307 L
.62446 .33414 L
.61794 .33524 L
F
.62445 .34678 m
.62446 .33414 L
.6147 .34307 L
.62445 .34678 L
F
.6147 .34307 m
.60954 .3498 L
.62445 .34678 L
.6147 .34307 L
F
.62164 .3619 m
.62445 .34678 L
.60954 .3498 L
.62164 .3619 L
F
.60954 .3498 m
.60281 .35496 L
.62164 .3619 L
.60954 .3498 L
F
.60652 .36471 m
.62164 .3619 L
.60281 .35496 L
.60652 .36471 L
F
.60281 .35496 m
.59498 .3582 L
.60652 .36471 L
.60281 .35496 L
F
.59388 .36472 m
.60652 .36471 L
.59498 .3582 L
.59388 .36472 L
F
.59498 .3582 m
.58658 .35931 L
.59388 .36472 L
.59498 .3582 L
F
.58659 .36472 m
.59388 .36472 L
.58658 .35931 L
.58659 .36472 L
F
.58658 .35931 m
.57818 .3582 L
.58659 .36472 L
.58658 .35931 L
F
.57928 .36472 m
.58659 .36472 L
.57818 .3582 L
.57928 .36472 L
F
.57818 .3582 m
.57035 .35496 L
.57928 .36472 L
.57818 .3582 L
F
.56664 .36471 m
.57928 .36472 L
.57035 .35496 L
.56664 .36471 L
F
.57035 .35496 m
.56362 .3498 L
.56664 .36471 L
.57035 .35496 L
F
.55152 .3619 m
.56664 .36471 L
.56362 .3498 L
.55152 .3619 L
F
.56362 .3498 m
.55846 .34307 L
.55152 .3619 L
.56362 .3498 L
F
.54871 .34678 m
.55152 .3619 L
.55846 .34307 L
.54871 .34678 L
F
.55846 .34307 m
.55522 .33524 L
.54871 .34678 L
.55846 .34307 L
F
.5487 .33414 m
.54871 .34678 L
.55522 .33524 L
.5487 .33414 L
F
.55522 .33524 m
.55411 .32684 L
.5487 .33414 L
.55522 .33524 L
F
.5487 .32685 m
.5487 .33414 L
.55411 .32684 L
.5487 .32685 L
F
.55411 .32684 m
.55522 .31844 L
.5487 .32685 L
.55411 .32684 L
F
.5487 .31954 m
.5487 .32685 L
.55522 .31844 L
.5487 .31954 L
F
.55522 .31844 m
.55846 .31061 L
.5487 .31954 L
.55522 .31844 L
F
.54871 .3069 m
.5487 .31954 L
.55846 .31061 L
.54871 .3069 L
F
.55846 .31061 m
.56362 .30388 L
.54871 .3069 L
.55846 .31061 L
F
.55152 .29178 m
.54871 .3069 L
.56362 .30388 L
.55152 .29178 L
F
.56362 .30388 m
.57035 .29872 L
.55152 .29178 L
.56362 .30388 L
F
.56664 .28897 m
.55152 .29178 L
.57035 .29872 L
.56664 .28897 L
F
.57035 .29872 m
.57818 .29548 L
.56664 .28897 L
.57035 .29872 L
F
.57928 .28896 m
.56664 .28897 L
.57818 .29548 L
.57928 .28896 L
F
.57818 .29548 m
.58658 .29437 L
.57928 .28896 L
.57818 .29548 L
F
.58659 .28896 m
.57928 .28896 L
.58658 .29437 L
.58659 .28896 L
F
.58658 .29437 m
.59498 .29548 L
.58659 .28896 L
.58658 .29437 L
F
.59388 .28896 m
.58659 .28896 L
.59498 .29548 L
.59388 .28896 L
F
.59498 .29548 m
.60281 .29872 L
.59388 .28896 L
.59498 .29548 L
F
.60652 .28897 m
.59388 .28896 L
.60281 .29872 L
.60652 .28897 L
F
.60281 .29872 m
.60954 .30388 L
.60652 .28897 L
.60281 .29872 L
F
.62164 .29178 m
.60652 .28897 L
.60954 .30388 L
.62164 .29178 L
F
.60954 .30388 m
.60954 .30388 L
.62164 .29178 L
.60954 .30388 L
F
.62164 .29178 m
.62164 .29178 L
.60954 .30388 L
.62164 .29178 L
F
.62164 .29178 m
.62445 .3069 L
.62987 .28355 L
.62164 .29178 L
F
.62987 .29587 m
.62987 .28355 L
.62445 .3069 L
.62987 .29587 L
F
.62445 .3069 m
.62446 .31954 L
.62987 .29587 L
.62445 .3069 L
F
.62987 .30901 m
.62987 .29587 L
.62446 .31954 L
.62987 .30901 L
F
.62446 .31954 m
.62446 .32684 L
.62987 .30901 L
.62446 .31954 L
F
.62987 .32684 m
.62987 .30901 L
.62446 .32684 L
.62987 .32684 L
F
.62446 .32684 m
.62446 .33414 L
.62987 .32684 L
.62446 .32684 L
F
.62987 .34467 m
.62987 .32684 L
.62446 .33414 L
.62987 .34467 L
F
.62446 .33414 m
.62445 .34678 L
.62987 .34467 L
.62446 .33414 L
F
.62987 .35781 m
.62987 .34467 L
.62445 .34678 L
.62987 .35781 L
F
.62445 .34678 m
.62164 .3619 L
.62987 .35781 L
.62445 .34678 L
F
.62987 .37013 m
.62987 .35781 L
.62164 .3619 L
.62987 .37013 L
F
.62164 .3619 m
.60652 .36471 L
.62987 .37013 L
.62164 .3619 L
F
.61755 .37013 m
.62987 .37013 L
.60652 .36471 L
.61755 .37013 L
F
.60652 .36471 m
.59388 .36472 L
.61755 .37013 L
.60652 .36471 L
F
.60441 .37013 m
.61755 .37013 L
.59388 .36472 L
.60441 .37013 L
F
.59388 .36472 m
.58659 .36472 L
.60441 .37013 L
.59388 .36472 L
F
.59333 .37013 m
.60441 .37013 L
.58659 .36472 L
.59333 .37013 L
F
.58659 .36472 m
.57928 .36472 L
.59333 .37013 L
.58659 .36472 L
F
.56875 .37013 m
.59333 .37013 L
.57928 .36472 L
.56875 .37013 L
F
.57928 .36472 m
.56664 .36471 L
.56875 .37013 L
.57928 .36472 L
F
.55561 .37013 m
.56875 .37013 L
.56664 .36471 L
.55561 .37013 L
F
.56664 .36471 m
.55152 .3619 L
.55561 .37013 L
.56664 .36471 L
F
.54329 .37013 m
.55561 .37013 L
.55152 .3619 L
.54329 .37013 L
F
.55152 .3619 m
.54871 .34678 L
.54329 .37013 L
.55152 .3619 L
F
.54329 .35781 m
.54329 .37013 L
.54871 .34678 L
.54329 .35781 L
F
.54871 .34678 m
.5487 .33414 L
.54329 .35781 L
.54871 .34678 L
F
.54329 .34467 m
.54329 .35781 L
.5487 .33414 L
.54329 .34467 L
F
.5487 .33414 m
.5487 .32685 L
.54329 .34467 L
.5487 .33414 L
F
.54329 .33382 m
.54329 .34467 L
.5487 .32685 L
.54329 .33382 L
F
.5487 .32685 m
.5487 .31954 L
.54329 .33382 L
.5487 .32685 L
F
.54329 .30901 m
.54329 .33382 L
.5487 .31954 L
.54329 .30901 L
F
.5487 .31954 m
.54871 .3069 L
.54329 .30901 L
.5487 .31954 L
F
.54329 .29587 m
.54329 .30901 L
.54871 .3069 L
.54329 .29587 L
F
.54871 .3069 m
.55152 .29178 L
.54329 .29587 L
.54871 .3069 L
F
.54329 .28355 m
.54329 .29587 L
.55152 .29178 L
.54329 .28355 L
F
.55152 .29178 m
.56664 .28897 L
.54329 .28355 L
.55152 .29178 L
F
.55561 .28355 m
.54329 .28355 L
.56664 .28897 L
.55561 .28355 L
F
.56664 .28897 m
.57928 .28896 L
.55561 .28355 L
.56664 .28897 L
F
.56875 .28355 m
.55561 .28355 L
.57928 .28896 L
.56875 .28355 L
F
.57928 .28896 m
.58659 .28896 L
.56875 .28355 L
.57928 .28896 L
F
.59371 .28355 m
.56875 .28355 L
.58659 .28896 L
.59371 .28355 L
F
.58659 .28896 m
.59388 .28896 L
.59371 .28355 L
.58659 .28896 L
F
.60441 .28355 m
.59371 .28355 L
.59388 .28896 L
.60441 .28355 L
F
.59388 .28896 m
.60652 .28897 L
.60441 .28355 L
.59388 .28896 L
F
.61755 .28355 m
.60441 .28355 L
.60652 .28897 L
.61755 .28355 L
F
.60652 .28897 m
.62164 .29178 L
.61755 .28355 L
.60652 .28897 L
F
.62987 .28355 m
.61755 .28355 L
.62164 .29178 L
.62987 .28355 L
F
.62164 .29178 m
.62164 .29178 L
.62987 .28355 L
.62164 .29178 L
F
.62987 .28355 m
.62987 .28355 L
.62164 .29178 L
.62987 .28355 L
F
0 g
.61905 .32684 m
.61794 .33524 L
.6147 .34307 L
.60954 .3498 L
.60281 .35496 L
.59498 .3582 L
.58658 .35931 L
.57818 .3582 L
.57035 .35496 L
.56362 .3498 L
.55846 .34307 L
.55522 .33524 L
.55411 .32684 L
.55522 .31844 L
.55846 .31061 L
.56362 .30388 L
.57035 .29872 L
.57818 .29548 L
.58658 .29437 L
.59498 .29548 L
.60281 .29872 L
.60954 .30388 L
.6147 .31061 L
.61794 .31844 L
.61905 .32684 L
s
.62987 .37013 m
.61544 .37013 L
.60101 .37013 L
.58658 .37013 L
.57215 .37013 L
.55772 .37013 L
.54329 .37013 L
.54329 .37013 L
.54329 .3557 L
.54329 .34127 L
.54329 .32684 L
.54329 .31241 L
.54329 .29798 L
.54329 .28355 L
.54329 .28355 L
.55772 .28355 L
.57215 .28355 L
.58658 .28355 L
.60101 .28355 L
.61544 .28355 L
.62987 .28355 L
.62987 .28355 L
.62987 .29798 L
.62987 .31241 L
.62987 .32684 L
.62987 .34127 L
.62987 .3557 L
.62987 .37013 L
s
.61905 .32684 m
.61905 .32684 L
.61794 .33524 L
.61794 .33524 L
.61905 .32684 L
s
.61794 .33524 m
.61794 .33524 L
.6147 .34307 L
.6147 .34307 L
.61794 .33524 L
s
.6147 .34307 m
.6147 .34307 L
.60954 .3498 L
.60954 .3498 L
.6147 .34307 L
s
.60954 .3498 m
.60954 .3498 L
.60281 .35496 L
.60281 .35496 L
.60954 .3498 L
s
.60281 .35496 m
.60281 .35496 L
.59498 .3582 L
.59498 .3582 L
.60281 .35496 L
s
.59498 .3582 m
.59498 .3582 L
.58658 .35931 L
.58658 .35931 L
.59498 .3582 L
s
.58658 .35931 m
.58658 .35931 L
.57818 .3582 L
.57818 .3582 L
.58658 .35931 L
s
.57818 .3582 m
.57818 .3582 L
.57035 .35496 L
.57035 .35496 L
.57818 .3582 L
s
.57035 .35496 m
.57035 .35496 L
.56362 .3498 L
.56362 .3498 L
.57035 .35496 L
s
.56362 .3498 m
.56362 .3498 L
.55846 .34307 L
.55846 .34307 L
.56362 .3498 L
s
.55846 .34307 m
.55846 .34307 L
.55522 .33524 L
.55522 .33524 L
.55846 .34307 L
s
.55522 .33524 m
.55522 .33524 L
.55411 .32684 L
.55411 .32684 L
.55522 .33524 L
s
.55411 .32684 m
.55411 .32684 L
.55522 .31844 L
.55522 .31844 L
.55411 .32684 L
s
.55522 .31844 m
.55522 .31844 L
.55846 .31061 L
.55846 .31061 L
.55522 .31844 L
s
.55846 .31061 m
.55846 .31061 L
.56362 .30388 L
.56362 .30388 L
.55846 .31061 L
s
.56362 .30388 m
.56362 .30388 L
.57035 .29872 L
.57035 .29872 L
.56362 .30388 L
s
.57035 .29872 m
.57035 .29872 L
.57818 .29548 L
.57818 .29548 L
.57035 .29872 L
s
.57818 .29548 m
.57818 .29548 L
.58658 .29437 L
.58658 .29437 L
.57818 .29548 L
s
.58658 .29437 m
.58658 .29437 L
.59498 .29548 L
.59498 .29548 L
.58658 .29437 L
s
.59498 .29548 m
.59498 .29548 L
.60281 .29872 L
.60281 .29872 L
.59498 .29548 L
s
.60281 .29872 m
.60281 .29872 L
.60954 .30388 L
.60954 .30388 L
.60281 .29872 L
s
.60954 .30388 m
.60954 .30388 L
.6147 .31061 L
.6147 .31061 L
.60954 .30388 L
s
.6147 .31061 m
.6147 .31061 L
.61794 .31844 L
.61794 .31844 L
.6147 .31061 L
s
.61794 .31844 m
.61794 .31844 L
.61905 .32684 L
.61905 .32684 L
.61794 .31844 L
s
.5 g
.55411 .41342 m
.55411 .41342 L
.56494 .41342 L
.56494 .41342 L
.55411 .41342 L
F
.56494 .41342 m
.56494 .41342 L
.57576 .41342 L
.57576 .41342 L
.56494 .41342 L
F
.57576 .41342 m
.57576 .41342 L
.58658 .41342 L
.58658 .41342 L
.57576 .41342 L
F
.58658 .41342 m
.58658 .41342 L
.5974 .41342 L
.5974 .41342 L
.58658 .41342 L
F
.5974 .41342 m
.5974 .41342 L
.60823 .41342 L
.60823 .41342 L
.5974 .41342 L
F
.60823 .41342 m
.60823 .41342 L
.61905 .41342 L
.61905 .41342 L
.60823 .41342 L
F
0 g
.55411 .41342 m
.56494 .41342 L
.57576 .41342 L
.58658 .41342 L
.5974 .41342 L
.60823 .41342 L
.61905 .41342 L
.61905 .41342 L
.60823 .41342 L
.5974 .41342 L
.58658 .41342 L
.57576 .41342 L
.56494 .41342 L
.55411 .41342 L
.55411 .41342 L
s
.5 g
.58658 .38095 m
.58658 .38095 L
.58658 .39177 L
.58658 .39177 L
.58658 .38095 L
F
.58658 .39177 m
.58658 .39177 L
.58658 .4026 L
.58658 .4026 L
.58658 .39177 L
F
.58658 .4026 m
.58658 .4026 L
.58658 .41342 L
.58658 .41342 L
.58658 .4026 L
F
.58658 .41342 m
.58658 .41342 L
.58658 .42424 L
.58658 .42424 L
.58658 .41342 L
F
.58658 .42424 m
.58658 .42424 L
.58658 .43506 L
.58658 .43506 L
.58658 .42424 L
F
.58658 .43506 m
.58658 .43506 L
.58658 .44589 L
.58658 .44589 L
.58658 .43506 L
F
0 g
.58658 .38095 m
.58658 .39177 L
.58658 .4026 L
.58658 .41342 L
.58658 .42424 L
.58658 .43506 L
.58658 .44589 L
.58658 .44589 L
.58658 .43506 L
.58658 .42424 L
.58658 .41342 L
.58658 .4026 L
.58658 .39177 L
.58658 .38095 L
.58658 .38095 L
s
.5 g
.60954 .39046 m
.6147 .39719 L
.62164 .37836 L
.60954 .39046 L
F
.62445 .39348 m
.62164 .37836 L
.6147 .39719 L
.62445 .39348 L
F
.6147 .39719 m
.61794 .40502 L
.62445 .39348 L
.6147 .39719 L
F
.62446 .40612 m
.62445 .39348 L
.61794 .40502 L
.62446 .40612 L
F
.61794 .40502 m
.61905 .41342 L
.62446 .40612 L
.61794 .40502 L
F
.62446 .41342 m
.62446 .40612 L
.61905 .41342 L
.62446 .41342 L
F
.61905 .41342 m
.61794 .42182 L
.62446 .41342 L
.61905 .41342 L
F
.62446 .42072 m
.62446 .41342 L
.61794 .42182 L
.62446 .42072 L
F
.61794 .42182 m
.6147 .42965 L
.62446 .42072 L
.61794 .42182 L
F
.62445 .43336 m
.62446 .42072 L
.6147 .42965 L
.62445 .43336 L
F
.6147 .42965 m
.60954 .43638 L
.62445 .43336 L
.6147 .42965 L
F
.62164 .44848 m
.62445 .43336 L
.60954 .43638 L
.62164 .44848 L
F
.60954 .43638 m
.60281 .44154 L
.62164 .44848 L
.60954 .43638 L
F
.60652 .45129 m
.62164 .44848 L
.60281 .44154 L
.60652 .45129 L
F
.60281 .44154 m
.59498 .44478 L
.60652 .45129 L
.60281 .44154 L
F
.59388 .4513 m
.60652 .45129 L
.59498 .44478 L
.59388 .4513 L
F
.59498 .44478 m
.58658 .44589 L
.59388 .4513 L
.59498 .44478 L
F
.58659 .4513 m
.59388 .4513 L
.58658 .44589 L
.58659 .4513 L
F
.58658 .44589 m
.57818 .44478 L
.58659 .4513 L
.58658 .44589 L
F
.57928 .4513 m
.58659 .4513 L
.57818 .44478 L
.57928 .4513 L
F
.57818 .44478 m
.57035 .44154 L
.57928 .4513 L
.57818 .44478 L
F
.56664 .45129 m
.57928 .4513 L
.57035 .44154 L
.56664 .45129 L
F
.57035 .44154 m
.56362 .43638 L
.56664 .45129 L
.57035 .44154 L
F
.55152 .44848 m
.56664 .45129 L
.56362 .43638 L
.55152 .44848 L
F
.56362 .43638 m
.55846 .42965 L
.55152 .44848 L
.56362 .43638 L
F
.54871 .43336 m
.55152 .44848 L
.55846 .42965 L
.54871 .43336 L
F
.55846 .42965 m
.55522 .42182 L
.54871 .43336 L
.55846 .42965 L
F
.5487 .42072 m
.54871 .43336 L
.55522 .42182 L
.5487 .42072 L
F
.55522 .42182 m
.55411 .41342 L
.5487 .42072 L
.55522 .42182 L
F
.5487 .41343 m
.5487 .42072 L
.55411 .41342 L
.5487 .41343 L
F
.55411 .41342 m
.55522 .40502 L
.5487 .41343 L
.55411 .41342 L
F
.5487 .40612 m
.5487 .41343 L
.55522 .40502 L
.5487 .40612 L
F
.55522 .40502 m
.55846 .39719 L
.5487 .40612 L
.55522 .40502 L
F
.54871 .39348 m
.5487 .40612 L
.55846 .39719 L
.54871 .39348 L
F
.55846 .39719 m
.56362 .39046 L
.54871 .39348 L
.55846 .39719 L
F
.55152 .37836 m
.54871 .39348 L
.56362 .39046 L
.55152 .37836 L
F
.56362 .39046 m
.57035 .3853 L
.55152 .37836 L
.56362 .39046 L
F
.56664 .37555 m
.55152 .37836 L
.57035 .3853 L
.56664 .37555 L
F
.57035 .3853 m
.57818 .38206 L
.56664 .37555 L
.57035 .3853 L
F
.57928 .37554 m
.56664 .37555 L
.57818 .38206 L
.57928 .37554 L
F
.57818 .38206 m
.58658 .38095 L
.57928 .37554 L
.57818 .38206 L
F
.58659 .37554 m
.57928 .37554 L
.58658 .38095 L
.58659 .37554 L
F
.58658 .38095 m
.59498 .38206 L
.58659 .37554 L
.58658 .38095 L
F
.59388 .37554 m
.58659 .37554 L
.59498 .38206 L
.59388 .37554 L
F
.59498 .38206 m
.60281 .3853 L
.59388 .37554 L
.59498 .38206 L
F
.60652 .37555 m
.59388 .37554 L
.60281 .3853 L
.60652 .37555 L
F
.60281 .3853 m
.60954 .39046 L
.60652 .37555 L
.60281 .3853 L
F
.62164 .37836 m
.60652 .37555 L
.60954 .39046 L
.62164 .37836 L
F
.60954 .39046 m
.60954 .39046 L
.62164 .37836 L
.60954 .39046 L
F
.62164 .37836 m
.62164 .37836 L
.60954 .39046 L
.62164 .37836 L
F
.62164 .37836 m
.62445 .39348 L
.62987 .37013 L
.62164 .37836 L
F
.62987 .38245 m
.62987 .37013 L
.62445 .39348 L
.62987 .38245 L
F
.62445 .39348 m
.62446 .40612 L
.62987 .38245 L
.62445 .39348 L
F
.62987 .39559 m
.62987 .38245 L
.62446 .40612 L
.62987 .39559 L
F
.62446 .40612 m
.62446 .41342 L
.62987 .39559 L
.62446 .40612 L
F
.62987 .41342 m
.62987 .39559 L
.62446 .41342 L
.62987 .41342 L
F
.62446 .41342 m
.62446 .42072 L
.62987 .41342 L
.62446 .41342 L
F
.62987 .43125 m
.62987 .41342 L
.62446 .42072 L
.62987 .43125 L
F
.62446 .42072 m
.62445 .43336 L
.62987 .43125 L
.62446 .42072 L
F
.62987 .44439 m
.62987 .43125 L
.62445 .43336 L
.62987 .44439 L
F
.62445 .43336 m
.62164 .44848 L
.62987 .44439 L
.62445 .43336 L
F
.62987 .45671 m
.62987 .44439 L
.62164 .44848 L
.62987 .45671 L
F
.62164 .44848 m
.60652 .45129 L
.62987 .45671 L
.62164 .44848 L
F
.61755 .45671 m
.62987 .45671 L
.60652 .45129 L
.61755 .45671 L
F
.60652 .45129 m
.59388 .4513 L
.61755 .45671 L
.60652 .45129 L
F
.60441 .45671 m
.61755 .45671 L
.59388 .4513 L
.60441 .45671 L
F
.59388 .4513 m
.58659 .4513 L
.60441 .45671 L
.59388 .4513 L
F
.59333 .45671 m
.60441 .45671 L
.58659 .4513 L
.59333 .45671 L
F
.58659 .4513 m
.57928 .4513 L
.59333 .45671 L
.58659 .4513 L
F
.56875 .45671 m
.59333 .45671 L
.57928 .4513 L
.56875 .45671 L
F
.57928 .4513 m
.56664 .45129 L
.56875 .45671 L
.57928 .4513 L
F
.55561 .45671 m
.56875 .45671 L
.56664 .45129 L
.55561 .45671 L
F
.56664 .45129 m
.55152 .44848 L
.55561 .45671 L
.56664 .45129 L
F
.54329 .45671 m
.55561 .45671 L
.55152 .44848 L
.54329 .45671 L
F
.55152 .44848 m
.54871 .43336 L
.54329 .45671 L
.55152 .44848 L
F
.54329 .44439 m
.54329 .45671 L
.54871 .43336 L
.54329 .44439 L
F
.54871 .43336 m
.5487 .42072 L
.54329 .44439 L
.54871 .43336 L
F
.54329 .43125 m
.54329 .44439 L
.5487 .42072 L
.54329 .43125 L
F
.5487 .42072 m
.5487 .41343 L
.54329 .43125 L
.5487 .42072 L
F
.54329 .42041 m
.54329 .43125 L
.5487 .41343 L
.54329 .42041 L
F
.5487 .41343 m
.5487 .40612 L
.54329 .42041 L
.5487 .41343 L
F
.54329 .39559 m
.54329 .42041 L
.5487 .40612 L
.54329 .39559 L
F
.5487 .40612 m
.54871 .39348 L
.54329 .39559 L
.5487 .40612 L
F
.54329 .38245 m
.54329 .39559 L
.54871 .39348 L
.54329 .38245 L
F
.54871 .39348 m
.55152 .37836 L
.54329 .38245 L
.54871 .39348 L
F
.54329 .37013 m
.54329 .38245 L
.55152 .37836 L
.54329 .37013 L
F
.55152 .37836 m
.56664 .37555 L
.54329 .37013 L
.55152 .37836 L
F
.55561 .37013 m
.54329 .37013 L
.56664 .37555 L
.55561 .37013 L
F
.56664 .37555 m
.57928 .37554 L
.55561 .37013 L
.56664 .37555 L
F
.56875 .37013 m
.55561 .37013 L
.57928 .37554 L
.56875 .37013 L
F
.57928 .37554 m
.58659 .37554 L
.56875 .37013 L
.57928 .37554 L
F
.59371 .37013 m
.56875 .37013 L
.58659 .37554 L
.59371 .37013 L
F
.58659 .37554 m
.59388 .37554 L
.59371 .37013 L
.58659 .37554 L
F
.60441 .37013 m
.59371 .37013 L
.59388 .37554 L
.60441 .37013 L
F
.59388 .37554 m
.60652 .37555 L
.60441 .37013 L
.59388 .37554 L
F
.61755 .37013 m
.60441 .37013 L
.60652 .37555 L
.61755 .37013 L
F
.60652 .37555 m
.62164 .37836 L
.61755 .37013 L
.60652 .37555 L
F
.62987 .37013 m
.61755 .37013 L
.62164 .37836 L
.62987 .37013 L
F
.62164 .37836 m
.62164 .37836 L
.62987 .37013 L
.62164 .37836 L
F
.62987 .37013 m
.62987 .37013 L
.62164 .37836 L
.62987 .37013 L
F
0 g
.61905 .41342 m
.61794 .42182 L
.6147 .42965 L
.60954 .43638 L
.60281 .44154 L
.59498 .44478 L
.58658 .44589 L
.57818 .44478 L
.57035 .44154 L
.56362 .43638 L
.55846 .42965 L
.55522 .42182 L
.55411 .41342 L
.55522 .40502 L
.55846 .39719 L
.56362 .39046 L
.57035 .3853 L
.57818 .38206 L
.58658 .38095 L
.59498 .38206 L
.60281 .3853 L
.60954 .39046 L
.6147 .39719 L
.61794 .40502 L
.61905 .41342 L
s
.62987 .45671 m
.61544 .45671 L
.60101 .45671 L
.58658 .45671 L
.57215 .45671 L
.55772 .45671 L
.54329 .45671 L
.54329 .45671 L
.54329 .44228 L
.54329 .42785 L
.54329 .41342 L
.54329 .39899 L
.54329 .38456 L
.54329 .37013 L
.54329 .37013 L
.55772 .37013 L
.57215 .37013 L
.58658 .37013 L
.60101 .37013 L
.61544 .37013 L
.62987 .37013 L
.62987 .37013 L
.62987 .38456 L
.62987 .39899 L
.62987 .41342 L
.62987 .42785 L
.62987 .44228 L
.62987 .45671 L
s
.61905 .41342 m
.61905 .41342 L
.61794 .42182 L
.61794 .42182 L
.61905 .41342 L
s
.61794 .42182 m
.61794 .42182 L
.6147 .42965 L
.6147 .42965 L
.61794 .42182 L
s
.6147 .42965 m
.6147 .42965 L
.60954 .43638 L
.60954 .43638 L
.6147 .42965 L
s
.60954 .43638 m
.60954 .43638 L
.60281 .44154 L
.60281 .44154 L
.60954 .43638 L
s
.60281 .44154 m
.60281 .44154 L
.59498 .44478 L
.59498 .44478 L
.60281 .44154 L
s
.59498 .44478 m
.59498 .44478 L
.58658 .44589 L
.58658 .44589 L
.59498 .44478 L
s
.58658 .44589 m
.58658 .44589 L
.57818 .44478 L
.57818 .44478 L
.58658 .44589 L
s
.57818 .44478 m
.57818 .44478 L
.57035 .44154 L
.57035 .44154 L
.57818 .44478 L
s
.57035 .44154 m
.57035 .44154 L
.56362 .43638 L
.56362 .43638 L
.57035 .44154 L
s
.56362 .43638 m
.56362 .43638 L
.55846 .42965 L
.55846 .42965 L
.56362 .43638 L
s
.55846 .42965 m
.55846 .42965 L
.55522 .42182 L
.55522 .42182 L
.55846 .42965 L
s
.55522 .42182 m
.55522 .42182 L
.55411 .41342 L
.55411 .41342 L
.55522 .42182 L
s
.55411 .41342 m
.55411 .41342 L
.55522 .40502 L
.55522 .40502 L
.55411 .41342 L
s
.55522 .40502 m
.55522 .40502 L
.55846 .39719 L
.55846 .39719 L
.55522 .40502 L
s
.55846 .39719 m
.55846 .39719 L
.56362 .39046 L
.56362 .39046 L
.55846 .39719 L
s
.56362 .39046 m
.56362 .39046 L
.57035 .3853 L
.57035 .3853 L
.56362 .39046 L
s
.57035 .3853 m
.57035 .3853 L
.57818 .38206 L
.57818 .38206 L
.57035 .3853 L
s
.57818 .38206 m
.57818 .38206 L
.58658 .38095 L
.58658 .38095 L
.57818 .38206 L
s
.58658 .38095 m
.58658 .38095 L
.59498 .38206 L
.59498 .38206 L
.58658 .38095 L
s
.59498 .38206 m
.59498 .38206 L
.60281 .3853 L
.60281 .3853 L
.59498 .38206 L
s
.60281 .3853 m
.60281 .3853 L
.60954 .39046 L
.60954 .39046 L
.60281 .3853 L
s
.60954 .39046 m
.60954 .39046 L
.6147 .39719 L
.6147 .39719 L
.60954 .39046 L
s
.6147 .39719 m
.6147 .39719 L
.61794 .40502 L
.61794 .40502 L
.6147 .39719 L
s
.61794 .40502 m
.61794 .40502 L
.61905 .41342 L
.61905 .41342 L
.61794 .40502 L
s
.5 g
.55411 .5 m
.55411 .5 L
.56494 .5 L
.56494 .5 L
.55411 .5 L
F
.56494 .5 m
.56494 .5 L
.57576 .5 L
.57576 .5 L
.56494 .5 L
F
.57576 .5 m
.57576 .5 L
.58658 .5 L
.58658 .5 L
.57576 .5 L
F
.58658 .5 m
.58658 .5 L
.5974 .5 L
.5974 .5 L
.58658 .5 L
F
.5974 .5 m
.5974 .5 L
.60823 .5 L
.60823 .5 L
.5974 .5 L
F
.60823 .5 m
.60823 .5 L
.61905 .5 L
.61905 .5 L
.60823 .5 L
F
0 g
.55411 .5 m
.56494 .5 L
.57576 .5 L
.58658 .5 L
.5974 .5 L
.60823 .5 L
.61905 .5 L
.61905 .5 L
.60823 .5 L
.5974 .5 L
.58658 .5 L
.57576 .5 L
.56494 .5 L
.55411 .5 L
.55411 .5 L
s
.5 g
.58658 .46753 m
.58658 .46753 L
.58658 .47835 L
.58658 .47835 L
.58658 .46753 L
F
.58658 .47835 m
.58658 .47835 L
.58658 .48918 L
.58658 .48918 L
.58658 .47835 L
F
.58658 .48918 m
.58658 .48918 L
.58658 .5 L
.58658 .5 L
.58658 .48918 L
F
.58658 .5 m
.58658 .5 L
.58658 .51082 L
.58658 .51082 L
.58658 .5 L
F
.58658 .51082 m
.58658 .51082 L
.58658 .52165 L
.58658 .52165 L
.58658 .51082 L
F
.58658 .52165 m
.58658 .52165 L
.58658 .53247 L
.58658 .53247 L
.58658 .52165 L
F
0 g
.58658 .46753 m
.58658 .47835 L
.58658 .48918 L
.58658 .5 L
.58658 .51082 L
.58658 .52165 L
.58658 .53247 L
.58658 .53247 L
.58658 .52165 L
.58658 .51082 L
.58658 .5 L
.58658 .48918 L
.58658 .47835 L
.58658 .46753 L
.58658 .46753 L
s
.5 g
.60954 .47704 m
.6147 .48377 L
.62164 .46494 L
.60954 .47704 L
F
.62445 .48006 m
.62164 .46494 L
.6147 .48377 L
.62445 .48006 L
F
.6147 .48377 m
.61794 .4916 L
.62445 .48006 L
.6147 .48377 L
F
.62446 .4927 m
.62445 .48006 L
.61794 .4916 L
.62446 .4927 L
F
.61794 .4916 m
.61905 .5 L
.62446 .4927 L
.61794 .4916 L
F
.62446 .5 m
.62446 .4927 L
.61905 .5 L
.62446 .5 L
F
.61905 .5 m
.61794 .5084 L
.62446 .5 L
.61905 .5 L
F
.62446 .5073 m
.62446 .5 L
.61794 .5084 L
.62446 .5073 L
F
.61794 .5084 m
.6147 .51623 L
.62446 .5073 L
.61794 .5084 L
F
.62445 .51994 m
.62446 .5073 L
.6147 .51623 L
.62445 .51994 L
F
.6147 .51623 m
.60954 .52296 L
.62445 .51994 L
.6147 .51623 L
F
.62164 .53506 m
.62445 .51994 L
.60954 .52296 L
.62164 .53506 L
F
.60954 .52296 m
.60281 .52812 L
.62164 .53506 L
.60954 .52296 L
F
.60652 .53787 m
.62164 .53506 L
.60281 .52812 L
.60652 .53787 L
F
.60281 .52812 m
.59498 .53136 L
.60652 .53787 L
.60281 .52812 L
F
.59388 .53788 m
.60652 .53787 L
.59498 .53136 L
.59388 .53788 L
F
.59498 .53136 m
.58658 .53247 L
.59388 .53788 L
.59498 .53136 L
F
.58659 .53788 m
.59388 .53788 L
.58658 .53247 L
.58659 .53788 L
F
.58658 .53247 m
.57818 .53136 L
.58659 .53788 L
.58658 .53247 L
F
.57928 .53788 m
.58659 .53788 L
.57818 .53136 L
.57928 .53788 L
F
.57818 .53136 m
.57035 .52812 L
.57928 .53788 L
.57818 .53136 L
F
.56664 .53787 m
.57928 .53788 L
.57035 .52812 L
.56664 .53787 L
F
.57035 .52812 m
.56362 .52296 L
.56664 .53787 L
.57035 .52812 L
F
.55152 .53506 m
.56664 .53787 L
.56362 .52296 L
.55152 .53506 L
F
.56362 .52296 m
.55846 .51623 L
.55152 .53506 L
.56362 .52296 L
F
.54871 .51994 m
.55152 .53506 L
.55846 .51623 L
.54871 .51994 L
F
.55846 .51623 m
.55522 .5084 L
.54871 .51994 L
.55846 .51623 L
F
.5487 .5073 m
.54871 .51994 L
.55522 .5084 L
.5487 .5073 L
F
.55522 .5084 m
.55411 .5 L
.5487 .5073 L
.55522 .5084 L
F
.5487 .50001 m
.5487 .5073 L
.55411 .5 L
.5487 .50001 L
F
.55411 .5 m
.55522 .4916 L
.5487 .50001 L
.55411 .5 L
F
.5487 .4927 m
.5487 .50001 L
.55522 .4916 L
.5487 .4927 L
F
.55522 .4916 m
.55846 .48377 L
.5487 .4927 L
.55522 .4916 L
F
.54871 .48006 m
.5487 .4927 L
.55846 .48377 L
.54871 .48006 L
F
.55846 .48377 m
.56362 .47704 L
.54871 .48006 L
.55846 .48377 L
F
.55152 .46494 m
.54871 .48006 L
.56362 .47704 L
.55152 .46494 L
F
.56362 .47704 m
.57035 .47188 L
.55152 .46494 L
.56362 .47704 L
F
.56664 .46213 m
.55152 .46494 L
.57035 .47188 L
.56664 .46213 L
F
.57035 .47188 m
.57818 .46864 L
.56664 .46213 L
.57035 .47188 L
F
.57928 .46212 m
.56664 .46213 L
.57818 .46864 L
.57928 .46212 L
F
.57818 .46864 m
.58658 .46753 L
.57928 .46212 L
.57818 .46864 L
F
.58659 .46212 m
.57928 .46212 L
.58658 .46753 L
.58659 .46212 L
F
.58658 .46753 m
.59498 .46864 L
.58659 .46212 L
.58658 .46753 L
F
.59388 .46212 m
.58659 .46212 L
.59498 .46864 L
.59388 .46212 L
F
.59498 .46864 m
.60281 .47188 L
.59388 .46212 L
.59498 .46864 L
F
.60652 .46213 m
.59388 .46212 L
.60281 .47188 L
.60652 .46213 L
F
.60281 .47188 m
.60954 .47704 L
.60652 .46213 L
.60281 .47188 L
F
.62164 .46494 m
.60652 .46213 L
.60954 .47704 L
.62164 .46494 L
F
.60954 .47704 m
.60954 .47704 L
.62164 .46494 L
.60954 .47704 L
F
.62164 .46494 m
.62164 .46494 L
.60954 .47704 L
.62164 .46494 L
F
.62164 .46494 m
.62445 .48006 L
.62987 .45671 L
.62164 .46494 L
F
.62987 .46903 m
.62987 .45671 L
.62445 .48006 L
.62987 .46903 L
F
.62445 .48006 m
.62446 .4927 L
.62987 .46903 L
.62445 .48006 L
F
.62987 .48217 m
.62987 .46903 L
.62446 .4927 L
.62987 .48217 L
F
.62446 .4927 m
.62446 .5 L
.62987 .48217 L
.62446 .4927 L
F
.62987 .5 m
.62987 .48217 L
.62446 .5 L
.62987 .5 L
F
.62446 .5 m
.62446 .5073 L
.62987 .5 L
.62446 .5 L
F
.62987 .51783 m
.62987 .5 L
.62446 .5073 L
.62987 .51783 L
F
.62446 .5073 m
.62445 .51994 L
.62987 .51783 L
.62446 .5073 L
F
.62987 .53097 m
.62987 .51783 L
.62445 .51994 L
.62987 .53097 L
F
.62445 .51994 m
.62164 .53506 L
.62987 .53097 L
.62445 .51994 L
F
.62987 .54329 m
.62987 .53097 L
.62164 .53506 L
.62987 .54329 L
F
.62164 .53506 m
.60652 .53787 L
.62987 .54329 L
.62164 .53506 L
F
.61755 .54329 m
.62987 .54329 L
.60652 .53787 L
.61755 .54329 L
F
.60652 .53787 m
.59388 .53788 L
.61755 .54329 L
.60652 .53787 L
F
.60441 .54329 m
.61755 .54329 L
.59388 .53788 L
.60441 .54329 L
F
.59388 .53788 m
.58659 .53788 L
.60441 .54329 L
.59388 .53788 L
F
.59333 .54329 m
.60441 .54329 L
.58659 .53788 L
.59333 .54329 L
F
.58659 .53788 m
.57928 .53788 L
.59333 .54329 L
.58659 .53788 L
F
.56875 .54329 m
.59333 .54329 L
.57928 .53788 L
.56875 .54329 L
F
.57928 .53788 m
.56664 .53787 L
.56875 .54329 L
.57928 .53788 L
F
.55561 .54329 m
.56875 .54329 L
.56664 .53787 L
.55561 .54329 L
F
.56664 .53787 m
.55152 .53506 L
.55561 .54329 L
.56664 .53787 L
F
.54329 .54329 m
.55561 .54329 L
.55152 .53506 L
.54329 .54329 L
F
.55152 .53506 m
.54871 .51994 L
.54329 .54329 L
.55152 .53506 L
F
.54329 .53097 m
.54329 .54329 L
.54871 .51994 L
.54329 .53097 L
F
.54871 .51994 m
.5487 .5073 L
.54329 .53097 L
.54871 .51994 L
F
.54329 .51783 m
.54329 .53097 L
.5487 .5073 L
.54329 .51783 L
F
.5487 .5073 m
.5487 .50001 L
.54329 .51783 L
.5487 .5073 L
F
.54329 .50699 m
.54329 .51783 L
.5487 .50001 L
.54329 .50699 L
F
.5487 .50001 m
.5487 .4927 L
.54329 .50699 L
.5487 .50001 L
F
.54329 .48217 m
.54329 .50699 L
.5487 .4927 L
.54329 .48217 L
F
.5487 .4927 m
.54871 .48006 L
.54329 .48217 L
.5487 .4927 L
F
.54329 .46903 m
.54329 .48217 L
.54871 .48006 L
.54329 .46903 L
F
.54871 .48006 m
.55152 .46494 L
.54329 .46903 L
.54871 .48006 L
F
.54329 .45671 m
.54329 .46903 L
.55152 .46494 L
.54329 .45671 L
F
.55152 .46494 m
.56664 .46213 L
.54329 .45671 L
.55152 .46494 L
F
.55561 .45671 m
.54329 .45671 L
.56664 .46213 L
.55561 .45671 L
F
.56664 .46213 m
.57928 .46212 L
.55561 .45671 L
.56664 .46213 L
F
.56875 .45671 m
.55561 .45671 L
.57928 .46212 L
.56875 .45671 L
F
.57928 .46212 m
.58659 .46212 L
.56875 .45671 L
.57928 .46212 L
F
.59371 .45671 m
.56875 .45671 L
.58659 .46212 L
.59371 .45671 L
F
.58659 .46212 m
.59388 .46212 L
.59371 .45671 L
.58659 .46212 L
F
.60441 .45671 m
.59371 .45671 L
.59388 .46212 L
.60441 .45671 L
F
.59388 .46212 m
.60652 .46213 L
.60441 .45671 L
.59388 .46212 L
F
.61755 .45671 m
.60441 .45671 L
.60652 .46213 L
.61755 .45671 L
F
.60652 .46213 m
.62164 .46494 L
.61755 .45671 L
.60652 .46213 L
F
.62987 .45671 m
.61755 .45671 L
.62164 .46494 L
.62987 .45671 L
F
.62164 .46494 m
.62164 .46494 L
.62987 .45671 L
.62164 .46494 L
F
.62987 .45671 m
.62987 .45671 L
.62164 .46494 L
.62987 .45671 L
F
0 g
.61905 .5 m
.61794 .5084 L
.6147 .51623 L
.60954 .52296 L
.60281 .52812 L
.59498 .53136 L
.58658 .53247 L
.57818 .53136 L
.57035 .52812 L
.56362 .52296 L
.55846 .51623 L
.55522 .5084 L
.55411 .5 L
.55522 .4916 L
.55846 .48377 L
.56362 .47704 L
.57035 .47188 L
.57818 .46864 L
.58658 .46753 L
.59498 .46864 L
.60281 .47188 L
.60954 .47704 L
.6147 .48377 L
.61794 .4916 L
.61905 .5 L
s
.62987 .54329 m
.61544 .54329 L
.60101 .54329 L
.58658 .54329 L
.57215 .54329 L
.55772 .54329 L
.54329 .54329 L
.54329 .54329 L
.54329 .52886 L
.54329 .51443 L
.54329 .5 L
.54329 .48557 L
.54329 .47114 L
.54329 .45671 L
.54329 .45671 L
.55772 .45671 L
.57215 .45671 L
.58658 .45671 L
.60101 .45671 L
.61544 .45671 L
.62987 .45671 L
.62987 .45671 L
.62987 .47114 L
.62987 .48557 L
.62987 .5 L
.62987 .51443 L
.62987 .52886 L
.62987 .54329 L
s
.61905 .5 m
.61905 .5 L
.61794 .5084 L
.61794 .5084 L
.61905 .5 L
s
.61794 .5084 m
.61794 .5084 L
.6147 .51623 L
.6147 .51623 L
.61794 .5084 L
s
.6147 .51623 m
.6147 .51623 L
.60954 .52296 L
.60954 .52296 L
.6147 .51623 L
s
.60954 .52296 m
.60954 .52296 L
.60281 .52812 L
.60281 .52812 L
.60954 .52296 L
s
.60281 .52812 m
.60281 .52812 L
.59498 .53136 L
.59498 .53136 L
.60281 .52812 L
s
.59498 .53136 m
.59498 .53136 L
.58658 .53247 L
.58658 .53247 L
.59498 .53136 L
s
.58658 .53247 m
.58658 .53247 L
.57818 .53136 L
.57818 .53136 L
.58658 .53247 L
s
.57818 .53136 m
.57818 .53136 L
.57035 .52812 L
.57035 .52812 L
.57818 .53136 L
s
.57035 .52812 m
.57035 .52812 L
.56362 .52296 L
.56362 .52296 L
.57035 .52812 L
s
.56362 .52296 m
.56362 .52296 L
.55846 .51623 L
.55846 .51623 L
.56362 .52296 L
s
.55846 .51623 m
.55846 .51623 L
.55522 .5084 L
.55522 .5084 L
.55846 .51623 L
s
.55522 .5084 m
.55522 .5084 L
.55411 .5 L
.55411 .5 L
.55522 .5084 L
s
.55411 .5 m
.55411 .5 L
.55522 .4916 L
.55522 .4916 L
.55411 .5 L
s
.55522 .4916 m
.55522 .4916 L
.55846 .48377 L
.55846 .48377 L
.55522 .4916 L
s
.55846 .48377 m
.55846 .48377 L
.56362 .47704 L
.56362 .47704 L
.55846 .48377 L
s
.56362 .47704 m
.56362 .47704 L
.57035 .47188 L
.57035 .47188 L
.56362 .47704 L
s
.57035 .47188 m
.57035 .47188 L
.57818 .46864 L
.57818 .46864 L
.57035 .47188 L
s
.57818 .46864 m
.57818 .46864 L
.58658 .46753 L
.58658 .46753 L
.57818 .46864 L
s
.58658 .46753 m
.58658 .46753 L
.59498 .46864 L
.59498 .46864 L
.58658 .46753 L
s
.59498 .46864 m
.59498 .46864 L
.60281 .47188 L
.60281 .47188 L
.59498 .46864 L
s
.60281 .47188 m
.60281 .47188 L
.60954 .47704 L
.60954 .47704 L
.60281 .47188 L
s
.60954 .47704 m
.60954 .47704 L
.6147 .48377 L
.6147 .48377 L
.60954 .47704 L
s
.6147 .48377 m
.6147 .48377 L
.61794 .4916 L
.61794 .4916 L
.6147 .48377 L
s
.61794 .4916 m
.61794 .4916 L
.61905 .5 L
.61905 .5 L
.61794 .4916 L
s
.5 g
.55411 .58658 m
.55411 .58658 L
.56494 .58658 L
.56494 .58658 L
.55411 .58658 L
F
.56494 .58658 m
.56494 .58658 L
.57576 .58658 L
.57576 .58658 L
.56494 .58658 L
F
.57576 .58658 m
.57576 .58658 L
.58658 .58658 L
.58658 .58658 L
.57576 .58658 L
F
.58658 .58658 m
.58658 .58658 L
.5974 .58658 L
.5974 .58658 L
.58658 .58658 L
F
.5974 .58658 m
.5974 .58658 L
.60823 .58658 L
.60823 .58658 L
.5974 .58658 L
F
.60823 .58658 m
.60823 .58658 L
.61905 .58658 L
.61905 .58658 L
.60823 .58658 L
F
0 g
.55411 .58658 m
.56494 .58658 L
.57576 .58658 L
.58658 .58658 L
.5974 .58658 L
.60823 .58658 L
.61905 .58658 L
.61905 .58658 L
.60823 .58658 L
.5974 .58658 L
.58658 .58658 L
.57576 .58658 L
.56494 .58658 L
.55411 .58658 L
.55411 .58658 L
s
.5 g
.58658 .55411 m
.58658 .55411 L
.58658 .56494 L
.58658 .56494 L
.58658 .55411 L
F
.58658 .56494 m
.58658 .56494 L
.58658 .57576 L
.58658 .57576 L
.58658 .56494 L
F
.58658 .57576 m
.58658 .57576 L
.58658 .58658 L
.58658 .58658 L
.58658 .57576 L
F
.58658 .58658 m
.58658 .58658 L
.58658 .5974 L
.58658 .5974 L
.58658 .58658 L
F
.58658 .5974 m
.58658 .5974 L
.58658 .60823 L
.58658 .60823 L
.58658 .5974 L
F
.58658 .60823 m
.58658 .60823 L
.58658 .61905 L
.58658 .61905 L
.58658 .60823 L
F
0 g
.58658 .55411 m
.58658 .56494 L
.58658 .57576 L
.58658 .58658 L
.58658 .5974 L
.58658 .60823 L
.58658 .61905 L
.58658 .61905 L
.58658 .60823 L
.58658 .5974 L
.58658 .58658 L
.58658 .57576 L
.58658 .56494 L
.58658 .55411 L
.58658 .55411 L
s
.5 g
.60954 .56362 m
.6147 .57035 L
.62164 .55152 L
.60954 .56362 L
F
.62445 .56664 m
.62164 .55152 L
.6147 .57035 L
.62445 .56664 L
F
.6147 .57035 m
.61794 .57818 L
.62445 .56664 L
.6147 .57035 L
F
.62446 .57928 m
.62445 .56664 L
.61794 .57818 L
.62446 .57928 L
F
.61794 .57818 m
.61905 .58658 L
.62446 .57928 L
.61794 .57818 L
F
.62446 .58658 m
.62446 .57928 L
.61905 .58658 L
.62446 .58658 L
F
.61905 .58658 m
.61794 .59498 L
.62446 .58658 L
.61905 .58658 L
F
.62446 .59388 m
.62446 .58658 L
.61794 .59498 L
.62446 .59388 L
F
.61794 .59498 m
.6147 .60281 L
.62446 .59388 L
.61794 .59498 L
F
.62445 .60652 m
.62446 .59388 L
.6147 .60281 L
.62445 .60652 L
F
.6147 .60281 m
.60954 .60954 L
.62445 .60652 L
.6147 .60281 L
F
.62164 .62164 m
.62445 .60652 L
.60954 .60954 L
.62164 .62164 L
F
.60954 .60954 m
.60281 .6147 L
.62164 .62164 L
.60954 .60954 L
F
.60652 .62445 m
.62164 .62164 L
.60281 .6147 L
.60652 .62445 L
F
.60281 .6147 m
.59498 .61794 L
.60652 .62445 L
.60281 .6147 L
F
.59388 .62446 m
.60652 .62445 L
.59498 .61794 L
.59388 .62446 L
F
.59498 .61794 m
.58658 .61905 L
.59388 .62446 L
.59498 .61794 L
F
.58659 .62446 m
.59388 .62446 L
.58658 .61905 L
.58659 .62446 L
F
.58658 .61905 m
.57818 .61794 L
.58659 .62446 L
.58658 .61905 L
F
.57928 .62446 m
.58659 .62446 L
.57818 .61794 L
.57928 .62446 L
F
.57818 .61794 m
.57035 .6147 L
.57928 .62446 L
.57818 .61794 L
F
.56664 .62445 m
.57928 .62446 L
.57035 .6147 L
.56664 .62445 L
F
.57035 .6147 m
.56362 .60954 L
.56664 .62445 L
.57035 .6147 L
F
.55152 .62164 m
.56664 .62445 L
.56362 .60954 L
.55152 .62164 L
F
.56362 .60954 m
.55846 .60281 L
.55152 .62164 L
.56362 .60954 L
F
.54871 .60652 m
.55152 .62164 L
.55846 .60281 L
.54871 .60652 L
F
.55846 .60281 m
.55522 .59498 L
.54871 .60652 L
.55846 .60281 L
F
.5487 .59388 m
.54871 .60652 L
.55522 .59498 L
.5487 .59388 L
F
.55522 .59498 m
.55411 .58658 L
.5487 .59388 L
.55522 .59498 L
F
.5487 .58659 m
.5487 .59388 L
.55411 .58658 L
.5487 .58659 L
F
.55411 .58658 m
.55522 .57818 L
.5487 .58659 L
.55411 .58658 L
F
.5487 .57928 m
.5487 .58659 L
.55522 .57818 L
.5487 .57928 L
F
.55522 .57818 m
.55846 .57035 L
.5487 .57928 L
.55522 .57818 L
F
.54871 .56664 m
.5487 .57928 L
.55846 .57035 L
.54871 .56664 L
F
.55846 .57035 m
.56362 .56362 L
.54871 .56664 L
.55846 .57035 L
F
.55152 .55152 m
.54871 .56664 L
.56362 .56362 L
.55152 .55152 L
F
.56362 .56362 m
.57035 .55846 L
.55152 .55152 L
.56362 .56362 L
F
.56664 .54871 m
.55152 .55152 L
.57035 .55846 L
.56664 .54871 L
F
.57035 .55846 m
.57818 .55522 L
.56664 .54871 L
.57035 .55846 L
F
.57928 .5487 m
.56664 .54871 L
.57818 .55522 L
.57928 .5487 L
F
.57818 .55522 m
.58658 .55411 L
.57928 .5487 L
.57818 .55522 L
F
.58659 .5487 m
.57928 .5487 L
.58658 .55411 L
.58659 .5487 L
F
.58658 .55411 m
.59498 .55522 L
.58659 .5487 L
.58658 .55411 L
F
.59388 .5487 m
.58659 .5487 L
.59498 .55522 L
.59388 .5487 L
F
.59498 .55522 m
.60281 .55846 L
.59388 .5487 L
.59498 .55522 L
F
.60652 .54871 m
.59388 .5487 L
.60281 .55846 L
.60652 .54871 L
F
.60281 .55846 m
.60954 .56362 L
.60652 .54871 L
.60281 .55846 L
F
.62164 .55152 m
.60652 .54871 L
.60954 .56362 L
.62164 .55152 L
F
.60954 .56362 m
.60954 .56362 L
.62164 .55152 L
.60954 .56362 L
F
.62164 .55152 m
.62164 .55152 L
.60954 .56362 L
.62164 .55152 L
F
.62164 .55152 m
.62445 .56664 L
.62987 .54329 L
.62164 .55152 L
F
.62987 .55561 m
.62987 .54329 L
.62445 .56664 L
.62987 .55561 L
F
.62445 .56664 m
.62446 .57928 L
.62987 .55561 L
.62445 .56664 L
F
.62987 .56875 m
.62987 .55561 L
.62446 .57928 L
.62987 .56875 L
F
.62446 .57928 m
.62446 .58658 L
.62987 .56875 L
.62446 .57928 L
F
.62987 .58658 m
.62987 .56875 L
.62446 .58658 L
.62987 .58658 L
F
.62446 .58658 m
.62446 .59388 L
.62987 .58658 L
.62446 .58658 L
F
.62987 .60441 m
.62987 .58658 L
.62446 .59388 L
.62987 .60441 L
F
.62446 .59388 m
.62445 .60652 L
.62987 .60441 L
.62446 .59388 L
F
.62987 .61755 m
.62987 .60441 L
.62445 .60652 L
.62987 .61755 L
F
.62445 .60652 m
.62164 .62164 L
.62987 .61755 L
.62445 .60652 L
F
.62987 .62987 m
.62987 .61755 L
.62164 .62164 L
.62987 .62987 L
F
.62164 .62164 m
.60652 .62445 L
.62987 .62987 L
.62164 .62164 L
F
.61755 .62987 m
.62987 .62987 L
.60652 .62445 L
.61755 .62987 L
F
.60652 .62445 m
.59388 .62446 L
.61755 .62987 L
.60652 .62445 L
F
.60441 .62987 m
.61755 .62987 L
.59388 .62446 L
.60441 .62987 L
F
.59388 .62446 m
.58659 .62446 L
.60441 .62987 L
.59388 .62446 L
F
.59333 .62987 m
.60441 .62987 L
.58659 .62446 L
.59333 .62987 L
F
.58659 .62446 m
.57928 .62446 L
.59333 .62987 L
.58659 .62446 L
F
.56875 .62987 m
.59333 .62987 L
.57928 .62446 L
.56875 .62987 L
F
.57928 .62446 m
.56664 .62445 L
.56875 .62987 L
.57928 .62446 L
F
.55561 .62987 m
.56875 .62987 L
.56664 .62445 L
.55561 .62987 L
F
.56664 .62445 m
.55152 .62164 L
.55561 .62987 L
.56664 .62445 L
F
.54329 .62987 m
.55561 .62987 L
.55152 .62164 L
.54329 .62987 L
F
.55152 .62164 m
.54871 .60652 L
.54329 .62987 L
.55152 .62164 L
F
.54329 .61755 m
.54329 .62987 L
.54871 .60652 L
.54329 .61755 L
F
.54871 .60652 m
.5487 .59388 L
.54329 .61755 L
.54871 .60652 L
F
.54329 .60441 m
.54329 .61755 L
.5487 .59388 L
.54329 .60441 L
F
.5487 .59388 m
.5487 .58659 L
.54329 .60441 L
.5487 .59388 L
F
.54329 .59357 m
.54329 .60441 L
.5487 .58659 L
.54329 .59357 L
F
.5487 .58659 m
.5487 .57928 L
.54329 .59357 L
.5487 .58659 L
F
.54329 .56875 m
.54329 .59357 L
.5487 .57928 L
.54329 .56875 L
F
.5487 .57928 m
.54871 .56664 L
.54329 .56875 L
.5487 .57928 L
F
.54329 .55561 m
.54329 .56875 L
.54871 .56664 L
.54329 .55561 L
F
.54871 .56664 m
.55152 .55152 L
.54329 .55561 L
.54871 .56664 L
F
.54329 .54329 m
.54329 .55561 L
.55152 .55152 L
.54329 .54329 L
F
.55152 .55152 m
.56664 .54871 L
.54329 .54329 L
.55152 .55152 L
F
.55561 .54329 m
.54329 .54329 L
.56664 .54871 L
.55561 .54329 L
F
.56664 .54871 m
.57928 .5487 L
.55561 .54329 L
.56664 .54871 L
F
.56875 .54329 m
.55561 .54329 L
.57928 .5487 L
.56875 .54329 L
F
.57928 .5487 m
.58659 .5487 L
.56875 .54329 L
.57928 .5487 L
F
.59371 .54329 m
.56875 .54329 L
.58659 .5487 L
.59371 .54329 L
F
.58659 .5487 m
.59388 .5487 L
.59371 .54329 L
.58659 .5487 L
F
.60441 .54329 m
.59371 .54329 L
.59388 .5487 L
.60441 .54329 L
F
.59388 .5487 m
.60652 .54871 L
.60441 .54329 L
.59388 .5487 L
F
.61755 .54329 m
.60441 .54329 L
.60652 .54871 L
.61755 .54329 L
F
.60652 .54871 m
.62164 .55152 L
.61755 .54329 L
.60652 .54871 L
F
.62987 .54329 m
.61755 .54329 L
.62164 .55152 L
.62987 .54329 L
F
.62164 .55152 m
.62164 .55152 L
.62987 .54329 L
.62164 .55152 L
F
.62987 .54329 m
.62987 .54329 L
.62164 .55152 L
.62987 .54329 L
F
0 g
.61905 .58658 m
.61794 .59498 L
.6147 .60281 L
.60954 .60954 L
.60281 .6147 L
.59498 .61794 L
.58658 .61905 L
.57818 .61794 L
.57035 .6147 L
.56362 .60954 L
.55846 .60281 L
.55522 .59498 L
.55411 .58658 L
.55522 .57818 L
.55846 .57035 L
.56362 .56362 L
.57035 .55846 L
.57818 .55522 L
.58658 .55411 L
.59498 .55522 L
.60281 .55846 L
.60954 .56362 L
.6147 .57035 L
.61794 .57818 L
.61905 .58658 L
s
.62987 .62987 m
.61544 .62987 L
.60101 .62987 L
.58658 .62987 L
.57215 .62987 L
.55772 .62987 L
.54329 .62987 L
.54329 .62987 L
.54329 .61544 L
.54329 .60101 L
.54329 .58658 L
.54329 .57215 L
.54329 .55772 L
.54329 .54329 L
.54329 .54329 L
.55772 .54329 L
.57215 .54329 L
.58658 .54329 L
.60101 .54329 L
.61544 .54329 L
.62987 .54329 L
.62987 .54329 L
.62987 .55772 L
.62987 .57215 L
.62987 .58658 L
.62987 .60101 L
.62987 .61544 L
.62987 .62987 L
s
.61905 .58658 m
.61905 .58658 L
.61794 .59498 L
.61794 .59498 L
.61905 .58658 L
s
.61794 .59498 m
.61794 .59498 L
.6147 .60281 L
.6147 .60281 L
.61794 .59498 L
s
.6147 .60281 m
.6147 .60281 L
.60954 .60954 L
.60954 .60954 L
.6147 .60281 L
s
.60954 .60954 m
.60954 .60954 L
.60281 .6147 L
.60281 .6147 L
.60954 .60954 L
s
.60281 .6147 m
.60281 .6147 L
.59498 .61794 L
.59498 .61794 L
.60281 .6147 L
s
.59498 .61794 m
.59498 .61794 L
.58658 .61905 L
.58658 .61905 L
.59498 .61794 L
s
.58658 .61905 m
.58658 .61905 L
.57818 .61794 L
.57818 .61794 L
.58658 .61905 L
s
.57818 .61794 m
.57818 .61794 L
.57035 .6147 L
.57035 .6147 L
.57818 .61794 L
s
.57035 .6147 m
.57035 .6147 L
.56362 .60954 L
.56362 .60954 L
.57035 .6147 L
s
.56362 .60954 m
.56362 .60954 L
.55846 .60281 L
.55846 .60281 L
.56362 .60954 L
s
.55846 .60281 m
.55846 .60281 L
.55522 .59498 L
.55522 .59498 L
.55846 .60281 L
s
.55522 .59498 m
.55522 .59498 L
.55411 .58658 L
.55411 .58658 L
.55522 .59498 L
s
.55411 .58658 m
.55411 .58658 L
.55522 .57818 L
.55522 .57818 L
.55411 .58658 L
s
.55522 .57818 m
.55522 .57818 L
.55846 .57035 L
.55846 .57035 L
.55522 .57818 L
s
.55846 .57035 m
.55846 .57035 L
.56362 .56362 L
.56362 .56362 L
.55846 .57035 L
s
.56362 .56362 m
.56362 .56362 L
.57035 .55846 L
.57035 .55846 L
.56362 .56362 L
s
.57035 .55846 m
.57035 .55846 L
.57818 .55522 L
.57818 .55522 L
.57035 .55846 L
s
.57818 .55522 m
.57818 .55522 L
.58658 .55411 L
.58658 .55411 L
.57818 .55522 L
s
.58658 .55411 m
.58658 .55411 L
.59498 .55522 L
.59498 .55522 L
.58658 .55411 L
s
.59498 .55522 m
.59498 .55522 L
.60281 .55846 L
.60281 .55846 L
.59498 .55522 L
s
.60281 .55846 m
.60281 .55846 L
.60954 .56362 L
.60954 .56362 L
.60281 .55846 L
s
.60954 .56362 m
.60954 .56362 L
.6147 .57035 L
.6147 .57035 L
.60954 .56362 L
s
.6147 .57035 m
.6147 .57035 L
.61794 .57818 L
.61794 .57818 L
.6147 .57035 L
s
.61794 .57818 m
.61794 .57818 L
.61905 .58658 L
.61905 .58658 L
.61794 .57818 L
s
.5 g
.55411 .67316 m
.55411 .67316 L
.56494 .67316 L
.56494 .67316 L
.55411 .67316 L
F
.56494 .67316 m
.56494 .67316 L
.57576 .67316 L
.57576 .67316 L
.56494 .67316 L
F
.57576 .67316 m
.57576 .67316 L
.58658 .67316 L
.58658 .67316 L
.57576 .67316 L
F
.58658 .67316 m
.58658 .67316 L
.5974 .67316 L
.5974 .67316 L
.58658 .67316 L
F
.5974 .67316 m
.5974 .67316 L
.60823 .67316 L
.60823 .67316 L
.5974 .67316 L
F
.60823 .67316 m
.60823 .67316 L
.61905 .67316 L
.61905 .67316 L
.60823 .67316 L
F
0 g
.55411 .67316 m
.56494 .67316 L
.57576 .67316 L
.58658 .67316 L
.5974 .67316 L
.60823 .67316 L
.61905 .67316 L
.61905 .67316 L
.60823 .67316 L
.5974 .67316 L
.58658 .67316 L
.57576 .67316 L
.56494 .67316 L
.55411 .67316 L
.55411 .67316 L
s
.5 g
.58658 .64069 m
.58658 .64069 L
.58658 .65152 L
.58658 .65152 L
.58658 .64069 L
F
.58658 .65152 m
.58658 .65152 L
.58658 .66234 L
.58658 .66234 L
.58658 .65152 L
F
.58658 .66234 m
.58658 .66234 L
.58658 .67316 L
.58658 .67316 L
.58658 .66234 L
F
.58658 .67316 m
.58658 .67316 L
.58658 .68398 L
.58658 .68398 L
.58658 .67316 L
F
.58658 .68398 m
.58658 .68398 L
.58658 .69481 L
.58658 .69481 L
.58658 .68398 L
F
.58658 .69481 m
.58658 .69481 L
.58658 .70563 L
.58658 .70563 L
.58658 .69481 L
F
0 g
.58658 .64069 m
.58658 .65152 L
.58658 .66234 L
.58658 .67316 L
.58658 .68398 L
.58658 .69481 L
.58658 .70563 L
.58658 .70563 L
.58658 .69481 L
.58658 .68398 L
.58658 .67316 L
.58658 .66234 L
.58658 .65152 L
.58658 .64069 L
.58658 .64069 L
s
.5 g
.60954 .6502 m
.6147 .65693 L
.62164 .6381 L
.60954 .6502 L
F
.62445 .65322 m
.62164 .6381 L
.6147 .65693 L
.62445 .65322 L
F
.6147 .65693 m
.61794 .66476 L
.62445 .65322 L
.6147 .65693 L
F
.62446 .66586 m
.62445 .65322 L
.61794 .66476 L
.62446 .66586 L
F
.61794 .66476 m
.61905 .67316 L
.62446 .66586 L
.61794 .66476 L
F
.62446 .67316 m
.62446 .66586 L
.61905 .67316 L
.62446 .67316 L
F
.61905 .67316 m
.61794 .68156 L
.62446 .67316 L
.61905 .67316 L
F
.62446 .68046 m
.62446 .67316 L
.61794 .68156 L
.62446 .68046 L
F
.61794 .68156 m
.6147 .68939 L
.62446 .68046 L
.61794 .68156 L
F
.62445 .6931 m
.62446 .68046 L
.6147 .68939 L
.62445 .6931 L
F
.6147 .68939 m
.60954 .69612 L
.62445 .6931 L
.6147 .68939 L
F
.62164 .70822 m
.62445 .6931 L
.60954 .69612 L
.62164 .70822 L
F
.60954 .69612 m
.60281 .70128 L
.62164 .70822 L
.60954 .69612 L
F
.60652 .71103 m
.62164 .70822 L
.60281 .70128 L
.60652 .71103 L
F
.60281 .70128 m
.59498 .70452 L
.60652 .71103 L
.60281 .70128 L
F
.59388 .71104 m
.60652 .71103 L
.59498 .70452 L
.59388 .71104 L
F
.59498 .70452 m
.58658 .70563 L
.59388 .71104 L
.59498 .70452 L
F
.58659 .71104 m
.59388 .71104 L
.58658 .70563 L
.58659 .71104 L
F
.58658 .70563 m
.57818 .70452 L
.58659 .71104 L
.58658 .70563 L
F
.57928 .71104 m
.58659 .71104 L
.57818 .70452 L
.57928 .71104 L
F
.57818 .70452 m
.57035 .70128 L
.57928 .71104 L
.57818 .70452 L
F
.56664 .71103 m
.57928 .71104 L
.57035 .70128 L
.56664 .71103 L
F
.57035 .70128 m
.56362 .69612 L
.56664 .71103 L
.57035 .70128 L
F
.55152 .70822 m
.56664 .71103 L
.56362 .69612 L
.55152 .70822 L
F
.56362 .69612 m
.55846 .68939 L
.55152 .70822 L
.56362 .69612 L
F
.54871 .6931 m
.55152 .70822 L
.55846 .68939 L
.54871 .6931 L
F
.55846 .68939 m
.55522 .68156 L
.54871 .6931 L
.55846 .68939 L
F
.5487 .68046 m
.54871 .6931 L
.55522 .68156 L
.5487 .68046 L
F
.55522 .68156 m
.55411 .67316 L
.5487 .68046 L
.55522 .68156 L
F
.5487 .67317 m
.5487 .68046 L
.55411 .67316 L
.5487 .67317 L
F
.55411 .67316 m
.55522 .66476 L
.5487 .67317 L
.55411 .67316 L
F
.5487 .66586 m
.5487 .67317 L
.55522 .66476 L
.5487 .66586 L
F
.55522 .66476 m
.55846 .65693 L
.5487 .66586 L
.55522 .66476 L
F
.54871 .65322 m
.5487 .66586 L
.55846 .65693 L
.54871 .65322 L
F
.55846 .65693 m
.56362 .6502 L
.54871 .65322 L
.55846 .65693 L
F
.55152 .6381 m
.54871 .65322 L
.56362 .6502 L
.55152 .6381 L
F
.56362 .6502 m
.57035 .64504 L
.55152 .6381 L
.56362 .6502 L
F
.56664 .63529 m
.55152 .6381 L
.57035 .64504 L
.56664 .63529 L
F
.57035 .64504 m
.57818 .6418 L
.56664 .63529 L
.57035 .64504 L
F
.57928 .63528 m
.56664 .63529 L
.57818 .6418 L
.57928 .63528 L
F
.57818 .6418 m
.58658 .64069 L
.57928 .63528 L
.57818 .6418 L
F
.58659 .63528 m
.57928 .63528 L
.58658 .64069 L
.58659 .63528 L
F
.58658 .64069 m
.59498 .6418 L
.58659 .63528 L
.58658 .64069 L
F
.59388 .63528 m
.58659 .63528 L
.59498 .6418 L
.59388 .63528 L
F
.59498 .6418 m
.60281 .64504 L
.59388 .63528 L
.59498 .6418 L
F
.60652 .63529 m
.59388 .63528 L
.60281 .64504 L
.60652 .63529 L
F
.60281 .64504 m
.60954 .6502 L
.60652 .63529 L
.60281 .64504 L
F
.62164 .6381 m
.60652 .63529 L
.60954 .6502 L
.62164 .6381 L
F
.60954 .6502 m
.60954 .6502 L
.62164 .6381 L
.60954 .6502 L
F
.62164 .6381 m
.62164 .6381 L
.60954 .6502 L
.62164 .6381 L
F
.62164 .6381 m
.62445 .65322 L
.62987 .62987 L
.62164 .6381 L
F
.62987 .64219 m
.62987 .62987 L
.62445 .65322 L
.62987 .64219 L
F
.62445 .65322 m
.62446 .66586 L
.62987 .64219 L
.62445 .65322 L
F
.62987 .65533 m
.62987 .64219 L
.62446 .66586 L
.62987 .65533 L
F
.62446 .66586 m
.62446 .67316 L
.62987 .65533 L
.62446 .66586 L
F
.62987 .67316 m
.62987 .65533 L
.62446 .67316 L
.62987 .67316 L
F
.62446 .67316 m
.62446 .68046 L
.62987 .67316 L
.62446 .67316 L
F
.62987 .69099 m
.62987 .67316 L
.62446 .68046 L
.62987 .69099 L
F
.62446 .68046 m
.62445 .6931 L
.62987 .69099 L
.62446 .68046 L
F
.62987 .70413 m
.62987 .69099 L
.62445 .6931 L
.62987 .70413 L
F
.62445 .6931 m
.62164 .70822 L
.62987 .70413 L
.62445 .6931 L
F
.62987 .71645 m
.62987 .70413 L
.62164 .70822 L
.62987 .71645 L
F
.62164 .70822 m
.60652 .71103 L
.62987 .71645 L
.62164 .70822 L
F
.61755 .71645 m
.62987 .71645 L
.60652 .71103 L
.61755 .71645 L
F
.60652 .71103 m
.59388 .71104 L
.61755 .71645 L
.60652 .71103 L
F
.60441 .71645 m
.61755 .71645 L
.59388 .71104 L
.60441 .71645 L
F
.59388 .71104 m
.58659 .71104 L
.60441 .71645 L
.59388 .71104 L
F
.59333 .71645 m
.60441 .71645 L
.58659 .71104 L
.59333 .71645 L
F
.58659 .71104 m
.57928 .71104 L
.59333 .71645 L
.58659 .71104 L
F
.56875 .71645 m
.59333 .71645 L
.57928 .71104 L
.56875 .71645 L
F
.57928 .71104 m
.56664 .71103 L
.56875 .71645 L
.57928 .71104 L
F
.55561 .71645 m
.56875 .71645 L
.56664 .71103 L
.55561 .71645 L
F
.56664 .71103 m
.55152 .70822 L
.55561 .71645 L
.56664 .71103 L
F
.54329 .71645 m
.55561 .71645 L
.55152 .70822 L
.54329 .71645 L
F
.55152 .70822 m
.54871 .6931 L
.54329 .71645 L
.55152 .70822 L
F
.54329 .70413 m
.54329 .71645 L
.54871 .6931 L
.54329 .70413 L
F
.54871 .6931 m
.5487 .68046 L
.54329 .70413 L
.54871 .6931 L
F
.54329 .69099 m
.54329 .70413 L
.5487 .68046 L
.54329 .69099 L
F
.5487 .68046 m
.5487 .67317 L
.54329 .69099 L
.5487 .68046 L
F
.54329 .68015 m
.54329 .69099 L
.5487 .67317 L
.54329 .68015 L
F
.5487 .67317 m
.5487 .66586 L
.54329 .68015 L
.5487 .67317 L
F
.54329 .65533 m
.54329 .68015 L
.5487 .66586 L
.54329 .65533 L
F
.5487 .66586 m
.54871 .65322 L
.54329 .65533 L
.5487 .66586 L
F
.54329 .64219 m
.54329 .65533 L
.54871 .65322 L
.54329 .64219 L
F
.54871 .65322 m
.55152 .6381 L
.54329 .64219 L
.54871 .65322 L
F
.54329 .62987 m
.54329 .64219 L
.55152 .6381 L
.54329 .62987 L
F
.55152 .6381 m
.56664 .63529 L
.54329 .62987 L
.55152 .6381 L
F
.55561 .62987 m
.54329 .62987 L
.56664 .63529 L
.55561 .62987 L
F
.56664 .63529 m
.57928 .63528 L
.55561 .62987 L
.56664 .63529 L
F
.56875 .62987 m
.55561 .62987 L
.57928 .63528 L
.56875 .62987 L
F
.57928 .63528 m
.58659 .63528 L
.56875 .62987 L
.57928 .63528 L
F
.59371 .62987 m
.56875 .62987 L
.58659 .63528 L
.59371 .62987 L
F
.58659 .63528 m
.59388 .63528 L
.59371 .62987 L
.58659 .63528 L
F
.60441 .62987 m
.59371 .62987 L
.59388 .63528 L
.60441 .62987 L
F
.59388 .63528 m
.60652 .63529 L
.60441 .62987 L
.59388 .63528 L
F
.61755 .62987 m
.60441 .62987 L
.60652 .63529 L
.61755 .62987 L
F
.60652 .63529 m
.62164 .6381 L
.61755 .62987 L
.60652 .63529 L
F
.62987 .62987 m
.61755 .62987 L
.62164 .6381 L
.62987 .62987 L
F
.62164 .6381 m
.62164 .6381 L
.62987 .62987 L
.62164 .6381 L
F
.62987 .62987 m
.62987 .62987 L
.62164 .6381 L
.62987 .62987 L
F
0 g
.61905 .67316 m
.61794 .68156 L
.6147 .68939 L
.60954 .69612 L
.60281 .70128 L
.59498 .70452 L
.58658 .70563 L
.57818 .70452 L
.57035 .70128 L
.56362 .69612 L
.55846 .68939 L
.55522 .68156 L
.55411 .67316 L
.55522 .66476 L
.55846 .65693 L
.56362 .6502 L
.57035 .64504 L
.57818 .6418 L
.58658 .64069 L
.59498 .6418 L
.60281 .64504 L
.60954 .6502 L
.6147 .65693 L
.61794 .66476 L
.61905 .67316 L
s
.62987 .71645 m
.61544 .71645 L
.60101 .71645 L
.58658 .71645 L
.57215 .71645 L
.55772 .71645 L
.54329 .71645 L
.54329 .71645 L
.54329 .70202 L
.54329 .68759 L
.54329 .67316 L
.54329 .65873 L
.54329 .6443 L
.54329 .62987 L
.54329 .62987 L
.55772 .62987 L
.57215 .62987 L
.58658 .62987 L
.60101 .62987 L
.61544 .62987 L
.62987 .62987 L
.62987 .62987 L
.62987 .6443 L
.62987 .65873 L
.62987 .67316 L
.62987 .68759 L
.62987 .70202 L
.62987 .71645 L
s
.61905 .67316 m
.61905 .67316 L
.61794 .68156 L
.61794 .68156 L
.61905 .67316 L
s
.61794 .68156 m
.61794 .68156 L
.6147 .68939 L
.6147 .68939 L
.61794 .68156 L
s
.6147 .68939 m
.6147 .68939 L
.60954 .69612 L
.60954 .69612 L
.6147 .68939 L
s
.60954 .69612 m
.60954 .69612 L
.60281 .70128 L
.60281 .70128 L
.60954 .69612 L
s
.60281 .70128 m
.60281 .70128 L
.59498 .70452 L
.59498 .70452 L
.60281 .70128 L
s
.59498 .70452 m
.59498 .70452 L
.58658 .70563 L
.58658 .70563 L
.59498 .70452 L
s
.58658 .70563 m
.58658 .70563 L
.57818 .70452 L
.57818 .70452 L
.58658 .70563 L
s
.57818 .70452 m
.57818 .70452 L
.57035 .70128 L
.57035 .70128 L
.57818 .70452 L
s
.57035 .70128 m
.57035 .70128 L
.56362 .69612 L
.56362 .69612 L
.57035 .70128 L
s
.56362 .69612 m
.56362 .69612 L
.55846 .68939 L
.55846 .68939 L
.56362 .69612 L
s
.55846 .68939 m
.55846 .68939 L
.55522 .68156 L
.55522 .68156 L
.55846 .68939 L
s
.55522 .68156 m
.55522 .68156 L
.55411 .67316 L
.55411 .67316 L
.55522 .68156 L
s
.55411 .67316 m
.55411 .67316 L
.55522 .66476 L
.55522 .66476 L
.55411 .67316 L
s
.55522 .66476 m
.55522 .66476 L
.55846 .65693 L
.55846 .65693 L
.55522 .66476 L
s
.55846 .65693 m
.55846 .65693 L
.56362 .6502 L
.56362 .6502 L
.55846 .65693 L
s
.56362 .6502 m
.56362 .6502 L
.57035 .64504 L
.57035 .64504 L
.56362 .6502 L
s
.57035 .64504 m
.57035 .64504 L
.57818 .6418 L
.57818 .6418 L
.57035 .64504 L
s
.57818 .6418 m
.57818 .6418 L
.58658 .64069 L
.58658 .64069 L
.57818 .6418 L
s
.58658 .64069 m
.58658 .64069 L
.59498 .6418 L
.59498 .6418 L
.58658 .64069 L
s
.59498 .6418 m
.59498 .6418 L
.60281 .64504 L
.60281 .64504 L
.59498 .6418 L
s
.60281 .64504 m
.60281 .64504 L
.60954 .6502 L
.60954 .6502 L
.60281 .64504 L
s
.60954 .6502 m
.60954 .6502 L
.6147 .65693 L
.6147 .65693 L
.60954 .6502 L
s
.6147 .65693 m
.6147 .65693 L
.61794 .66476 L
.61794 .66476 L
.6147 .65693 L
s
.61794 .66476 m
.61794 .66476 L
.61905 .67316 L
.61905 .67316 L
.61794 .66476 L
s
.5 g
.55411 .75974 m
.55411 .75974 L
.56494 .75974 L
.56494 .75974 L
.55411 .75974 L
F
.56494 .75974 m
.56494 .75974 L
.57576 .75974 L
.57576 .75974 L
.56494 .75974 L
F
.57576 .75974 m
.57576 .75974 L
.58658 .75974 L
.58658 .75974 L
.57576 .75974 L
F
.58658 .75974 m
.58658 .75974 L
.5974 .75974 L
.5974 .75974 L
.58658 .75974 L
F
.5974 .75974 m
.5974 .75974 L
.60823 .75974 L
.60823 .75974 L
.5974 .75974 L
F
.60823 .75974 m
.60823 .75974 L
.61905 .75974 L
.61905 .75974 L
.60823 .75974 L
F
0 g
.55411 .75974 m
.56494 .75974 L
.57576 .75974 L
.58658 .75974 L
.5974 .75974 L
.60823 .75974 L
.61905 .75974 L
.61905 .75974 L
.60823 .75974 L
.5974 .75974 L
.58658 .75974 L
.57576 .75974 L
.56494 .75974 L
.55411 .75974 L
.55411 .75974 L
s
.5 g
.58658 .72727 m
.58658 .72727 L
.58658 .7381 L
.58658 .7381 L
.58658 .72727 L
F
.58658 .7381 m
.58658 .7381 L
.58658 .74892 L
.58658 .74892 L
.58658 .7381 L
F
.58658 .74892 m
.58658 .74892 L
.58658 .75974 L
.58658 .75974 L
.58658 .74892 L
F
.58658 .75974 m
.58658 .75974 L
.58658 .77056 L
.58658 .77056 L
.58658 .75974 L
F
.58658 .77056 m
.58658 .77056 L
.58658 .78139 L
.58658 .78139 L
.58658 .77056 L
F
.58658 .78139 m
.58658 .78139 L
.58658 .79221 L
.58658 .79221 L
.58658 .78139 L
F
0 g
.58658 .72727 m
.58658 .7381 L
.58658 .74892 L
.58658 .75974 L
.58658 .77056 L
.58658 .78139 L
.58658 .79221 L
.58658 .79221 L
.58658 .78139 L
.58658 .77056 L
.58658 .75974 L
.58658 .74892 L
.58658 .7381 L
.58658 .72727 L
.58658 .72727 L
s
.5 g
.60954 .73678 m
.6147 .74351 L
.62164 .72468 L
.60954 .73678 L
F
.62445 .73981 m
.62164 .72468 L
.6147 .74351 L
.62445 .73981 L
F
.6147 .74351 m
.61794 .75134 L
.62445 .73981 L
.6147 .74351 L
F
.62446 .75244 m
.62445 .73981 L
.61794 .75134 L
.62446 .75244 L
F
.61794 .75134 m
.61905 .75974 L
.62446 .75244 L
.61794 .75134 L
F
.62446 .75974 m
.62446 .75244 L
.61905 .75974 L
.62446 .75974 L
F
.61905 .75974 m
.61794 .76814 L
.62446 .75974 L
.61905 .75974 L
F
.62446 .76704 m
.62446 .75974 L
.61794 .76814 L
.62446 .76704 L
F
.61794 .76814 m
.6147 .77597 L
.62446 .76704 L
.61794 .76814 L
F
.62445 .77968 m
.62446 .76704 L
.6147 .77597 L
.62445 .77968 L
F
.6147 .77597 m
.60954 .7827 L
.62445 .77968 L
.6147 .77597 L
F
.62164 .7948 m
.62445 .77968 L
.60954 .7827 L
.62164 .7948 L
F
.60954 .7827 m
.60281 .78786 L
.62164 .7948 L
.60954 .7827 L
F
.60652 .79761 m
.62164 .7948 L
.60281 .78786 L
.60652 .79761 L
F
.60281 .78786 m
.59498 .7911 L
.60652 .79761 L
.60281 .78786 L
F
.59388 .79762 m
.60652 .79761 L
.59498 .7911 L
.59388 .79762 L
F
.59498 .7911 m
.58658 .79221 L
.59388 .79762 L
.59498 .7911 L
F
.58659 .79762 m
.59388 .79762 L
.58658 .79221 L
.58659 .79762 L
F
.58658 .79221 m
.57818 .7911 L
.58659 .79762 L
.58658 .79221 L
F
.57928 .79762 m
.58659 .79762 L
.57818 .7911 L
.57928 .79762 L
F
.57818 .7911 m
.57035 .78786 L
.57928 .79762 L
.57818 .7911 L
F
.56664 .79761 m
.57928 .79762 L
.57035 .78786 L
.56664 .79761 L
F
.57035 .78786 m
.56362 .7827 L
.56664 .79761 L
.57035 .78786 L
F
.55152 .7948 m
.56664 .79761 L
.56362 .7827 L
.55152 .7948 L
F
.56362 .7827 m
.55846 .77597 L
.55152 .7948 L
.56362 .7827 L
F
.54871 .77968 m
.55152 .7948 L
.55846 .77597 L
.54871 .77968 L
F
.55846 .77597 m
.55522 .76814 L
.54871 .77968 L
.55846 .77597 L
F
.5487 .76704 m
.54871 .77968 L
.55522 .76814 L
.5487 .76704 L
F
.55522 .76814 m
.55411 .75974 L
.5487 .76704 L
.55522 .76814 L
F
.5487 .75975 m
.5487 .76704 L
.55411 .75974 L
.5487 .75975 L
F
.55411 .75974 m
.55522 .75134 L
.5487 .75975 L
.55411 .75974 L
F
.5487 .75244 m
.5487 .75975 L
.55522 .75134 L
.5487 .75244 L
F
.55522 .75134 m
.55846 .74351 L
.5487 .75244 L
.55522 .75134 L
F
.54871 .73981 m
.5487 .75244 L
.55846 .74351 L
.54871 .73981 L
F
.55846 .74351 m
.56362 .73678 L
.54871 .73981 L
.55846 .74351 L
F
.55152 .72468 m
.54871 .73981 L
.56362 .73678 L
.55152 .72468 L
F
.56362 .73678 m
.57035 .73162 L
.55152 .72468 L
.56362 .73678 L
F
.56664 .72187 m
.55152 .72468 L
.57035 .73162 L
.56664 .72187 L
F
.57035 .73162 m
.57818 .72838 L
.56664 .72187 L
.57035 .73162 L
F
.57928 .72186 m
.56664 .72187 L
.57818 .72838 L
.57928 .72186 L
F
.57818 .72838 m
.58658 .72727 L
.57928 .72186 L
.57818 .72838 L
F
.58659 .72186 m
.57928 .72186 L
.58658 .72727 L
.58659 .72186 L
F
.58658 .72727 m
.59498 .72838 L
.58659 .72186 L
.58658 .72727 L
F
.59388 .72186 m
.58659 .72186 L
.59498 .72838 L
.59388 .72186 L
F
.59498 .72838 m
.60281 .73162 L
.59388 .72186 L
.59498 .72838 L
F
.60652 .72187 m
.59388 .72186 L
.60281 .73162 L
.60652 .72187 L
F
.60281 .73162 m
.60954 .73678 L
.60652 .72187 L
.60281 .73162 L
F
.62164 .72468 m
.60652 .72187 L
.60954 .73678 L
.62164 .72468 L
F
.60954 .73678 m
.60954 .73678 L
.62164 .72468 L
.60954 .73678 L
F
.62164 .72468 m
.62164 .72468 L
.60954 .73678 L
.62164 .72468 L
F
.62164 .72468 m
.62445 .73981 L
.62987 .71645 L
.62164 .72468 L
F
.62987 .72877 m
.62987 .71645 L
.62445 .73981 L
.62987 .72877 L
F
.62445 .73981 m
.62446 .75244 L
.62987 .72877 L
.62445 .73981 L
F
.62987 .74191 m
.62987 .72877 L
.62446 .75244 L
.62987 .74191 L
F
.62446 .75244 m
.62446 .75974 L
.62987 .74191 L
.62446 .75244 L
F
.62987 .75974 m
.62987 .74191 L
.62446 .75974 L
.62987 .75974 L
F
.62446 .75974 m
.62446 .76704 L
.62987 .75974 L
.62446 .75974 L
F
.62987 .77757 m
.62987 .75974 L
.62446 .76704 L
.62987 .77757 L
F
.62446 .76704 m
.62445 .77968 L
.62987 .77757 L
.62446 .76704 L
F
.62987 .79071 m
.62987 .77757 L
.62445 .77968 L
.62987 .79071 L
F
.62445 .77968 m
.62164 .7948 L
.62987 .79071 L
.62445 .77968 L
F
.62987 .80303 m
.62987 .79071 L
.62164 .7948 L
.62987 .80303 L
F
.62164 .7948 m
.60652 .79761 L
.62987 .80303 L
.62164 .7948 L
F
.61755 .80303 m
.62987 .80303 L
.60652 .79761 L
.61755 .80303 L
F
.60652 .79761 m
.59388 .79762 L
.61755 .80303 L
.60652 .79761 L
F
.60441 .80303 m
.61755 .80303 L
.59388 .79762 L
.60441 .80303 L
F
.59388 .79762 m
.58659 .79762 L
.60441 .80303 L
.59388 .79762 L
F
.59333 .80303 m
.60441 .80303 L
.58659 .79762 L
.59333 .80303 L
F
.58659 .79762 m
.57928 .79762 L
.59333 .80303 L
.58659 .79762 L
F
.56875 .80303 m
.59333 .80303 L
.57928 .79762 L
.56875 .80303 L
F
.57928 .79762 m
.56664 .79761 L
.56875 .80303 L
.57928 .79762 L
F
.55561 .80303 m
.56875 .80303 L
.56664 .79761 L
.55561 .80303 L
F
.56664 .79761 m
.55152 .7948 L
.55561 .80303 L
.56664 .79761 L
F
.54329 .80303 m
.55561 .80303 L
.55152 .7948 L
.54329 .80303 L
F
.55152 .7948 m
.54871 .77968 L
.54329 .80303 L
.55152 .7948 L
F
.54329 .79071 m
.54329 .80303 L
.54871 .77968 L
.54329 .79071 L
F
.54871 .77968 m
.5487 .76704 L
.54329 .79071 L
.54871 .77968 L
F
.54329 .77757 m
.54329 .79071 L
.5487 .76704 L
.54329 .77757 L
F
.5487 .76704 m
.5487 .75975 L
.54329 .77757 L
.5487 .76704 L
F
.54329 .76673 m
.54329 .77757 L
.5487 .75975 L
.54329 .76673 L
F
.5487 .75975 m
.5487 .75244 L
.54329 .76673 L
.5487 .75975 L
F
.54329 .74191 m
.54329 .76673 L
.5487 .75244 L
.54329 .74191 L
F
.5487 .75244 m
.54871 .73981 L
.54329 .74191 L
.5487 .75244 L
F
.54329 .72877 m
.54329 .74191 L
.54871 .73981 L
.54329 .72877 L
F
.54871 .73981 m
.55152 .72468 L
.54329 .72877 L
.54871 .73981 L
F
.54329 .71645 m
.54329 .72877 L
.55152 .72468 L
.54329 .71645 L
F
.55152 .72468 m
.56664 .72187 L
.54329 .71645 L
.55152 .72468 L
F
.55561 .71645 m
.54329 .71645 L
.56664 .72187 L
.55561 .71645 L
F
.56664 .72187 m
.57928 .72186 L
.55561 .71645 L
.56664 .72187 L
F
.56875 .71645 m
.55561 .71645 L
.57928 .72186 L
.56875 .71645 L
F
.57928 .72186 m
.58659 .72186 L
.56875 .71645 L
.57928 .72186 L
F
.59371 .71645 m
.56875 .71645 L
.58659 .72186 L
.59371 .71645 L
F
.58659 .72186 m
.59388 .72186 L
.59371 .71645 L
.58659 .72186 L
F
.60441 .71645 m
.59371 .71645 L
.59388 .72186 L
.60441 .71645 L
F
.59388 .72186 m
.60652 .72187 L
.60441 .71645 L
.59388 .72186 L
F
.61755 .71645 m
.60441 .71645 L
.60652 .72187 L
.61755 .71645 L
F
.60652 .72187 m
.62164 .72468 L
.61755 .71645 L
.60652 .72187 L
F
.62987 .71645 m
.61755 .71645 L
.62164 .72468 L
.62987 .71645 L
F
.62164 .72468 m
.62164 .72468 L
.62987 .71645 L
.62164 .72468 L
F
.62987 .71645 m
.62987 .71645 L
.62164 .72468 L
.62987 .71645 L
F
0 g
.61905 .75974 m
.61794 .76814 L
.6147 .77597 L
.60954 .7827 L
.60281 .78786 L
.59498 .7911 L
.58658 .79221 L
.57818 .7911 L
.57035 .78786 L
.56362 .7827 L
.55846 .77597 L
.55522 .76814 L
.55411 .75974 L
.55522 .75134 L
.55846 .74351 L
.56362 .73678 L
.57035 .73162 L
.57818 .72838 L
.58658 .72727 L
.59498 .72838 L
.60281 .73162 L
.60954 .73678 L
.6147 .74351 L
.61794 .75134 L
.61905 .75974 L
s
.62987 .80303 m
.61544 .80303 L
.60101 .80303 L
.58658 .80303 L
.57215 .80303 L
.55772 .80303 L
.54329 .80303 L
.54329 .80303 L
.54329 .7886 L
.54329 .77417 L
.54329 .75974 L
.54329 .74531 L
.54329 .73088 L
.54329 .71645 L
.54329 .71645 L
.55772 .71645 L
.57215 .71645 L
.58658 .71645 L
.60101 .71645 L
.61544 .71645 L
.62987 .71645 L
.62987 .71645 L
.62987 .73088 L
.62987 .74531 L
.62987 .75974 L
.62987 .77417 L
.62987 .7886 L
.62987 .80303 L
s
.61905 .75974 m
.61905 .75974 L
.61794 .76814 L
.61794 .76814 L
.61905 .75974 L
s
.61794 .76814 m
.61794 .76814 L
.6147 .77597 L
.6147 .77597 L
.61794 .76814 L
s
.6147 .77597 m
.6147 .77597 L
.60954 .7827 L
.60954 .7827 L
.6147 .77597 L
s
.60954 .7827 m
.60954 .7827 L
.60281 .78786 L
.60281 .78786 L
.60954 .7827 L
s
.60281 .78786 m
.60281 .78786 L
.59498 .7911 L
.59498 .7911 L
.60281 .78786 L
s
.59498 .7911 m
.59498 .7911 L
.58658 .79221 L
.58658 .79221 L
.59498 .7911 L
s
.58658 .79221 m
.58658 .79221 L
.57818 .7911 L
.57818 .7911 L
.58658 .79221 L
s
.57818 .7911 m
.57818 .7911 L
.57035 .78786 L
.57035 .78786 L
.57818 .7911 L
s
.57035 .78786 m
.57035 .78786 L
.56362 .7827 L
.56362 .7827 L
.57035 .78786 L
s
.56362 .7827 m
.56362 .7827 L
.55846 .77597 L
.55846 .77597 L
.56362 .7827 L
s
.55846 .77597 m
.55846 .77597 L
.55522 .76814 L
.55522 .76814 L
.55846 .77597 L
s
.55522 .76814 m
.55522 .76814 L
.55411 .75974 L
.55411 .75974 L
.55522 .76814 L
s
.55411 .75974 m
.55411 .75974 L
.55522 .75134 L
.55522 .75134 L
.55411 .75974 L
s
.55522 .75134 m
.55522 .75134 L
.55846 .74351 L
.55846 .74351 L
.55522 .75134 L
s
.55846 .74351 m
.55846 .74351 L
.56362 .73678 L
.56362 .73678 L
.55846 .74351 L
s
.56362 .73678 m
.56362 .73678 L
.57035 .73162 L
.57035 .73162 L
.56362 .73678 L
s
.57035 .73162 m
.57035 .73162 L
.57818 .72838 L
.57818 .72838 L
.57035 .73162 L
s
.57818 .72838 m
.57818 .72838 L
.58658 .72727 L
.58658 .72727 L
.57818 .72838 L
s
.58658 .72727 m
.58658 .72727 L
.59498 .72838 L
.59498 .72838 L
.58658 .72727 L
s
.59498 .72838 m
.59498 .72838 L
.60281 .73162 L
.60281 .73162 L
.59498 .72838 L
s
.60281 .73162 m
.60281 .73162 L
.60954 .73678 L
.60954 .73678 L
.60281 .73162 L
s
.60954 .73678 m
.60954 .73678 L
.6147 .74351 L
.6147 .74351 L
.60954 .73678 L
s
.6147 .74351 m
.6147 .74351 L
.61794 .75134 L
.61794 .75134 L
.6147 .74351 L
s
.61794 .75134 m
.61794 .75134 L
.61905 .75974 L
.61905 .75974 L
.61794 .75134 L
s
.5 g
.55411 .84632 m
.55411 .84632 L
.56494 .84632 L
.56494 .84632 L
.55411 .84632 L
F
.56494 .84632 m
.56494 .84632 L
.57576 .84632 L
.57576 .84632 L
.56494 .84632 L
F
.57576 .84632 m
.57576 .84632 L
.58658 .84632 L
.58658 .84632 L
.57576 .84632 L
F
.58658 .84632 m
.58658 .84632 L
.5974 .84632 L
.5974 .84632 L
.58658 .84632 L
F
.5974 .84632 m
.5974 .84632 L
.60823 .84632 L
.60823 .84632 L
.5974 .84632 L
F
.60823 .84632 m
.60823 .84632 L
.61905 .84632 L
.61905 .84632 L
.60823 .84632 L
F
0 g
.55411 .84632 m
.56494 .84632 L
.57576 .84632 L
.58658 .84632 L
.5974 .84632 L
.60823 .84632 L
.61905 .84632 L
.61905 .84632 L
.60823 .84632 L
.5974 .84632 L
.58658 .84632 L
.57576 .84632 L
.56494 .84632 L
.55411 .84632 L
.55411 .84632 L
s
.5 g
.58658 .81385 m
.58658 .81385 L
.58658 .82468 L
.58658 .82468 L
.58658 .81385 L
F
.58658 .82468 m
.58658 .82468 L
.58658 .8355 L
.58658 .8355 L
.58658 .82468 L
F
.58658 .8355 m
.58658 .8355 L
.58658 .84632 L
.58658 .84632 L
.58658 .8355 L
F
.58658 .84632 m
.58658 .84632 L
.58658 .85714 L
.58658 .85714 L
.58658 .84632 L
F
.58658 .85714 m
.58658 .85714 L
.58658 .86797 L
.58658 .86797 L
.58658 .85714 L
F
.58658 .86797 m
.58658 .86797 L
.58658 .87879 L
.58658 .87879 L
.58658 .86797 L
F
0 g
.58658 .81385 m
.58658 .82468 L
.58658 .8355 L
.58658 .84632 L
.58658 .85714 L
.58658 .86797 L
.58658 .87879 L
.58658 .87879 L
.58658 .86797 L
.58658 .85714 L
.58658 .84632 L
.58658 .8355 L
.58658 .82468 L
.58658 .81385 L
.58658 .81385 L
s
.5 g
.60954 .82336 m
.6147 .83009 L
.62164 .81126 L
.60954 .82336 L
F
.62445 .82639 m
.62164 .81126 L
.6147 .83009 L
.62445 .82639 L
F
.6147 .83009 m
.61794 .83792 L
.62445 .82639 L
.6147 .83009 L
F
.62446 .83902 m
.62445 .82639 L
.61794 .83792 L
.62446 .83902 L
F
.61794 .83792 m
.61905 .84632 L
.62446 .83902 L
.61794 .83792 L
F
.62446 .84632 m
.62446 .83902 L
.61905 .84632 L
.62446 .84632 L
F
.61905 .84632 m
.61794 .85472 L
.62446 .84632 L
.61905 .84632 L
F
.62446 .85362 m
.62446 .84632 L
.61794 .85472 L
.62446 .85362 L
F
.61794 .85472 m
.6147 .86255 L
.62446 .85362 L
.61794 .85472 L
F
.62445 .86626 m
.62446 .85362 L
.6147 .86255 L
.62445 .86626 L
F
.6147 .86255 m
.60954 .86928 L
.62445 .86626 L
.6147 .86255 L
F
.62164 .88138 m
.62445 .86626 L
.60954 .86928 L
.62164 .88138 L
F
.60954 .86928 m
.60281 .87444 L
.62164 .88138 L
.60954 .86928 L
F
.60652 .88419 m
.62164 .88138 L
.60281 .87444 L
.60652 .88419 L
F
.60281 .87444 m
.59498 .87768 L
.60652 .88419 L
.60281 .87444 L
F
.59388 .8842 m
.60652 .88419 L
.59498 .87768 L
.59388 .8842 L
F
.59498 .87768 m
.58658 .87879 L
.59388 .8842 L
.59498 .87768 L
F
.58659 .8842 m
.59388 .8842 L
.58658 .87879 L
.58659 .8842 L
F
.58658 .87879 m
.57818 .87768 L
.58659 .8842 L
.58658 .87879 L
F
.57928 .8842 m
.58659 .8842 L
.57818 .87768 L
.57928 .8842 L
F
.57818 .87768 m
.57035 .87444 L
.57928 .8842 L
.57818 .87768 L
F
.56664 .88419 m
.57928 .8842 L
.57035 .87444 L
.56664 .88419 L
F
.57035 .87444 m
.56362 .86928 L
.56664 .88419 L
.57035 .87444 L
F
.55152 .88138 m
.56664 .88419 L
.56362 .86928 L
.55152 .88138 L
F
.56362 .86928 m
.55846 .86255 L
.55152 .88138 L
.56362 .86928 L
F
.54871 .86626 m
.55152 .88138 L
.55846 .86255 L
.54871 .86626 L
F
.55846 .86255 m
.55522 .85472 L
.54871 .86626 L
.55846 .86255 L
F
.5487 .85362 m
.54871 .86626 L
.55522 .85472 L
.5487 .85362 L
F
.55522 .85472 m
.55411 .84632 L
.5487 .85362 L
.55522 .85472 L
F
.5487 .84633 m
.5487 .85362 L
.55411 .84632 L
.5487 .84633 L
F
.55411 .84632 m
.55522 .83792 L
.5487 .84633 L
.55411 .84632 L
F
.5487 .83902 m
.5487 .84633 L
.55522 .83792 L
.5487 .83902 L
F
.55522 .83792 m
.55846 .83009 L
.5487 .83902 L
.55522 .83792 L
F
.54871 .82639 m
.5487 .83902 L
.55846 .83009 L
.54871 .82639 L
F
.55846 .83009 m
.56362 .82336 L
.54871 .82639 L
.55846 .83009 L
F
.55152 .81126 m
.54871 .82639 L
.56362 .82336 L
.55152 .81126 L
F
.56362 .82336 m
.57035 .8182 L
.55152 .81126 L
.56362 .82336 L
F
.56664 .80845 m
.55152 .81126 L
.57035 .8182 L
.56664 .80845 L
F
.57035 .8182 m
.57818 .81496 L
.56664 .80845 L
.57035 .8182 L
F
.57928 .80844 m
.56664 .80845 L
.57818 .81496 L
.57928 .80844 L
F
.57818 .81496 m
.58658 .81385 L
.57928 .80844 L
.57818 .81496 L
F
.58659 .80844 m
.57928 .80844 L
.58658 .81385 L
.58659 .80844 L
F
.58658 .81385 m
.59498 .81496 L
.58659 .80844 L
.58658 .81385 L
F
.59388 .80844 m
.58659 .80844 L
.59498 .81496 L
.59388 .80844 L
F
.59498 .81496 m
.60281 .8182 L
.59388 .80844 L
.59498 .81496 L
F
.60652 .80845 m
.59388 .80844 L
.60281 .8182 L
.60652 .80845 L
F
.60281 .8182 m
.60954 .82336 L
.60652 .80845 L
.60281 .8182 L
F
.62164 .81126 m
.60652 .80845 L
.60954 .82336 L
.62164 .81126 L
F
.60954 .82336 m
.60954 .82336 L
.62164 .81126 L
.60954 .82336 L
F
.62164 .81126 m
.62164 .81126 L
.60954 .82336 L
.62164 .81126 L
F
.62164 .81126 m
.62445 .82639 L
.62987 .80303 L
.62164 .81126 L
F
.62987 .81535 m
.62987 .80303 L
.62445 .82639 L
.62987 .81535 L
F
.62445 .82639 m
.62446 .83902 L
.62987 .81535 L
.62445 .82639 L
F
.62987 .82849 m
.62987 .81535 L
.62446 .83902 L
.62987 .82849 L
F
.62446 .83902 m
.62446 .84632 L
.62987 .82849 L
.62446 .83902 L
F
.62987 .84632 m
.62987 .82849 L
.62446 .84632 L
.62987 .84632 L
F
.62446 .84632 m
.62446 .85362 L
.62987 .84632 L
.62446 .84632 L
F
.62987 .86415 m
.62987 .84632 L
.62446 .85362 L
.62987 .86415 L
F
.62446 .85362 m
.62445 .86626 L
.62987 .86415 L
.62446 .85362 L
F
.62987 .87729 m
.62987 .86415 L
.62445 .86626 L
.62987 .87729 L
F
.62445 .86626 m
.62164 .88138 L
.62987 .87729 L
.62445 .86626 L
F
.62987 .88961 m
.62987 .87729 L
.62164 .88138 L
.62987 .88961 L
F
.62164 .88138 m
.60652 .88419 L
.62987 .88961 L
.62164 .88138 L
F
.61755 .88961 m
.62987 .88961 L
.60652 .88419 L
.61755 .88961 L
F
.60652 .88419 m
.59388 .8842 L
.61755 .88961 L
.60652 .88419 L
F
.60441 .88961 m
.61755 .88961 L
.59388 .8842 L
.60441 .88961 L
F
.59388 .8842 m
.58659 .8842 L
.60441 .88961 L
.59388 .8842 L
F
.59333 .88961 m
.60441 .88961 L
.58659 .8842 L
.59333 .88961 L
F
.58659 .8842 m
.57928 .8842 L
.59333 .88961 L
.58659 .8842 L
F
.56875 .88961 m
.59333 .88961 L
.57928 .8842 L
.56875 .88961 L
F
.57928 .8842 m
.56664 .88419 L
.56875 .88961 L
.57928 .8842 L
F
.55561 .88961 m
.56875 .88961 L
.56664 .88419 L
.55561 .88961 L
F
.56664 .88419 m
.55152 .88138 L
.55561 .88961 L
.56664 .88419 L
F
.54329 .88961 m
.55561 .88961 L
.55152 .88138 L
.54329 .88961 L
F
.55152 .88138 m
.54871 .86626 L
.54329 .88961 L
.55152 .88138 L
F
.54329 .87729 m
.54329 .88961 L
.54871 .86626 L
.54329 .87729 L
F
.54871 .86626 m
.5487 .85362 L
.54329 .87729 L
.54871 .86626 L
F
.54329 .86415 m
.54329 .87729 L
.5487 .85362 L
.54329 .86415 L
F
.5487 .85362 m
.5487 .84633 L
.54329 .86415 L
.5487 .85362 L
F
.54329 .85331 m
.54329 .86415 L
.5487 .84633 L
.54329 .85331 L
F
.5487 .84633 m
.5487 .83902 L
.54329 .85331 L
.5487 .84633 L
F
.54329 .82849 m
.54329 .85331 L
.5487 .83902 L
.54329 .82849 L
F
.5487 .83902 m
.54871 .82639 L
.54329 .82849 L
.5487 .83902 L
F
.54329 .81535 m
.54329 .82849 L
.54871 .82639 L
.54329 .81535 L
F
.54871 .82639 m
.55152 .81126 L
.54329 .81535 L
.54871 .82639 L
F
.54329 .80303 m
.54329 .81535 L
.55152 .81126 L
.54329 .80303 L
F
.55152 .81126 m
.56664 .80845 L
.54329 .80303 L
.55152 .81126 L
F
.55561 .80303 m
.54329 .80303 L
.56664 .80845 L
.55561 .80303 L
F
.56664 .80845 m
.57928 .80844 L
.55561 .80303 L
.56664 .80845 L
F
.56875 .80303 m
.55561 .80303 L
.57928 .80844 L
.56875 .80303 L
F
.57928 .80844 m
.58659 .80844 L
.56875 .80303 L
.57928 .80844 L
F
.59371 .80303 m
.56875 .80303 L
.58659 .80844 L
.59371 .80303 L
F
.58659 .80844 m
.59388 .80844 L
.59371 .80303 L
.58659 .80844 L
F
.60441 .80303 m
.59371 .80303 L
.59388 .80844 L
.60441 .80303 L
F
.59388 .80844 m
.60652 .80845 L
.60441 .80303 L
.59388 .80844 L
F
.61755 .80303 m
.60441 .80303 L
.60652 .80845 L
.61755 .80303 L
F
.60652 .80845 m
.62164 .81126 L
.61755 .80303 L
.60652 .80845 L
F
.62987 .80303 m
.61755 .80303 L
.62164 .81126 L
.62987 .80303 L
F
.62164 .81126 m
.62164 .81126 L
.62987 .80303 L
.62164 .81126 L
F
.62987 .80303 m
.62987 .80303 L
.62164 .81126 L
.62987 .80303 L
F
0 g
.61905 .84632 m
.61794 .85472 L
.6147 .86255 L
.60954 .86928 L
.60281 .87444 L
.59498 .87768 L
.58658 .87879 L
.57818 .87768 L
.57035 .87444 L
.56362 .86928 L
.55846 .86255 L
.55522 .85472 L
.55411 .84632 L
.55522 .83792 L
.55846 .83009 L
.56362 .82336 L
.57035 .8182 L
.57818 .81496 L
.58658 .81385 L
.59498 .81496 L
.60281 .8182 L
.60954 .82336 L
.6147 .83009 L
.61794 .83792 L
.61905 .84632 L
s
.62987 .88961 m
.61544 .88961 L
.60101 .88961 L
.58658 .88961 L
.57215 .88961 L
.55772 .88961 L
.54329 .88961 L
.54329 .88961 L
.54329 .87518 L
.54329 .86075 L
.54329 .84632 L
.54329 .83189 L
.54329 .81746 L
.54329 .80303 L
.54329 .80303 L
.55772 .80303 L
.57215 .80303 L
.58658 .80303 L
.60101 .80303 L
.61544 .80303 L
.62987 .80303 L
.62987 .80303 L
.62987 .81746 L
.62987 .83189 L
.62987 .84632 L
.62987 .86075 L
.62987 .87518 L
.62987 .88961 L
s
.61905 .84632 m
.61905 .84632 L
.61794 .85472 L
.61794 .85472 L
.61905 .84632 L
s
.61794 .85472 m
.61794 .85472 L
.6147 .86255 L
.6147 .86255 L
.61794 .85472 L
s
.6147 .86255 m
.6147 .86255 L
.60954 .86928 L
.60954 .86928 L
.6147 .86255 L
s
.60954 .86928 m
.60954 .86928 L
.60281 .87444 L
.60281 .87444 L
.60954 .86928 L
s
.60281 .87444 m
.60281 .87444 L
.59498 .87768 L
.59498 .87768 L
.60281 .87444 L
s
.59498 .87768 m
.59498 .87768 L
.58658 .87879 L
.58658 .87879 L
.59498 .87768 L
s
.58658 .87879 m
.58658 .87879 L
.57818 .87768 L
.57818 .87768 L
.58658 .87879 L
s
.57818 .87768 m
.57818 .87768 L
.57035 .87444 L
.57035 .87444 L
.57818 .87768 L
s
.57035 .87444 m
.57035 .87444 L
.56362 .86928 L
.56362 .86928 L
.57035 .87444 L
s
.56362 .86928 m
.56362 .86928 L
.55846 .86255 L
.55846 .86255 L
.56362 .86928 L
s
.55846 .86255 m
.55846 .86255 L
.55522 .85472 L
.55522 .85472 L
.55846 .86255 L
s
.55522 .85472 m
.55522 .85472 L
.55411 .84632 L
.55411 .84632 L
.55522 .85472 L
s
.55411 .84632 m
.55411 .84632 L
.55522 .83792 L
.55522 .83792 L
.55411 .84632 L
s
.55522 .83792 m
.55522 .83792 L
.55846 .83009 L
.55846 .83009 L
.55522 .83792 L
s
.55846 .83009 m
.55846 .83009 L
.56362 .82336 L
.56362 .82336 L
.55846 .83009 L
s
.56362 .82336 m
.56362 .82336 L
.57035 .8182 L
.57035 .8182 L
.56362 .82336 L
s
.57035 .8182 m
.57035 .8182 L
.57818 .81496 L
.57818 .81496 L
.57035 .8182 L
s
.57818 .81496 m
.57818 .81496 L
.58658 .81385 L
.58658 .81385 L
.57818 .81496 L
s
.58658 .81385 m
.58658 .81385 L
.59498 .81496 L
.59498 .81496 L
.58658 .81385 L
s
.59498 .81496 m
.59498 .81496 L
.60281 .8182 L
.60281 .8182 L
.59498 .81496 L
s
.60281 .8182 m
.60281 .8182 L
.60954 .82336 L
.60954 .82336 L
.60281 .8182 L
s
.60954 .82336 m
.60954 .82336 L
.6147 .83009 L
.6147 .83009 L
.60954 .82336 L
s
.6147 .83009 m
.6147 .83009 L
.61794 .83792 L
.61794 .83792 L
.6147 .83009 L
s
.61794 .83792 m
.61794 .83792 L
.61905 .84632 L
.61905 .84632 L
.61794 .83792 L
s
.5 g
.55411 .9329 m
.55411 .9329 L
.56494 .9329 L
.56494 .9329 L
.55411 .9329 L
F
.56494 .9329 m
.56494 .9329 L
.57576 .9329 L
.57576 .9329 L
.56494 .9329 L
F
.57576 .9329 m
.57576 .9329 L
.58658 .9329 L
.58658 .9329 L
.57576 .9329 L
F
.58658 .9329 m
.58658 .9329 L
.5974 .9329 L
.5974 .9329 L
.58658 .9329 L
F
.5974 .9329 m
.5974 .9329 L
.60823 .9329 L
.60823 .9329 L
.5974 .9329 L
F
.60823 .9329 m
.60823 .9329 L
.61905 .9329 L
.61905 .9329 L
.60823 .9329 L
F
0 g
.55411 .9329 m
.56494 .9329 L
.57576 .9329 L
.58658 .9329 L
.5974 .9329 L
.60823 .9329 L
.61905 .9329 L
.61905 .9329 L
.60823 .9329 L
.5974 .9329 L
.58658 .9329 L
.57576 .9329 L
.56494 .9329 L
.55411 .9329 L
.55411 .9329 L
s
.5 g
.58658 .90043 m
.58658 .90043 L
.58658 .91126 L
.58658 .91126 L
.58658 .90043 L
F
.58658 .91126 m
.58658 .91126 L
.58658 .92208 L
.58658 .92208 L
.58658 .91126 L
F
.58658 .92208 m
.58658 .92208 L
.58658 .9329 L
.58658 .9329 L
.58658 .92208 L
F
.58658 .9329 m
.58658 .9329 L
.58658 .94372 L
.58658 .94372 L
.58658 .9329 L
F
.58658 .94372 m
.58658 .94372 L
.58658 .95455 L
.58658 .95455 L
.58658 .94372 L
F
.58658 .95455 m
.58658 .95455 L
.58658 .96537 L
.58658 .96537 L
.58658 .95455 L
F
0 g
.58658 .90043 m
.58658 .91126 L
.58658 .92208 L
.58658 .9329 L
.58658 .94372 L
.58658 .95455 L
.58658 .96537 L
.58658 .96537 L
.58658 .95455 L
.58658 .94372 L
.58658 .9329 L
.58658 .92208 L
.58658 .91126 L
.58658 .90043 L
.58658 .90043 L
s
.5 g
.60954 .90994 m
.6147 .91667 L
.62164 .89784 L
.60954 .90994 L
F
.62445 .91297 m
.62164 .89784 L
.6147 .91667 L
.62445 .91297 L
F
.6147 .91667 m
.61794 .9245 L
.62445 .91297 L
.6147 .91667 L
F
.62446 .9256 m
.62445 .91297 L
.61794 .9245 L
.62446 .9256 L
F
.61794 .9245 m
.61905 .9329 L
.62446 .9256 L
.61794 .9245 L
F
.62446 .9329 m
.62446 .9256 L
.61905 .9329 L
.62446 .9329 L
F
.61905 .9329 m
.61794 .9413 L
.62446 .9329 L
.61905 .9329 L
F
.62446 .9402 m
.62446 .9329 L
.61794 .9413 L
.62446 .9402 L
F
.61794 .9413 m
.6147 .94913 L
.62446 .9402 L
.61794 .9413 L
F
.62445 .95284 m
.62446 .9402 L
.6147 .94913 L
.62445 .95284 L
F
.6147 .94913 m
.60954 .95586 L
.62445 .95284 L
.6147 .94913 L
F
.62164 .96796 m
.62445 .95284 L
.60954 .95586 L
.62164 .96796 L
F
.60954 .95586 m
.60281 .96102 L
.62164 .96796 L
.60954 .95586 L
F
.60652 .97077 m
.62164 .96796 L
.60281 .96102 L
.60652 .97077 L
F
.60281 .96102 m
.59498 .96426 L
.60652 .97077 L
.60281 .96102 L
F
.59388 .97078 m
.60652 .97077 L
.59498 .96426 L
.59388 .97078 L
F
.59498 .96426 m
.58658 .96537 L
.59388 .97078 L
.59498 .96426 L
F
.58659 .97078 m
.59388 .97078 L
.58658 .96537 L
.58659 .97078 L
F
.58658 .96537 m
.57818 .96426 L
.58659 .97078 L
.58658 .96537 L
F
.57928 .97078 m
.58659 .97078 L
.57818 .96426 L
.57928 .97078 L
F
.57818 .96426 m
.57035 .96102 L
.57928 .97078 L
.57818 .96426 L
F
.56664 .97077 m
.57928 .97078 L
.57035 .96102 L
.56664 .97077 L
F
.57035 .96102 m
.56362 .95586 L
.56664 .97077 L
.57035 .96102 L
F
.55152 .96796 m
.56664 .97077 L
.56362 .95586 L
.55152 .96796 L
F
.56362 .95586 m
.55846 .94913 L
.55152 .96796 L
.56362 .95586 L
F
.54871 .95284 m
.55152 .96796 L
.55846 .94913 L
.54871 .95284 L
F
.55846 .94913 m
.55522 .9413 L
.54871 .95284 L
.55846 .94913 L
F
.5487 .9402 m
.54871 .95284 L
.55522 .9413 L
.5487 .9402 L
F
.55522 .9413 m
.55411 .9329 L
.5487 .9402 L
.55522 .9413 L
F
.5487 .93291 m
.5487 .9402 L
.55411 .9329 L
.5487 .93291 L
F
.55411 .9329 m
.55522 .9245 L
.5487 .93291 L
.55411 .9329 L
F
.5487 .9256 m
.5487 .93291 L
.55522 .9245 L
.5487 .9256 L
F
.55522 .9245 m
.55846 .91667 L
.5487 .9256 L
.55522 .9245 L
F
.54871 .91297 m
.5487 .9256 L
.55846 .91667 L
.54871 .91297 L
F
.55846 .91667 m
.56362 .90994 L
.54871 .91297 L
.55846 .91667 L
F
.55152 .89784 m
.54871 .91297 L
.56362 .90994 L
.55152 .89784 L
F
.56362 .90994 m
.57035 .90478 L
.55152 .89784 L
.56362 .90994 L
F
.56664 .89504 m
.55152 .89784 L
.57035 .90478 L
.56664 .89504 L
F
.57035 .90478 m
.57818 .90154 L
.56664 .89504 L
.57035 .90478 L
F
.57928 .89502 m
.56664 .89504 L
.57818 .90154 L
.57928 .89502 L
F
.57818 .90154 m
.58658 .90043 L
.57928 .89502 L
.57818 .90154 L
F
.58659 .89502 m
.57928 .89502 L
.58658 .90043 L
.58659 .89502 L
F
.58658 .90043 m
.59498 .90154 L
.58659 .89502 L
.58658 .90043 L
F
.59388 .89502 m
.58659 .89502 L
.59498 .90154 L
.59388 .89502 L
F
.59498 .90154 m
.60281 .90478 L
.59388 .89502 L
.59498 .90154 L
F
.60652 .89504 m
.59388 .89502 L
.60281 .90478 L
.60652 .89504 L
F
.60281 .90478 m
.60954 .90994 L
.60652 .89504 L
.60281 .90478 L
F
.62164 .89784 m
.60652 .89504 L
.60954 .90994 L
.62164 .89784 L
F
.60954 .90994 m
.60954 .90994 L
.62164 .89784 L
.60954 .90994 L
F
.62164 .89784 m
.62164 .89784 L
.60954 .90994 L
.62164 .89784 L
F
.62164 .89784 m
.62445 .91297 L
.62987 .88961 L
.62164 .89784 L
F
.62987 .90193 m
.62987 .88961 L
.62445 .91297 L
.62987 .90193 L
F
.62445 .91297 m
.62446 .9256 L
.62987 .90193 L
.62445 .91297 L
F
.62987 .91507 m
.62987 .90193 L
.62446 .9256 L
.62987 .91507 L
F
.62446 .9256 m
.62446 .9329 L
.62987 .91507 L
.62446 .9256 L
F
.62987 .9329 m
.62987 .91507 L
.62446 .9329 L
.62987 .9329 L
F
.62446 .9329 m
.62446 .9402 L
.62987 .9329 L
.62446 .9329 L
F
.62987 .95073 m
.62987 .9329 L
.62446 .9402 L
.62987 .95073 L
F
.62446 .9402 m
.62445 .95284 L
.62987 .95073 L
.62446 .9402 L
F
.62987 .96387 m
.62987 .95073 L
.62445 .95284 L
.62987 .96387 L
F
.62445 .95284 m
.62164 .96796 L
.62987 .96387 L
.62445 .95284 L
F
.62987 .97619 m
.62987 .96387 L
.62164 .96796 L
.62987 .97619 L
F
.62164 .96796 m
.60652 .97077 L
.62987 .97619 L
.62164 .96796 L
F
.61755 .97619 m
.62987 .97619 L
.60652 .97077 L
.61755 .97619 L
F
.60652 .97077 m
.59388 .97078 L
.61755 .97619 L
.60652 .97077 L
F
.60441 .97619 m
.61755 .97619 L
.59388 .97078 L
.60441 .97619 L
F
.59388 .97078 m
.58659 .97078 L
.60441 .97619 L
.59388 .97078 L
F
.59333 .97619 m
.60441 .97619 L
.58659 .97078 L
.59333 .97619 L
F
.58659 .97078 m
.57928 .97078 L
.59333 .97619 L
.58659 .97078 L
F
.56875 .97619 m
.59333 .97619 L
.57928 .97078 L
.56875 .97619 L
F
.57928 .97078 m
.56664 .97077 L
.56875 .97619 L
.57928 .97078 L
F
.55561 .97619 m
.56875 .97619 L
.56664 .97077 L
.55561 .97619 L
F
.56664 .97077 m
.55152 .96796 L
.55561 .97619 L
.56664 .97077 L
F
.54329 .97619 m
.55561 .97619 L
.55152 .96796 L
.54329 .97619 L
F
.55152 .96796 m
.54871 .95284 L
.54329 .97619 L
.55152 .96796 L
F
.54329 .96387 m
.54329 .97619 L
.54871 .95284 L
.54329 .96387 L
F
.54871 .95284 m
.5487 .9402 L
.54329 .96387 L
.54871 .95284 L
F
.54329 .95073 m
.54329 .96387 L
.5487 .9402 L
.54329 .95073 L
F
.5487 .9402 m
.5487 .93291 L
.54329 .95073 L
.5487 .9402 L
F
.54329 .93989 m
.54329 .95073 L
.5487 .93291 L
.54329 .93989 L
F
.5487 .93291 m
.5487 .9256 L
.54329 .93989 L
.5487 .93291 L
F
.54329 .91507 m
.54329 .93989 L
.5487 .9256 L
.54329 .91507 L
F
.5487 .9256 m
.54871 .91297 L
.54329 .91507 L
.5487 .9256 L
F
.54329 .90193 m
.54329 .91507 L
.54871 .91297 L
.54329 .90193 L
F
.54871 .91297 m
.55152 .89784 L
.54329 .90193 L
.54871 .91297 L
F
.54329 .88961 m
.54329 .90193 L
.55152 .89784 L
.54329 .88961 L
F
.55152 .89784 m
.56664 .89504 L
.54329 .88961 L
.55152 .89784 L
F
.55561 .88961 m
.54329 .88961 L
.56664 .89504 L
.55561 .88961 L
F
.56664 .89504 m
.57928 .89502 L
.55561 .88961 L
.56664 .89504 L
F
.56875 .88961 m
.55561 .88961 L
.57928 .89502 L
.56875 .88961 L
F
.57928 .89502 m
.58659 .89502 L
.56875 .88961 L
.57928 .89502 L
F
.59371 .88961 m
.56875 .88961 L
.58659 .89502 L
.59371 .88961 L
F
.58659 .89502 m
.59388 .89502 L
.59371 .88961 L
.58659 .89502 L
F
.60441 .88961 m
.59371 .88961 L
.59388 .89502 L
.60441 .88961 L
F
.59388 .89502 m
.60652 .89504 L
.60441 .88961 L
.59388 .89502 L
F
.61755 .88961 m
.60441 .88961 L
.60652 .89504 L
.61755 .88961 L
F
.60652 .89504 m
.62164 .89784 L
.61755 .88961 L
.60652 .89504 L
F
.62987 .88961 m
.61755 .88961 L
.62164 .89784 L
.62987 .88961 L
F
.62164 .89784 m
.62164 .89784 L
.62987 .88961 L
.62164 .89784 L
F
.62987 .88961 m
.62987 .88961 L
.62164 .89784 L
.62987 .88961 L
F
0 g
.61905 .9329 m
.61794 .9413 L
.6147 .94913 L
.60954 .95586 L
.60281 .96102 L
.59498 .96426 L
.58658 .96537 L
.57818 .96426 L
.57035 .96102 L
.56362 .95586 L
.55846 .94913 L
.55522 .9413 L
.55411 .9329 L
.55522 .9245 L
.55846 .91667 L
.56362 .90994 L
.57035 .90478 L
.57818 .90154 L
.58658 .90043 L
.59498 .90154 L
.60281 .90478 L
.60954 .90994 L
.6147 .91667 L
.61794 .9245 L
.61905 .9329 L
s
.62987 .97619 m
.61544 .97619 L
.60101 .97619 L
.58658 .97619 L
.57215 .97619 L
.55772 .97619 L
.54329 .97619 L
.54329 .97619 L
.54329 .96176 L
.54329 .94733 L
.54329 .9329 L
.54329 .91847 L
.54329 .90404 L
.54329 .88961 L
.54329 .88961 L
.55772 .88961 L
.57215 .88961 L
.58658 .88961 L
.60101 .88961 L
.61544 .88961 L
.62987 .88961 L
.62987 .88961 L
.62987 .90404 L
.62987 .91847 L
.62987 .9329 L
.62987 .94733 L
.62987 .96176 L
.62987 .97619 L
s
.61905 .9329 m
.61905 .9329 L
.61794 .9413 L
.61794 .9413 L
.61905 .9329 L
s
.61794 .9413 m
.61794 .9413 L
.6147 .94913 L
.6147 .94913 L
.61794 .9413 L
s
.6147 .94913 m
.6147 .94913 L
.60954 .95586 L
.60954 .95586 L
.6147 .94913 L
s
.60954 .95586 m
.60954 .95586 L
.60281 .96102 L
.60281 .96102 L
.60954 .95586 L
s
.60281 .96102 m
.60281 .96102 L
.59498 .96426 L
.59498 .96426 L
.60281 .96102 L
s
.59498 .96426 m
.59498 .96426 L
.58658 .96537 L
.58658 .96537 L
.59498 .96426 L
s
.58658 .96537 m
.58658 .96537 L
.57818 .96426 L
.57818 .96426 L
.58658 .96537 L
s
.57818 .96426 m
.57818 .96426 L
.57035 .96102 L
.57035 .96102 L
.57818 .96426 L
s
.57035 .96102 m
.57035 .96102 L
.56362 .95586 L
.56362 .95586 L
.57035 .96102 L
s
.56362 .95586 m
.56362 .95586 L
.55846 .94913 L
.55846 .94913 L
.56362 .95586 L
s
.55846 .94913 m
.55846 .94913 L
.55522 .9413 L
.55522 .9413 L
.55846 .94913 L
s
.55522 .9413 m
.55522 .9413 L
.55411 .9329 L
.55411 .9329 L
.55522 .9413 L
s
.55411 .9329 m
.55411 .9329 L
.55522 .9245 L
.55522 .9245 L
.55411 .9329 L
s
.55522 .9245 m
.55522 .9245 L
.55846 .91667 L
.55846 .91667 L
.55522 .9245 L
s
.55846 .91667 m
.55846 .91667 L
.56362 .90994 L
.56362 .90994 L
.55846 .91667 L
s
.56362 .90994 m
.56362 .90994 L
.57035 .90478 L
.57035 .90478 L
.56362 .90994 L
s
.57035 .90478 m
.57035 .90478 L
.57818 .90154 L
.57818 .90154 L
.57035 .90478 L
s
.57818 .90154 m
.57818 .90154 L
.58658 .90043 L
.58658 .90043 L
.57818 .90154 L
s
.58658 .90043 m
.58658 .90043 L
.59498 .90154 L
.59498 .90154 L
.58658 .90043 L
s
.59498 .90154 m
.59498 .90154 L
.60281 .90478 L
.60281 .90478 L
.59498 .90154 L
s
.60281 .90478 m
.60281 .90478 L
.60954 .90994 L
.60954 .90994 L
.60281 .90478 L
s
.60954 .90994 m
.60954 .90994 L
.6147 .91667 L
.6147 .91667 L
.60954 .90994 L
s
.6147 .91667 m
.6147 .91667 L
.61794 .9245 L
.61794 .9245 L
.6147 .91667 L
s
.61794 .9245 m
.61794 .9245 L
.61905 .9329 L
.61905 .9329 L
.61794 .9245 L
s
.5 g
.64069 .0671 m
.64069 .0671 L
.65152 .0671 L
.65152 .0671 L
.64069 .0671 L
F
.65152 .0671 m
.65152 .0671 L
.66234 .0671 L
.66234 .0671 L
.65152 .0671 L
F
.66234 .0671 m
.66234 .0671 L
.67316 .0671 L
.67316 .0671 L
.66234 .0671 L
F
.67316 .0671 m
.67316 .0671 L
.68398 .0671 L
.68398 .0671 L
.67316 .0671 L
F
.68398 .0671 m
.68398 .0671 L
.69481 .0671 L
.69481 .0671 L
.68398 .0671 L
F
.69481 .0671 m
.69481 .0671 L
.70563 .0671 L
.70563 .0671 L
.69481 .0671 L
F
0 g
.64069 .0671 m
.65152 .0671 L
.66234 .0671 L
.67316 .0671 L
.68398 .0671 L
.69481 .0671 L
.70563 .0671 L
.70563 .0671 L
.69481 .0671 L
.68398 .0671 L
.67316 .0671 L
.66234 .0671 L
.65152 .0671 L
.64069 .0671 L
.64069 .0671 L
s
.5 g
.67316 .03463 m
.67316 .03463 L
.67316 .04545 L
.67316 .04545 L
.67316 .03463 L
F
.67316 .04545 m
.67316 .04545 L
.67316 .05628 L
.67316 .05628 L
.67316 .04545 L
F
.67316 .05628 m
.67316 .05628 L
.67316 .0671 L
.67316 .0671 L
.67316 .05628 L
F
.67316 .0671 m
.67316 .0671 L
.67316 .07792 L
.67316 .07792 L
.67316 .0671 L
F
.67316 .07792 m
.67316 .07792 L
.67316 .08874 L
.67316 .08874 L
.67316 .07792 L
F
.67316 .08874 m
.67316 .08874 L
.67316 .09957 L
.67316 .09957 L
.67316 .08874 L
F
0 g
.67316 .03463 m
.67316 .04545 L
.67316 .05628 L
.67316 .0671 L
.67316 .07792 L
.67316 .08874 L
.67316 .09957 L
.67316 .09957 L
.67316 .08874 L
.67316 .07792 L
.67316 .0671 L
.67316 .05628 L
.67316 .04545 L
.67316 .03463 L
.67316 .03463 L
s
.5 g
.69612 .04414 m
.70128 .05087 L
.70822 .03204 L
.69612 .04414 L
F
.71103 .04716 m
.70822 .03204 L
.70128 .05087 L
.71103 .04716 L
F
.70128 .05087 m
.70452 .0587 L
.71103 .04716 L
.70128 .05087 L
F
.71104 .0598 m
.71103 .04716 L
.70452 .0587 L
.71104 .0598 L
F
.70452 .0587 m
.70563 .0671 L
.71104 .0598 L
.70452 .0587 L
F
.71104 .0671 m
.71104 .0598 L
.70563 .0671 L
.71104 .0671 L
F
.70563 .0671 m
.70452 .0755 L
.71104 .0671 L
.70563 .0671 L
F
.71104 .0744 m
.71104 .0671 L
.70452 .0755 L
.71104 .0744 L
F
.70452 .0755 m
.70128 .08333 L
.71104 .0744 L
.70452 .0755 L
F
.71103 .08703 m
.71104 .0744 L
.70128 .08333 L
.71103 .08703 L
F
.70128 .08333 m
.69612 .09006 L
.71103 .08703 L
.70128 .08333 L
F
.70822 .10216 m
.71103 .08703 L
.69612 .09006 L
.70822 .10216 L
F
.69612 .09006 m
.68939 .09522 L
.70822 .10216 L
.69612 .09006 L
F
.6931 .10496 m
.70822 .10216 L
.68939 .09522 L
.6931 .10496 L
F
.68939 .09522 m
.68156 .09846 L
.6931 .10496 L
.68939 .09522 L
F
.68046 .10498 m
.6931 .10496 L
.68156 .09846 L
.68046 .10498 L
F
.68156 .09846 m
.67316 .09957 L
.68046 .10498 L
.68156 .09846 L
F
.67317 .10498 m
.68046 .10498 L
.67316 .09957 L
.67317 .10498 L
F
.67316 .09957 m
.66476 .09846 L
.67317 .10498 L
.67316 .09957 L
F
.66586 .10498 m
.67317 .10498 L
.66476 .09846 L
.66586 .10498 L
F
.66476 .09846 m
.65693 .09522 L
.66586 .10498 L
.66476 .09846 L
F
.65322 .10496 m
.66586 .10498 L
.65693 .09522 L
.65322 .10496 L
F
.65693 .09522 m
.6502 .09006 L
.65322 .10496 L
.65693 .09522 L
F
.6381 .10216 m
.65322 .10496 L
.6502 .09006 L
.6381 .10216 L
F
.6502 .09006 m
.64504 .08333 L
.6381 .10216 L
.6502 .09006 L
F
.63529 .08703 m
.6381 .10216 L
.64504 .08333 L
.63529 .08703 L
F
.64504 .08333 m
.6418 .0755 L
.63529 .08703 L
.64504 .08333 L
F
.63528 .0744 m
.63529 .08703 L
.6418 .0755 L
.63528 .0744 L
F
.6418 .0755 m
.64069 .0671 L
.63528 .0744 L
.6418 .0755 L
F
.63528 .06711 m
.63528 .0744 L
.64069 .0671 L
.63528 .06711 L
F
.64069 .0671 m
.6418 .0587 L
.63528 .06711 L
.64069 .0671 L
F
.63528 .0598 m
.63528 .06711 L
.6418 .0587 L
.63528 .0598 L
F
.6418 .0587 m
.64504 .05087 L
.63528 .0598 L
.6418 .0587 L
F
.63529 .04716 m
.63528 .0598 L
.64504 .05087 L
.63529 .04716 L
F
.64504 .05087 m
.6502 .04414 L
.63529 .04716 L
.64504 .05087 L
F
.6381 .03204 m
.63529 .04716 L
.6502 .04414 L
.6381 .03204 L
F
.6502 .04414 m
.65693 .03898 L
.6381 .03204 L
.6502 .04414 L
F
.65322 .02923 m
.6381 .03204 L
.65693 .03898 L
.65322 .02923 L
F
.65693 .03898 m
.66476 .03574 L
.65322 .02923 L
.65693 .03898 L
F
.66586 .02922 m
.65322 .02923 L
.66476 .03574 L
.66586 .02922 L
F
.66476 .03574 m
.67316 .03463 L
.66586 .02922 L
.66476 .03574 L
F
.67317 .02922 m
.66586 .02922 L
.67316 .03463 L
.67317 .02922 L
F
.67316 .03463 m
.68156 .03574 L
.67317 .02922 L
.67316 .03463 L
F
.68046 .02922 m
.67317 .02922 L
.68156 .03574 L
.68046 .02922 L
F
.68156 .03574 m
.68939 .03898 L
.68046 .02922 L
.68156 .03574 L
F
.6931 .02923 m
.68046 .02922 L
.68939 .03898 L
.6931 .02923 L
F
.68939 .03898 m
.69612 .04414 L
.6931 .02923 L
.68939 .03898 L
F
.70822 .03204 m
.6931 .02923 L
.69612 .04414 L
.70822 .03204 L
F
.69612 .04414 m
.69612 .04414 L
.70822 .03204 L
.69612 .04414 L
F
.70822 .03204 m
.70822 .03204 L
.69612 .04414 L
.70822 .03204 L
F
.70822 .03204 m
.71103 .04716 L
.71645 .02381 L
.70822 .03204 L
F
.71645 .03613 m
.71645 .02381 L
.71103 .04716 L
.71645 .03613 L
F
.71103 .04716 m
.71104 .0598 L
.71645 .03613 L
.71103 .04716 L
F
.71645 .04927 m
.71645 .03613 L
.71104 .0598 L
.71645 .04927 L
F
.71104 .0598 m
.71104 .0671 L
.71645 .04927 L
.71104 .0598 L
F
.71645 .0671 m
.71645 .04927 L
.71104 .0671 L
.71645 .0671 L
F
.71104 .0671 m
.71104 .0744 L
.71645 .0671 L
.71104 .0671 L
F
.71645 .08493 m
.71645 .0671 L
.71104 .0744 L
.71645 .08493 L
F
.71104 .0744 m
.71103 .08703 L
.71645 .08493 L
.71104 .0744 L
F
.71645 .09807 m
.71645 .08493 L
.71103 .08703 L
.71645 .09807 L
F
.71103 .08703 m
.70822 .10216 L
.71645 .09807 L
.71103 .08703 L
F
.71645 .11039 m
.71645 .09807 L
.70822 .10216 L
.71645 .11039 L
F
.70822 .10216 m
.6931 .10496 L
.71645 .11039 L
.70822 .10216 L
F
.70413 .11039 m
.71645 .11039 L
.6931 .10496 L
.70413 .11039 L
F
.6931 .10496 m
.68046 .10498 L
.70413 .11039 L
.6931 .10496 L
F
.69099 .11039 m
.70413 .11039 L
.68046 .10498 L
.69099 .11039 L
F
.68046 .10498 m
.67317 .10498 L
.69099 .11039 L
.68046 .10498 L
F
.67991 .11039 m
.69099 .11039 L
.67317 .10498 L
.67991 .11039 L
F
.67317 .10498 m
.66586 .10498 L
.67991 .11039 L
.67317 .10498 L
F
.65533 .11039 m
.67991 .11039 L
.66586 .10498 L
.65533 .11039 L
F
.66586 .10498 m
.65322 .10496 L
.65533 .11039 L
.66586 .10498 L
F
.64219 .11039 m
.65533 .11039 L
.65322 .10496 L
.64219 .11039 L
F
.65322 .10496 m
.6381 .10216 L
.64219 .11039 L
.65322 .10496 L
F
.62987 .11039 m
.64219 .11039 L
.6381 .10216 L
.62987 .11039 L
F
.6381 .10216 m
.63529 .08703 L
.62987 .11039 L
.6381 .10216 L
F
.62987 .09807 m
.62987 .11039 L
.63529 .08703 L
.62987 .09807 L
F
.63529 .08703 m
.63528 .0744 L
.62987 .09807 L
.63529 .08703 L
F
.62987 .08493 m
.62987 .09807 L
.63528 .0744 L
.62987 .08493 L
F
.63528 .0744 m
.63528 .06711 L
.62987 .08493 L
.63528 .0744 L
F
.62987 .07408 m
.62987 .08493 L
.63528 .06711 L
.62987 .07408 L
F
.63528 .06711 m
.63528 .0598 L
.62987 .07408 L
.63528 .06711 L
F
.62987 .04927 m
.62987 .07408 L
.63528 .0598 L
.62987 .04927 L
F
.63528 .0598 m
.63529 .04716 L
.62987 .04927 L
.63528 .0598 L
F
.62987 .03613 m
.62987 .04927 L
.63529 .04716 L
.62987 .03613 L
F
.63529 .04716 m
.6381 .03204 L
.62987 .03613 L
.63529 .04716 L
F
.62987 .02381 m
.62987 .03613 L
.6381 .03204 L
.62987 .02381 L
F
.6381 .03204 m
.65322 .02923 L
.62987 .02381 L
.6381 .03204 L
F
.64219 .02381 m
.62987 .02381 L
.65322 .02923 L
.64219 .02381 L
F
.65322 .02923 m
.66586 .02922 L
.64219 .02381 L
.65322 .02923 L
F
.65533 .02381 m
.64219 .02381 L
.66586 .02922 L
.65533 .02381 L
F
.66586 .02922 m
.67317 .02922 L
.65533 .02381 L
.66586 .02922 L
F
.68029 .02381 m
.65533 .02381 L
.67317 .02922 L
.68029 .02381 L
F
.67317 .02922 m
.68046 .02922 L
.68029 .02381 L
.67317 .02922 L
F
.69099 .02381 m
.68029 .02381 L
.68046 .02922 L
.69099 .02381 L
F
.68046 .02922 m
.6931 .02923 L
.69099 .02381 L
.68046 .02922 L
F
.70413 .02381 m
.69099 .02381 L
.6931 .02923 L
.70413 .02381 L
F
.6931 .02923 m
.70822 .03204 L
.70413 .02381 L
.6931 .02923 L
F
.71645 .02381 m
.70413 .02381 L
.70822 .03204 L
.71645 .02381 L
F
.70822 .03204 m
.70822 .03204 L
.71645 .02381 L
.70822 .03204 L
F
.71645 .02381 m
.71645 .02381 L
.70822 .03204 L
.71645 .02381 L
F
0 g
.70563 .0671 m
.70452 .0755 L
.70128 .08333 L
.69612 .09006 L
.68939 .09522 L
.68156 .09846 L
.67316 .09957 L
.66476 .09846 L
.65693 .09522 L
.6502 .09006 L
.64504 .08333 L
.6418 .0755 L
.64069 .0671 L
.6418 .0587 L
.64504 .05087 L
.6502 .04414 L
.65693 .03898 L
.66476 .03574 L
.67316 .03463 L
.68156 .03574 L
.68939 .03898 L
.69612 .04414 L
.70128 .05087 L
.70452 .0587 L
.70563 .0671 L
s
.71645 .11039 m
.70202 .11039 L
.68759 .11039 L
.67316 .11039 L
.65873 .11039 L
.6443 .11039 L
.62987 .11039 L
.62987 .11039 L
.62987 .09596 L
.62987 .08153 L
.62987 .0671 L
.62987 .05267 L
.62987 .03824 L
.62987 .02381 L
.62987 .02381 L
.6443 .02381 L
.65873 .02381 L
.67316 .02381 L
.68759 .02381 L
.70202 .02381 L
.71645 .02381 L
.71645 .02381 L
.71645 .03824 L
.71645 .05267 L
.71645 .0671 L
.71645 .08153 L
.71645 .09596 L
.71645 .11039 L
s
.70563 .0671 m
.70563 .0671 L
.70452 .0755 L
.70452 .0755 L
.70563 .0671 L
s
.70452 .0755 m
.70452 .0755 L
.70128 .08333 L
.70128 .08333 L
.70452 .0755 L
s
.70128 .08333 m
.70128 .08333 L
.69612 .09006 L
.69612 .09006 L
.70128 .08333 L
s
.69612 .09006 m
.69612 .09006 L
.68939 .09522 L
.68939 .09522 L
.69612 .09006 L
s
.68939 .09522 m
.68939 .09522 L
.68156 .09846 L
.68156 .09846 L
.68939 .09522 L
s
.68156 .09846 m
.68156 .09846 L
.67316 .09957 L
.67316 .09957 L
.68156 .09846 L
s
.67316 .09957 m
.67316 .09957 L
.66476 .09846 L
.66476 .09846 L
.67316 .09957 L
s
.66476 .09846 m
.66476 .09846 L
.65693 .09522 L
.65693 .09522 L
.66476 .09846 L
s
.65693 .09522 m
.65693 .09522 L
.6502 .09006 L
.6502 .09006 L
.65693 .09522 L
s
.6502 .09006 m
.6502 .09006 L
.64504 .08333 L
.64504 .08333 L
.6502 .09006 L
s
.64504 .08333 m
.64504 .08333 L
.6418 .0755 L
.6418 .0755 L
.64504 .08333 L
s
.6418 .0755 m
.6418 .0755 L
.64069 .0671 L
.64069 .0671 L
.6418 .0755 L
s
.64069 .0671 m
.64069 .0671 L
.6418 .0587 L
.6418 .0587 L
.64069 .0671 L
s
.6418 .0587 m
.6418 .0587 L
.64504 .05087 L
.64504 .05087 L
.6418 .0587 L
s
.64504 .05087 m
.64504 .05087 L
.6502 .04414 L
.6502 .04414 L
.64504 .05087 L
s
.6502 .04414 m
.6502 .04414 L
.65693 .03898 L
.65693 .03898 L
.6502 .04414 L
s
.65693 .03898 m
.65693 .03898 L
.66476 .03574 L
.66476 .03574 L
.65693 .03898 L
s
.66476 .03574 m
.66476 .03574 L
.67316 .03463 L
.67316 .03463 L
.66476 .03574 L
s
.67316 .03463 m
.67316 .03463 L
.68156 .03574 L
.68156 .03574 L
.67316 .03463 L
s
.68156 .03574 m
.68156 .03574 L
.68939 .03898 L
.68939 .03898 L
.68156 .03574 L
s
.68939 .03898 m
.68939 .03898 L
.69612 .04414 L
.69612 .04414 L
.68939 .03898 L
s
.69612 .04414 m
.69612 .04414 L
.70128 .05087 L
.70128 .05087 L
.69612 .04414 L
s
.70128 .05087 m
.70128 .05087 L
.70452 .0587 L
.70452 .0587 L
.70128 .05087 L
s
.70452 .0587 m
.70452 .0587 L
.70563 .0671 L
.70563 .0671 L
.70452 .0587 L
s
.5 g
.64069 .15368 m
.64069 .15368 L
.65152 .15368 L
.65152 .15368 L
.64069 .15368 L
F
.65152 .15368 m
.65152 .15368 L
.66234 .15368 L
.66234 .15368 L
.65152 .15368 L
F
.66234 .15368 m
.66234 .15368 L
.67316 .15368 L
.67316 .15368 L
.66234 .15368 L
F
.67316 .15368 m
.67316 .15368 L
.68398 .15368 L
.68398 .15368 L
.67316 .15368 L
F
.68398 .15368 m
.68398 .15368 L
.69481 .15368 L
.69481 .15368 L
.68398 .15368 L
F
.69481 .15368 m
.69481 .15368 L
.70563 .15368 L
.70563 .15368 L
.69481 .15368 L
F
0 g
.64069 .15368 m
.65152 .15368 L
.66234 .15368 L
.67316 .15368 L
.68398 .15368 L
.69481 .15368 L
.70563 .15368 L
.70563 .15368 L
.69481 .15368 L
.68398 .15368 L
.67316 .15368 L
.66234 .15368 L
.65152 .15368 L
.64069 .15368 L
.64069 .15368 L
s
.5 g
.67316 .12121 m
.67316 .12121 L
.67316 .13203 L
.67316 .13203 L
.67316 .12121 L
F
.67316 .13203 m
.67316 .13203 L
.67316 .14286 L
.67316 .14286 L
.67316 .13203 L
F
.67316 .14286 m
.67316 .14286 L
.67316 .15368 L
.67316 .15368 L
.67316 .14286 L
F
.67316 .15368 m
.67316 .15368 L
.67316 .1645 L
.67316 .1645 L
.67316 .15368 L
F
.67316 .1645 m
.67316 .1645 L
.67316 .17532 L
.67316 .17532 L
.67316 .1645 L
F
.67316 .17532 m
.67316 .17532 L
.67316 .18615 L
.67316 .18615 L
.67316 .17532 L
F
0 g
.67316 .12121 m
.67316 .13203 L
.67316 .14286 L
.67316 .15368 L
.67316 .1645 L
.67316 .17532 L
.67316 .18615 L
.67316 .18615 L
.67316 .17532 L
.67316 .1645 L
.67316 .15368 L
.67316 .14286 L
.67316 .13203 L
.67316 .12121 L
.67316 .12121 L
s
.5 g
.69612 .13072 m
.70128 .13745 L
.70822 .11862 L
.69612 .13072 L
F
.71103 .13374 m
.70822 .11862 L
.70128 .13745 L
.71103 .13374 L
F
.70128 .13745 m
.70452 .14528 L
.71103 .13374 L
.70128 .13745 L
F
.71104 .14638 m
.71103 .13374 L
.70452 .14528 L
.71104 .14638 L
F
.70452 .14528 m
.70563 .15368 L
.71104 .14638 L
.70452 .14528 L
F
.71104 .15368 m
.71104 .14638 L
.70563 .15368 L
.71104 .15368 L
F
.70563 .15368 m
.70452 .16208 L
.71104 .15368 L
.70563 .15368 L
F
.71104 .16098 m
.71104 .15368 L
.70452 .16208 L
.71104 .16098 L
F
.70452 .16208 m
.70128 .16991 L
.71104 .16098 L
.70452 .16208 L
F
.71103 .17361 m
.71104 .16098 L
.70128 .16991 L
.71103 .17361 L
F
.70128 .16991 m
.69612 .17664 L
.71103 .17361 L
.70128 .16991 L
F
.70822 .18874 m
.71103 .17361 L
.69612 .17664 L
.70822 .18874 L
F
.69612 .17664 m
.68939 .1818 L
.70822 .18874 L
.69612 .17664 L
F
.6931 .19155 m
.70822 .18874 L
.68939 .1818 L
.6931 .19155 L
F
.68939 .1818 m
.68156 .18504 L
.6931 .19155 L
.68939 .1818 L
F
.68046 .19156 m
.6931 .19155 L
.68156 .18504 L
.68046 .19156 L
F
.68156 .18504 m
.67316 .18615 L
.68046 .19156 L
.68156 .18504 L
F
.67317 .19156 m
.68046 .19156 L
.67316 .18615 L
.67317 .19156 L
F
.67316 .18615 m
.66476 .18504 L
.67317 .19156 L
.67316 .18615 L
F
.66586 .19156 m
.67317 .19156 L
.66476 .18504 L
.66586 .19156 L
F
.66476 .18504 m
.65693 .1818 L
.66586 .19156 L
.66476 .18504 L
F
.65322 .19155 m
.66586 .19156 L
.65693 .1818 L
.65322 .19155 L
F
.65693 .1818 m
.6502 .17664 L
.65322 .19155 L
.65693 .1818 L
F
.6381 .18874 m
.65322 .19155 L
.6502 .17664 L
.6381 .18874 L
F
.6502 .17664 m
.64504 .16991 L
.6381 .18874 L
.6502 .17664 L
F
.63529 .17361 m
.6381 .18874 L
.64504 .16991 L
.63529 .17361 L
F
.64504 .16991 m
.6418 .16208 L
.63529 .17361 L
.64504 .16991 L
F
.63528 .16098 m
.63529 .17361 L
.6418 .16208 L
.63528 .16098 L
F
.6418 .16208 m
.64069 .15368 L
.63528 .16098 L
.6418 .16208 L
F
.63528 .15369 m
.63528 .16098 L
.64069 .15368 L
.63528 .15369 L
F
.64069 .15368 m
.6418 .14528 L
.63528 .15369 L
.64069 .15368 L
F
.63528 .14638 m
.63528 .15369 L
.6418 .14528 L
.63528 .14638 L
F
.6418 .14528 m
.64504 .13745 L
.63528 .14638 L
.6418 .14528 L
F
.63529 .13374 m
.63528 .14638 L
.64504 .13745 L
.63529 .13374 L
F
.64504 .13745 m
.6502 .13072 L
.63529 .13374 L
.64504 .13745 L
F
.6381 .11862 m
.63529 .13374 L
.6502 .13072 L
.6381 .11862 L
F
.6502 .13072 m
.65693 .12556 L
.6381 .11862 L
.6502 .13072 L
F
.65322 .11581 m
.6381 .11862 L
.65693 .12556 L
.65322 .11581 L
F
.65693 .12556 m
.66476 .12232 L
.65322 .11581 L
.65693 .12556 L
F
.66586 .1158 m
.65322 .11581 L
.66476 .12232 L
.66586 .1158 L
F
.66476 .12232 m
.67316 .12121 L
.66586 .1158 L
.66476 .12232 L
F
.67317 .1158 m
.66586 .1158 L
.67316 .12121 L
.67317 .1158 L
F
.67316 .12121 m
.68156 .12232 L
.67317 .1158 L
.67316 .12121 L
F
.68046 .1158 m
.67317 .1158 L
.68156 .12232 L
.68046 .1158 L
F
.68156 .12232 m
.68939 .12556 L
.68046 .1158 L
.68156 .12232 L
F
.6931 .11581 m
.68046 .1158 L
.68939 .12556 L
.6931 .11581 L
F
.68939 .12556 m
.69612 .13072 L
.6931 .11581 L
.68939 .12556 L
F
.70822 .11862 m
.6931 .11581 L
.69612 .13072 L
.70822 .11862 L
F
.69612 .13072 m
.69612 .13072 L
.70822 .11862 L
.69612 .13072 L
F
.70822 .11862 m
.70822 .11862 L
.69612 .13072 L
.70822 .11862 L
F
.70822 .11862 m
.71103 .13374 L
.71645 .11039 L
.70822 .11862 L
F
.71645 .12271 m
.71645 .11039 L
.71103 .13374 L
.71645 .12271 L
F
.71103 .13374 m
.71104 .14638 L
.71645 .12271 L
.71103 .13374 L
F
.71645 .13585 m
.71645 .12271 L
.71104 .14638 L
.71645 .13585 L
F
.71104 .14638 m
.71104 .15368 L
.71645 .13585 L
.71104 .14638 L
F
.71645 .15368 m
.71645 .13585 L
.71104 .15368 L
.71645 .15368 L
F
.71104 .15368 m
.71104 .16098 L
.71645 .15368 L
.71104 .15368 L
F
.71645 .17151 m
.71645 .15368 L
.71104 .16098 L
.71645 .17151 L
F
.71104 .16098 m
.71103 .17361 L
.71645 .17151 L
.71104 .16098 L
F
.71645 .18465 m
.71645 .17151 L
.71103 .17361 L
.71645 .18465 L
F
.71103 .17361 m
.70822 .18874 L
.71645 .18465 L
.71103 .17361 L
F
.71645 .19697 m
.71645 .18465 L
.70822 .18874 L
.71645 .19697 L
F
.70822 .18874 m
.6931 .19155 L
.71645 .19697 L
.70822 .18874 L
F
.70413 .19697 m
.71645 .19697 L
.6931 .19155 L
.70413 .19697 L
F
.6931 .19155 m
.68046 .19156 L
.70413 .19697 L
.6931 .19155 L
F
.69099 .19697 m
.70413 .19697 L
.68046 .19156 L
.69099 .19697 L
F
.68046 .19156 m
.67317 .19156 L
.69099 .19697 L
.68046 .19156 L
F
.67991 .19697 m
.69099 .19697 L
.67317 .19156 L
.67991 .19697 L
F
.67317 .19156 m
.66586 .19156 L
.67991 .19697 L
.67317 .19156 L
F
.65533 .19697 m
.67991 .19697 L
.66586 .19156 L
.65533 .19697 L
F
.66586 .19156 m
.65322 .19155 L
.65533 .19697 L
.66586 .19156 L
F
.64219 .19697 m
.65533 .19697 L
.65322 .19155 L
.64219 .19697 L
F
.65322 .19155 m
.6381 .18874 L
.64219 .19697 L
.65322 .19155 L
F
.62987 .19697 m
.64219 .19697 L
.6381 .18874 L
.62987 .19697 L
F
.6381 .18874 m
.63529 .17361 L
.62987 .19697 L
.6381 .18874 L
F
.62987 .18465 m
.62987 .19697 L
.63529 .17361 L
.62987 .18465 L
F
.63529 .17361 m
.63528 .16098 L
.62987 .18465 L
.63529 .17361 L
F
.62987 .17151 m
.62987 .18465 L
.63528 .16098 L
.62987 .17151 L
F
.63528 .16098 m
.63528 .15369 L
.62987 .17151 L
.63528 .16098 L
F
.62987 .16066 m
.62987 .17151 L
.63528 .15369 L
.62987 .16066 L
F
.63528 .15369 m
.63528 .14638 L
.62987 .16066 L
.63528 .15369 L
F
.62987 .13585 m
.62987 .16066 L
.63528 .14638 L
.62987 .13585 L
F
.63528 .14638 m
.63529 .13374 L
.62987 .13585 L
.63528 .14638 L
F
.62987 .12271 m
.62987 .13585 L
.63529 .13374 L
.62987 .12271 L
F
.63529 .13374 m
.6381 .11862 L
.62987 .12271 L
.63529 .13374 L
F
.62987 .11039 m
.62987 .12271 L
.6381 .11862 L
.62987 .11039 L
F
.6381 .11862 m
.65322 .11581 L
.62987 .11039 L
.6381 .11862 L
F
.64219 .11039 m
.62987 .11039 L
.65322 .11581 L
.64219 .11039 L
F
.65322 .11581 m
.66586 .1158 L
.64219 .11039 L
.65322 .11581 L
F
.65533 .11039 m
.64219 .11039 L
.66586 .1158 L
.65533 .11039 L
F
.66586 .1158 m
.67317 .1158 L
.65533 .11039 L
.66586 .1158 L
F
.68029 .11039 m
.65533 .11039 L
.67317 .1158 L
.68029 .11039 L
F
.67317 .1158 m
.68046 .1158 L
.68029 .11039 L
.67317 .1158 L
F
.69099 .11039 m
.68029 .11039 L
.68046 .1158 L
.69099 .11039 L
F
.68046 .1158 m
.6931 .11581 L
.69099 .11039 L
.68046 .1158 L
F
.70413 .11039 m
.69099 .11039 L
.6931 .11581 L
.70413 .11039 L
F
.6931 .11581 m
.70822 .11862 L
.70413 .11039 L
.6931 .11581 L
F
.71645 .11039 m
.70413 .11039 L
.70822 .11862 L
.71645 .11039 L
F
.70822 .11862 m
.70822 .11862 L
.71645 .11039 L
.70822 .11862 L
F
.71645 .11039 m
.71645 .11039 L
.70822 .11862 L
.71645 .11039 L
F
0 g
.70563 .15368 m
.70452 .16208 L
.70128 .16991 L
.69612 .17664 L
.68939 .1818 L
.68156 .18504 L
.67316 .18615 L
.66476 .18504 L
.65693 .1818 L
.6502 .17664 L
.64504 .16991 L
.6418 .16208 L
.64069 .15368 L
.6418 .14528 L
.64504 .13745 L
.6502 .13072 L
.65693 .12556 L
.66476 .12232 L
.67316 .12121 L
.68156 .12232 L
.68939 .12556 L
.69612 .13072 L
.70128 .13745 L
.70452 .14528 L
.70563 .15368 L
s
.71645 .19697 m
.70202 .19697 L
.68759 .19697 L
.67316 .19697 L
.65873 .19697 L
.6443 .19697 L
.62987 .19697 L
.62987 .19697 L
.62987 .18254 L
.62987 .16811 L
.62987 .15368 L
.62987 .13925 L
.62987 .12482 L
.62987 .11039 L
.62987 .11039 L
.6443 .11039 L
.65873 .11039 L
.67316 .11039 L
.68759 .11039 L
.70202 .11039 L
.71645 .11039 L
.71645 .11039 L
.71645 .12482 L
.71645 .13925 L
.71645 .15368 L
.71645 .16811 L
.71645 .18254 L
.71645 .19697 L
s
.70563 .15368 m
.70563 .15368 L
.70452 .16208 L
.70452 .16208 L
.70563 .15368 L
s
.70452 .16208 m
.70452 .16208 L
.70128 .16991 L
.70128 .16991 L
.70452 .16208 L
s
.70128 .16991 m
.70128 .16991 L
.69612 .17664 L
.69612 .17664 L
.70128 .16991 L
s
.69612 .17664 m
.69612 .17664 L
.68939 .1818 L
.68939 .1818 L
.69612 .17664 L
s
.68939 .1818 m
.68939 .1818 L
.68156 .18504 L
.68156 .18504 L
.68939 .1818 L
s
.68156 .18504 m
.68156 .18504 L
.67316 .18615 L
.67316 .18615 L
.68156 .18504 L
s
.67316 .18615 m
.67316 .18615 L
.66476 .18504 L
.66476 .18504 L
.67316 .18615 L
s
.66476 .18504 m
.66476 .18504 L
.65693 .1818 L
.65693 .1818 L
.66476 .18504 L
s
.65693 .1818 m
.65693 .1818 L
.6502 .17664 L
.6502 .17664 L
.65693 .1818 L
s
.6502 .17664 m
.6502 .17664 L
.64504 .16991 L
.64504 .16991 L
.6502 .17664 L
s
.64504 .16991 m
.64504 .16991 L
.6418 .16208 L
.6418 .16208 L
.64504 .16991 L
s
.6418 .16208 m
.6418 .16208 L
.64069 .15368 L
.64069 .15368 L
.6418 .16208 L
s
.64069 .15368 m
.64069 .15368 L
.6418 .14528 L
.6418 .14528 L
.64069 .15368 L
s
.6418 .14528 m
.6418 .14528 L
.64504 .13745 L
.64504 .13745 L
.6418 .14528 L
s
.64504 .13745 m
.64504 .13745 L
.6502 .13072 L
.6502 .13072 L
.64504 .13745 L
s
.6502 .13072 m
.6502 .13072 L
.65693 .12556 L
.65693 .12556 L
.6502 .13072 L
s
.65693 .12556 m
.65693 .12556 L
.66476 .12232 L
.66476 .12232 L
.65693 .12556 L
s
.66476 .12232 m
.66476 .12232 L
.67316 .12121 L
.67316 .12121 L
.66476 .12232 L
s
.67316 .12121 m
.67316 .12121 L
.68156 .12232 L
.68156 .12232 L
.67316 .12121 L
s
.68156 .12232 m
.68156 .12232 L
.68939 .12556 L
.68939 .12556 L
.68156 .12232 L
s
.68939 .12556 m
.68939 .12556 L
.69612 .13072 L
.69612 .13072 L
.68939 .12556 L
s
.69612 .13072 m
.69612 .13072 L
.70128 .13745 L
.70128 .13745 L
.69612 .13072 L
s
.70128 .13745 m
.70128 .13745 L
.70452 .14528 L
.70452 .14528 L
.70128 .13745 L
s
.70452 .14528 m
.70452 .14528 L
.70563 .15368 L
.70563 .15368 L
.70452 .14528 L
s
.5 g
.64069 .24026 m
.64069 .24026 L
.65152 .24026 L
.65152 .24026 L
.64069 .24026 L
F
.65152 .24026 m
.65152 .24026 L
.66234 .24026 L
.66234 .24026 L
.65152 .24026 L
F
.66234 .24026 m
.66234 .24026 L
.67316 .24026 L
.67316 .24026 L
.66234 .24026 L
F
.67316 .24026 m
.67316 .24026 L
.68398 .24026 L
.68398 .24026 L
.67316 .24026 L
F
.68398 .24026 m
.68398 .24026 L
.69481 .24026 L
.69481 .24026 L
.68398 .24026 L
F
.69481 .24026 m
.69481 .24026 L
.70563 .24026 L
.70563 .24026 L
.69481 .24026 L
F
0 g
.64069 .24026 m
.65152 .24026 L
.66234 .24026 L
.67316 .24026 L
.68398 .24026 L
.69481 .24026 L
.70563 .24026 L
.70563 .24026 L
.69481 .24026 L
.68398 .24026 L
.67316 .24026 L
.66234 .24026 L
.65152 .24026 L
.64069 .24026 L
.64069 .24026 L
s
.5 g
.67316 .20779 m
.67316 .20779 L
.67316 .21861 L
.67316 .21861 L
.67316 .20779 L
F
.67316 .21861 m
.67316 .21861 L
.67316 .22944 L
.67316 .22944 L
.67316 .21861 L
F
.67316 .22944 m
.67316 .22944 L
.67316 .24026 L
.67316 .24026 L
.67316 .22944 L
F
.67316 .24026 m
.67316 .24026 L
.67316 .25108 L
.67316 .25108 L
.67316 .24026 L
F
.67316 .25108 m
.67316 .25108 L
.67316 .2619 L
.67316 .2619 L
.67316 .25108 L
F
.67316 .2619 m
.67316 .2619 L
.67316 .27273 L
.67316 .27273 L
.67316 .2619 L
F
0 g
.67316 .20779 m
.67316 .21861 L
.67316 .22944 L
.67316 .24026 L
.67316 .25108 L
.67316 .2619 L
.67316 .27273 L
.67316 .27273 L
.67316 .2619 L
.67316 .25108 L
.67316 .24026 L
.67316 .22944 L
.67316 .21861 L
.67316 .20779 L
.67316 .20779 L
s
.5 g
.69612 .2173 m
.70128 .22403 L
.70822 .2052 L
.69612 .2173 L
F
.71103 .22032 m
.70822 .2052 L
.70128 .22403 L
.71103 .22032 L
F
.70128 .22403 m
.70452 .23186 L
.71103 .22032 L
.70128 .22403 L
F
.71104 .23296 m
.71103 .22032 L
.70452 .23186 L
.71104 .23296 L
F
.70452 .23186 m
.70563 .24026 L
.71104 .23296 L
.70452 .23186 L
F
.71104 .24026 m
.71104 .23296 L
.70563 .24026 L
.71104 .24026 L
F
.70563 .24026 m
.70452 .24866 L
.71104 .24026 L
.70563 .24026 L
F
.71104 .24756 m
.71104 .24026 L
.70452 .24866 L
.71104 .24756 L
F
.70452 .24866 m
.70128 .25649 L
.71104 .24756 L
.70452 .24866 L
F
.71103 .26019 m
.71104 .24756 L
.70128 .25649 L
.71103 .26019 L
F
.70128 .25649 m
.69612 .26322 L
.71103 .26019 L
.70128 .25649 L
F
.70822 .27532 m
.71103 .26019 L
.69612 .26322 L
.70822 .27532 L
F
.69612 .26322 m
.68939 .26838 L
.70822 .27532 L
.69612 .26322 L
F
.6931 .27813 m
.70822 .27532 L
.68939 .26838 L
.6931 .27813 L
F
.68939 .26838 m
.68156 .27162 L
.6931 .27813 L
.68939 .26838 L
F
.68046 .27814 m
.6931 .27813 L
.68156 .27162 L
.68046 .27814 L
F
.68156 .27162 m
.67316 .27273 L
.68046 .27814 L
.68156 .27162 L
F
.67317 .27814 m
.68046 .27814 L
.67316 .27273 L
.67317 .27814 L
F
.67316 .27273 m
.66476 .27162 L
.67317 .27814 L
.67316 .27273 L
F
.66586 .27814 m
.67317 .27814 L
.66476 .27162 L
.66586 .27814 L
F
.66476 .27162 m
.65693 .26838 L
.66586 .27814 L
.66476 .27162 L
F
.65322 .27813 m
.66586 .27814 L
.65693 .26838 L
.65322 .27813 L
F
.65693 .26838 m
.6502 .26322 L
.65322 .27813 L
.65693 .26838 L
F
.6381 .27532 m
.65322 .27813 L
.6502 .26322 L
.6381 .27532 L
F
.6502 .26322 m
.64504 .25649 L
.6381 .27532 L
.6502 .26322 L
F
.63529 .26019 m
.6381 .27532 L
.64504 .25649 L
.63529 .26019 L
F
.64504 .25649 m
.6418 .24866 L
.63529 .26019 L
.64504 .25649 L
F
.63528 .24756 m
.63529 .26019 L
.6418 .24866 L
.63528 .24756 L
F
.6418 .24866 m
.64069 .24026 L
.63528 .24756 L
.6418 .24866 L
F
.63528 .24027 m
.63528 .24756 L
.64069 .24026 L
.63528 .24027 L
F
.64069 .24026 m
.6418 .23186 L
.63528 .24027 L
.64069 .24026 L
F
.63528 .23296 m
.63528 .24027 L
.6418 .23186 L
.63528 .23296 L
F
.6418 .23186 m
.64504 .22403 L
.63528 .23296 L
.6418 .23186 L
F
.63529 .22032 m
.63528 .23296 L
.64504 .22403 L
.63529 .22032 L
F
.64504 .22403 m
.6502 .2173 L
.63529 .22032 L
.64504 .22403 L
F
.6381 .2052 m
.63529 .22032 L
.6502 .2173 L
.6381 .2052 L
F
.6502 .2173 m
.65693 .21214 L
.6381 .2052 L
.6502 .2173 L
F
.65322 .20239 m
.6381 .2052 L
.65693 .21214 L
.65322 .20239 L
F
.65693 .21214 m
.66476 .2089 L
.65322 .20239 L
.65693 .21214 L
F
.66586 .20238 m
.65322 .20239 L
.66476 .2089 L
.66586 .20238 L
F
.66476 .2089 m
.67316 .20779 L
.66586 .20238 L
.66476 .2089 L
F
.67317 .20238 m
.66586 .20238 L
.67316 .20779 L
.67317 .20238 L
F
.67316 .20779 m
.68156 .2089 L
.67317 .20238 L
.67316 .20779 L
F
.68046 .20238 m
.67317 .20238 L
.68156 .2089 L
.68046 .20238 L
F
.68156 .2089 m
.68939 .21214 L
.68046 .20238 L
.68156 .2089 L
F
.6931 .20239 m
.68046 .20238 L
.68939 .21214 L
.6931 .20239 L
F
.68939 .21214 m
.69612 .2173 L
.6931 .20239 L
.68939 .21214 L
F
.70822 .2052 m
.6931 .20239 L
.69612 .2173 L
.70822 .2052 L
F
.69612 .2173 m
.69612 .2173 L
.70822 .2052 L
.69612 .2173 L
F
.70822 .2052 m
.70822 .2052 L
.69612 .2173 L
.70822 .2052 L
F
.70822 .2052 m
.71103 .22032 L
.71645 .19697 L
.70822 .2052 L
F
.71645 .20929 m
.71645 .19697 L
.71103 .22032 L
.71645 .20929 L
F
.71103 .22032 m
.71104 .23296 L
.71645 .20929 L
.71103 .22032 L
F
.71645 .22243 m
.71645 .20929 L
.71104 .23296 L
.71645 .22243 L
F
.71104 .23296 m
.71104 .24026 L
.71645 .22243 L
.71104 .23296 L
F
.71645 .24026 m
.71645 .22243 L
.71104 .24026 L
.71645 .24026 L
F
.71104 .24026 m
.71104 .24756 L
.71645 .24026 L
.71104 .24026 L
F
.71645 .25809 m
.71645 .24026 L
.71104 .24756 L
.71645 .25809 L
F
.71104 .24756 m
.71103 .26019 L
.71645 .25809 L
.71104 .24756 L
F
.71645 .27123 m
.71645 .25809 L
.71103 .26019 L
.71645 .27123 L
F
.71103 .26019 m
.70822 .27532 L
.71645 .27123 L
.71103 .26019 L
F
.71645 .28355 m
.71645 .27123 L
.70822 .27532 L
.71645 .28355 L
F
.70822 .27532 m
.6931 .27813 L
.71645 .28355 L
.70822 .27532 L
F
.70413 .28355 m
.71645 .28355 L
.6931 .27813 L
.70413 .28355 L
F
.6931 .27813 m
.68046 .27814 L
.70413 .28355 L
.6931 .27813 L
F
.69099 .28355 m
.70413 .28355 L
.68046 .27814 L
.69099 .28355 L
F
.68046 .27814 m
.67317 .27814 L
.69099 .28355 L
.68046 .27814 L
F
.67991 .28355 m
.69099 .28355 L
.67317 .27814 L
.67991 .28355 L
F
.67317 .27814 m
.66586 .27814 L
.67991 .28355 L
.67317 .27814 L
F
.65533 .28355 m
.67991 .28355 L
.66586 .27814 L
.65533 .28355 L
F
.66586 .27814 m
.65322 .27813 L
.65533 .28355 L
.66586 .27814 L
F
.64219 .28355 m
.65533 .28355 L
.65322 .27813 L
.64219 .28355 L
F
.65322 .27813 m
.6381 .27532 L
.64219 .28355 L
.65322 .27813 L
F
.62987 .28355 m
.64219 .28355 L
.6381 .27532 L
.62987 .28355 L
F
.6381 .27532 m
.63529 .26019 L
.62987 .28355 L
.6381 .27532 L
F
.62987 .27123 m
.62987 .28355 L
.63529 .26019 L
.62987 .27123 L
F
.63529 .26019 m
.63528 .24756 L
.62987 .27123 L
.63529 .26019 L
F
.62987 .25809 m
.62987 .27123 L
.63528 .24756 L
.62987 .25809 L
F
.63528 .24756 m
.63528 .24027 L
.62987 .25809 L
.63528 .24756 L
F
.62987 .24724 m
.62987 .25809 L
.63528 .24027 L
.62987 .24724 L
F
.63528 .24027 m
.63528 .23296 L
.62987 .24724 L
.63528 .24027 L
F
.62987 .22243 m
.62987 .24724 L
.63528 .23296 L
.62987 .22243 L
F
.63528 .23296 m
.63529 .22032 L
.62987 .22243 L
.63528 .23296 L
F
.62987 .20929 m
.62987 .22243 L
.63529 .22032 L
.62987 .20929 L
F
.63529 .22032 m
.6381 .2052 L
.62987 .20929 L
.63529 .22032 L
F
.62987 .19697 m
.62987 .20929 L
.6381 .2052 L
.62987 .19697 L
F
.6381 .2052 m
.65322 .20239 L
.62987 .19697 L
.6381 .2052 L
F
.64219 .19697 m
.62987 .19697 L
.65322 .20239 L
.64219 .19697 L
F
.65322 .20239 m
.66586 .20238 L
.64219 .19697 L
.65322 .20239 L
F
.65533 .19697 m
.64219 .19697 L
.66586 .20238 L
.65533 .19697 L
F
.66586 .20238 m
.67317 .20238 L
.65533 .19697 L
.66586 .20238 L
F
.68029 .19697 m
.65533 .19697 L
.67317 .20238 L
.68029 .19697 L
F
.67317 .20238 m
.68046 .20238 L
.68029 .19697 L
.67317 .20238 L
F
.69099 .19697 m
.68029 .19697 L
.68046 .20238 L
.69099 .19697 L
F
.68046 .20238 m
.6931 .20239 L
.69099 .19697 L
.68046 .20238 L
F
.70413 .19697 m
.69099 .19697 L
.6931 .20239 L
.70413 .19697 L
F
.6931 .20239 m
.70822 .2052 L
.70413 .19697 L
.6931 .20239 L
F
.71645 .19697 m
.70413 .19697 L
.70822 .2052 L
.71645 .19697 L
F
.70822 .2052 m
.70822 .2052 L
.71645 .19697 L
.70822 .2052 L
F
.71645 .19697 m
.71645 .19697 L
.70822 .2052 L
.71645 .19697 L
F
0 g
.70563 .24026 m
.70452 .24866 L
.70128 .25649 L
.69612 .26322 L
.68939 .26838 L
.68156 .27162 L
.67316 .27273 L
.66476 .27162 L
.65693 .26838 L
.6502 .26322 L
.64504 .25649 L
.6418 .24866 L
.64069 .24026 L
.6418 .23186 L
.64504 .22403 L
.6502 .2173 L
.65693 .21214 L
.66476 .2089 L
.67316 .20779 L
.68156 .2089 L
.68939 .21214 L
.69612 .2173 L
.70128 .22403 L
.70452 .23186 L
.70563 .24026 L
s
.71645 .28355 m
.70202 .28355 L
.68759 .28355 L
.67316 .28355 L
.65873 .28355 L
.6443 .28355 L
.62987 .28355 L
.62987 .28355 L
.62987 .26912 L
.62987 .25469 L
.62987 .24026 L
.62987 .22583 L
.62987 .2114 L
.62987 .19697 L
.62987 .19697 L
.6443 .19697 L
.65873 .19697 L
.67316 .19697 L
.68759 .19697 L
.70202 .19697 L
.71645 .19697 L
.71645 .19697 L
.71645 .2114 L
.71645 .22583 L
.71645 .24026 L
.71645 .25469 L
.71645 .26912 L
.71645 .28355 L
s
.70563 .24026 m
.70563 .24026 L
.70452 .24866 L
.70452 .24866 L
.70563 .24026 L
s
.70452 .24866 m
.70452 .24866 L
.70128 .25649 L
.70128 .25649 L
.70452 .24866 L
s
.70128 .25649 m
.70128 .25649 L
.69612 .26322 L
.69612 .26322 L
.70128 .25649 L
s
.69612 .26322 m
.69612 .26322 L
.68939 .26838 L
.68939 .26838 L
.69612 .26322 L
s
.68939 .26838 m
.68939 .26838 L
.68156 .27162 L
.68156 .27162 L
.68939 .26838 L
s
.68156 .27162 m
.68156 .27162 L
.67316 .27273 L
.67316 .27273 L
.68156 .27162 L
s
.67316 .27273 m
.67316 .27273 L
.66476 .27162 L
.66476 .27162 L
.67316 .27273 L
s
.66476 .27162 m
.66476 .27162 L
.65693 .26838 L
.65693 .26838 L
.66476 .27162 L
s
.65693 .26838 m
.65693 .26838 L
.6502 .26322 L
.6502 .26322 L
.65693 .26838 L
s
.6502 .26322 m
.6502 .26322 L
.64504 .25649 L
.64504 .25649 L
.6502 .26322 L
s
.64504 .25649 m
.64504 .25649 L
.6418 .24866 L
.6418 .24866 L
.64504 .25649 L
s
.6418 .24866 m
.6418 .24866 L
.64069 .24026 L
.64069 .24026 L
.6418 .24866 L
s
.64069 .24026 m
.64069 .24026 L
.6418 .23186 L
.6418 .23186 L
.64069 .24026 L
s
.6418 .23186 m
.6418 .23186 L
.64504 .22403 L
.64504 .22403 L
.6418 .23186 L
s
.64504 .22403 m
.64504 .22403 L
.6502 .2173 L
.6502 .2173 L
.64504 .22403 L
s
.6502 .2173 m
.6502 .2173 L
.65693 .21214 L
.65693 .21214 L
.6502 .2173 L
s
.65693 .21214 m
.65693 .21214 L
.66476 .2089 L
.66476 .2089 L
.65693 .21214 L
s
.66476 .2089 m
.66476 .2089 L
.67316 .20779 L
.67316 .20779 L
.66476 .2089 L
s
.67316 .20779 m
.67316 .20779 L
.68156 .2089 L
.68156 .2089 L
.67316 .20779 L
s
.68156 .2089 m
.68156 .2089 L
.68939 .21214 L
.68939 .21214 L
.68156 .2089 L
s
.68939 .21214 m
.68939 .21214 L
.69612 .2173 L
.69612 .2173 L
.68939 .21214 L
s
.69612 .2173 m
.69612 .2173 L
.70128 .22403 L
.70128 .22403 L
.69612 .2173 L
s
.70128 .22403 m
.70128 .22403 L
.70452 .23186 L
.70452 .23186 L
.70128 .22403 L
s
.70452 .23186 m
.70452 .23186 L
.70563 .24026 L
.70563 .24026 L
.70452 .23186 L
s
.5 g
.64069 .32684 m
.64069 .32684 L
.65152 .32684 L
.65152 .32684 L
.64069 .32684 L
F
.65152 .32684 m
.65152 .32684 L
.66234 .32684 L
.66234 .32684 L
.65152 .32684 L
F
.66234 .32684 m
.66234 .32684 L
.67316 .32684 L
.67316 .32684 L
.66234 .32684 L
F
.67316 .32684 m
.67316 .32684 L
.68398 .32684 L
.68398 .32684 L
.67316 .32684 L
F
.68398 .32684 m
.68398 .32684 L
.69481 .32684 L
.69481 .32684 L
.68398 .32684 L
F
.69481 .32684 m
.69481 .32684 L
.70563 .32684 L
.70563 .32684 L
.69481 .32684 L
F
0 g
.64069 .32684 m
.65152 .32684 L
.66234 .32684 L
.67316 .32684 L
.68398 .32684 L
.69481 .32684 L
.70563 .32684 L
.70563 .32684 L
.69481 .32684 L
.68398 .32684 L
.67316 .32684 L
.66234 .32684 L
.65152 .32684 L
.64069 .32684 L
.64069 .32684 L
s
.5 g
.67316 .29437 m
.67316 .29437 L
.67316 .30519 L
.67316 .30519 L
.67316 .29437 L
F
.67316 .30519 m
.67316 .30519 L
.67316 .31602 L
.67316 .31602 L
.67316 .30519 L
F
.67316 .31602 m
.67316 .31602 L
.67316 .32684 L
.67316 .32684 L
.67316 .31602 L
F
.67316 .32684 m
.67316 .32684 L
.67316 .33766 L
.67316 .33766 L
.67316 .32684 L
F
.67316 .33766 m
.67316 .33766 L
.67316 .34848 L
.67316 .34848 L
.67316 .33766 L
F
.67316 .34848 m
.67316 .34848 L
.67316 .35931 L
.67316 .35931 L
.67316 .34848 L
F
0 g
.67316 .29437 m
.67316 .30519 L
.67316 .31602 L
.67316 .32684 L
.67316 .33766 L
.67316 .34848 L
.67316 .35931 L
.67316 .35931 L
.67316 .34848 L
.67316 .33766 L
.67316 .32684 L
.67316 .31602 L
.67316 .30519 L
.67316 .29437 L
.67316 .29437 L
s
.5 g
.69612 .30388 m
.70128 .31061 L
.70822 .29178 L
.69612 .30388 L
F
.71103 .3069 m
.70822 .29178 L
.70128 .31061 L
.71103 .3069 L
F
.70128 .31061 m
.70452 .31844 L
.71103 .3069 L
.70128 .31061 L
F
.71104 .31954 m
.71103 .3069 L
.70452 .31844 L
.71104 .31954 L
F
.70452 .31844 m
.70563 .32684 L
.71104 .31954 L
.70452 .31844 L
F
.71104 .32684 m
.71104 .31954 L
.70563 .32684 L
.71104 .32684 L
F
.70563 .32684 m
.70452 .33524 L
.71104 .32684 L
.70563 .32684 L
F
.71104 .33414 m
.71104 .32684 L
.70452 .33524 L
.71104 .33414 L
F
.70452 .33524 m
.70128 .34307 L
.71104 .33414 L
.70452 .33524 L
F
.71103 .34678 m
.71104 .33414 L
.70128 .34307 L
.71103 .34678 L
F
.70128 .34307 m
.69612 .3498 L
.71103 .34678 L
.70128 .34307 L
F
.70822 .3619 m
.71103 .34678 L
.69612 .3498 L
.70822 .3619 L
F
.69612 .3498 m
.68939 .35496 L
.70822 .3619 L
.69612 .3498 L
F
.6931 .36471 m
.70822 .3619 L
.68939 .35496 L
.6931 .36471 L
F
.68939 .35496 m
.68156 .3582 L
.6931 .36471 L
.68939 .35496 L
F
.68046 .36472 m
.6931 .36471 L
.68156 .3582 L
.68046 .36472 L
F
.68156 .3582 m
.67316 .35931 L
.68046 .36472 L
.68156 .3582 L
F
.67317 .36472 m
.68046 .36472 L
.67316 .35931 L
.67317 .36472 L
F
.67316 .35931 m
.66476 .3582 L
.67317 .36472 L
.67316 .35931 L
F
.66586 .36472 m
.67317 .36472 L
.66476 .3582 L
.66586 .36472 L
F
.66476 .3582 m
.65693 .35496 L
.66586 .36472 L
.66476 .3582 L
F
.65322 .36471 m
.66586 .36472 L
.65693 .35496 L
.65322 .36471 L
F
.65693 .35496 m
.6502 .3498 L
.65322 .36471 L
.65693 .35496 L
F
.6381 .3619 m
.65322 .36471 L
.6502 .3498 L
.6381 .3619 L
F
.6502 .3498 m
.64504 .34307 L
.6381 .3619 L
.6502 .3498 L
F
.63529 .34678 m
.6381 .3619 L
.64504 .34307 L
.63529 .34678 L
F
.64504 .34307 m
.6418 .33524 L
.63529 .34678 L
.64504 .34307 L
F
.63528 .33414 m
.63529 .34678 L
.6418 .33524 L
.63528 .33414 L
F
.6418 .33524 m
.64069 .32684 L
.63528 .33414 L
.6418 .33524 L
F
.63528 .32685 m
.63528 .33414 L
.64069 .32684 L
.63528 .32685 L
F
.64069 .32684 m
.6418 .31844 L
.63528 .32685 L
.64069 .32684 L
F
.63528 .31954 m
.63528 .32685 L
.6418 .31844 L
.63528 .31954 L
F
.6418 .31844 m
.64504 .31061 L
.63528 .31954 L
.6418 .31844 L
F
.63529 .3069 m
.63528 .31954 L
.64504 .31061 L
.63529 .3069 L
F
.64504 .31061 m
.6502 .30388 L
.63529 .3069 L
.64504 .31061 L
F
.6381 .29178 m
.63529 .3069 L
.6502 .30388 L
.6381 .29178 L
F
.6502 .30388 m
.65693 .29872 L
.6381 .29178 L
.6502 .30388 L
F
.65322 .28897 m
.6381 .29178 L
.65693 .29872 L
.65322 .28897 L
F
.65693 .29872 m
.66476 .29548 L
.65322 .28897 L
.65693 .29872 L
F
.66586 .28896 m
.65322 .28897 L
.66476 .29548 L
.66586 .28896 L
F
.66476 .29548 m
.67316 .29437 L
.66586 .28896 L
.66476 .29548 L
F
.67317 .28896 m
.66586 .28896 L
.67316 .29437 L
.67317 .28896 L
F
.67316 .29437 m
.68156 .29548 L
.67317 .28896 L
.67316 .29437 L
F
.68046 .28896 m
.67317 .28896 L
.68156 .29548 L
.68046 .28896 L
F
.68156 .29548 m
.68939 .29872 L
.68046 .28896 L
.68156 .29548 L
F
.6931 .28897 m
.68046 .28896 L
.68939 .29872 L
.6931 .28897 L
F
.68939 .29872 m
.69612 .30388 L
.6931 .28897 L
.68939 .29872 L
F
.70822 .29178 m
.6931 .28897 L
.69612 .30388 L
.70822 .29178 L
F
.69612 .30388 m
.69612 .30388 L
.70822 .29178 L
.69612 .30388 L
F
.70822 .29178 m
.70822 .29178 L
.69612 .30388 L
.70822 .29178 L
F
.70822 .29178 m
.71103 .3069 L
.71645 .28355 L
.70822 .29178 L
F
.71645 .29587 m
.71645 .28355 L
.71103 .3069 L
.71645 .29587 L
F
.71103 .3069 m
.71104 .31954 L
.71645 .29587 L
.71103 .3069 L
F
.71645 .30901 m
.71645 .29587 L
.71104 .31954 L
.71645 .30901 L
F
.71104 .31954 m
.71104 .32684 L
.71645 .30901 L
.71104 .31954 L
F
.71645 .32684 m
.71645 .30901 L
.71104 .32684 L
.71645 .32684 L
F
.71104 .32684 m
.71104 .33414 L
.71645 .32684 L
.71104 .32684 L
F
.71645 .34467 m
.71645 .32684 L
.71104 .33414 L
.71645 .34467 L
F
.71104 .33414 m
.71103 .34678 L
.71645 .34467 L
.71104 .33414 L
F
.71645 .35781 m
.71645 .34467 L
.71103 .34678 L
.71645 .35781 L
F
.71103 .34678 m
.70822 .3619 L
.71645 .35781 L
.71103 .34678 L
F
.71645 .37013 m
.71645 .35781 L
.70822 .3619 L
.71645 .37013 L
F
.70822 .3619 m
.6931 .36471 L
.71645 .37013 L
.70822 .3619 L
F
.70413 .37013 m
.71645 .37013 L
.6931 .36471 L
.70413 .37013 L
F
.6931 .36471 m
.68046 .36472 L
.70413 .37013 L
.6931 .36471 L
F
.69099 .37013 m
.70413 .37013 L
.68046 .36472 L
.69099 .37013 L
F
.68046 .36472 m
.67317 .36472 L
.69099 .37013 L
.68046 .36472 L
F
.67991 .37013 m
.69099 .37013 L
.67317 .36472 L
.67991 .37013 L
F
.67317 .36472 m
.66586 .36472 L
.67991 .37013 L
.67317 .36472 L
F
.65533 .37013 m
.67991 .37013 L
.66586 .36472 L
.65533 .37013 L
F
.66586 .36472 m
.65322 .36471 L
.65533 .37013 L
.66586 .36472 L
F
.64219 .37013 m
.65533 .37013 L
.65322 .36471 L
.64219 .37013 L
F
.65322 .36471 m
.6381 .3619 L
.64219 .37013 L
.65322 .36471 L
F
.62987 .37013 m
.64219 .37013 L
.6381 .3619 L
.62987 .37013 L
F
.6381 .3619 m
.63529 .34678 L
.62987 .37013 L
.6381 .3619 L
F
.62987 .35781 m
.62987 .37013 L
.63529 .34678 L
.62987 .35781 L
F
.63529 .34678 m
.63528 .33414 L
.62987 .35781 L
.63529 .34678 L
F
.62987 .34467 m
.62987 .35781 L
.63528 .33414 L
.62987 .34467 L
F
.63528 .33414 m
.63528 .32685 L
.62987 .34467 L
.63528 .33414 L
F
.62987 .33382 m
.62987 .34467 L
.63528 .32685 L
.62987 .33382 L
F
.63528 .32685 m
.63528 .31954 L
.62987 .33382 L
.63528 .32685 L
F
.62987 .30901 m
.62987 .33382 L
.63528 .31954 L
.62987 .30901 L
F
.63528 .31954 m
.63529 .3069 L
.62987 .30901 L
.63528 .31954 L
F
.62987 .29587 m
.62987 .30901 L
.63529 .3069 L
.62987 .29587 L
F
.63529 .3069 m
.6381 .29178 L
.62987 .29587 L
.63529 .3069 L
F
.62987 .28355 m
.62987 .29587 L
.6381 .29178 L
.62987 .28355 L
F
.6381 .29178 m
.65322 .28897 L
.62987 .28355 L
.6381 .29178 L
F
.64219 .28355 m
.62987 .28355 L
.65322 .28897 L
.64219 .28355 L
F
.65322 .28897 m
.66586 .28896 L
.64219 .28355 L
.65322 .28897 L
F
.65533 .28355 m
.64219 .28355 L
.66586 .28896 L
.65533 .28355 L
F
.66586 .28896 m
.67317 .28896 L
.65533 .28355 L
.66586 .28896 L
F
.68029 .28355 m
.65533 .28355 L
.67317 .28896 L
.68029 .28355 L
F
.67317 .28896 m
.68046 .28896 L
.68029 .28355 L
.67317 .28896 L
F
.69099 .28355 m
.68029 .28355 L
.68046 .28896 L
.69099 .28355 L
F
.68046 .28896 m
.6931 .28897 L
.69099 .28355 L
.68046 .28896 L
F
.70413 .28355 m
.69099 .28355 L
.6931 .28897 L
.70413 .28355 L
F
.6931 .28897 m
.70822 .29178 L
.70413 .28355 L
.6931 .28897 L
F
.71645 .28355 m
.70413 .28355 L
.70822 .29178 L
.71645 .28355 L
F
.70822 .29178 m
.70822 .29178 L
.71645 .28355 L
.70822 .29178 L
F
.71645 .28355 m
.71645 .28355 L
.70822 .29178 L
.71645 .28355 L
F
0 g
.70563 .32684 m
.70452 .33524 L
.70128 .34307 L
.69612 .3498 L
.68939 .35496 L
.68156 .3582 L
.67316 .35931 L
.66476 .3582 L
.65693 .35496 L
.6502 .3498 L
.64504 .34307 L
.6418 .33524 L
.64069 .32684 L
.6418 .31844 L
.64504 .31061 L
.6502 .30388 L
.65693 .29872 L
.66476 .29548 L
.67316 .29437 L
.68156 .29548 L
.68939 .29872 L
.69612 .30388 L
.70128 .31061 L
.70452 .31844 L
.70563 .32684 L
s
.71645 .37013 m
.70202 .37013 L
.68759 .37013 L
.67316 .37013 L
.65873 .37013 L
.6443 .37013 L
.62987 .37013 L
.62987 .37013 L
.62987 .3557 L
.62987 .34127 L
.62987 .32684 L
.62987 .31241 L
.62987 .29798 L
.62987 .28355 L
.62987 .28355 L
.6443 .28355 L
.65873 .28355 L
.67316 .28355 L
.68759 .28355 L
.70202 .28355 L
.71645 .28355 L
.71645 .28355 L
.71645 .29798 L
.71645 .31241 L
.71645 .32684 L
.71645 .34127 L
.71645 .3557 L
.71645 .37013 L
s
.70563 .32684 m
.70563 .32684 L
.70452 .33524 L
.70452 .33524 L
.70563 .32684 L
s
.70452 .33524 m
.70452 .33524 L
.70128 .34307 L
.70128 .34307 L
.70452 .33524 L
s
.70128 .34307 m
.70128 .34307 L
.69612 .3498 L
.69612 .3498 L
.70128 .34307 L
s
.69612 .3498 m
.69612 .3498 L
.68939 .35496 L
.68939 .35496 L
.69612 .3498 L
s
.68939 .35496 m
.68939 .35496 L
.68156 .3582 L
.68156 .3582 L
.68939 .35496 L
s
.68156 .3582 m
.68156 .3582 L
.67316 .35931 L
.67316 .35931 L
.68156 .3582 L
s
.67316 .35931 m
.67316 .35931 L
.66476 .3582 L
.66476 .3582 L
.67316 .35931 L
s
.66476 .3582 m
.66476 .3582 L
.65693 .35496 L
.65693 .35496 L
.66476 .3582 L
s
.65693 .35496 m
.65693 .35496 L
.6502 .3498 L
.6502 .3498 L
.65693 .35496 L
s
.6502 .3498 m
.6502 .3498 L
.64504 .34307 L
.64504 .34307 L
.6502 .3498 L
s
.64504 .34307 m
.64504 .34307 L
.6418 .33524 L
.6418 .33524 L
.64504 .34307 L
s
.6418 .33524 m
.6418 .33524 L
.64069 .32684 L
.64069 .32684 L
.6418 .33524 L
s
.64069 .32684 m
.64069 .32684 L
.6418 .31844 L
.6418 .31844 L
.64069 .32684 L
s
.6418 .31844 m
.6418 .31844 L
.64504 .31061 L
.64504 .31061 L
.6418 .31844 L
s
.64504 .31061 m
.64504 .31061 L
.6502 .30388 L
.6502 .30388 L
.64504 .31061 L
s
.6502 .30388 m
.6502 .30388 L
.65693 .29872 L
.65693 .29872 L
.6502 .30388 L
s
.65693 .29872 m
.65693 .29872 L
.66476 .29548 L
.66476 .29548 L
.65693 .29872 L
s
.66476 .29548 m
.66476 .29548 L
.67316 .29437 L
.67316 .29437 L
.66476 .29548 L
s
.67316 .29437 m
.67316 .29437 L
.68156 .29548 L
.68156 .29548 L
.67316 .29437 L
s
.68156 .29548 m
.68156 .29548 L
.68939 .29872 L
.68939 .29872 L
.68156 .29548 L
s
.68939 .29872 m
.68939 .29872 L
.69612 .30388 L
.69612 .30388 L
.68939 .29872 L
s
.69612 .30388 m
.69612 .30388 L
.70128 .31061 L
.70128 .31061 L
.69612 .30388 L
s
.70128 .31061 m
.70128 .31061 L
.70452 .31844 L
.70452 .31844 L
.70128 .31061 L
s
.70452 .31844 m
.70452 .31844 L
.70563 .32684 L
.70563 .32684 L
.70452 .31844 L
s
.5 g
.64069 .41342 m
.64069 .41342 L
.65152 .41342 L
.65152 .41342 L
.64069 .41342 L
F
.65152 .41342 m
.65152 .41342 L
.66234 .41342 L
.66234 .41342 L
.65152 .41342 L
F
.66234 .41342 m
.66234 .41342 L
.67316 .41342 L
.67316 .41342 L
.66234 .41342 L
F
.67316 .41342 m
.67316 .41342 L
.68398 .41342 L
.68398 .41342 L
.67316 .41342 L
F
.68398 .41342 m
.68398 .41342 L
.69481 .41342 L
.69481 .41342 L
.68398 .41342 L
F
.69481 .41342 m
.69481 .41342 L
.70563 .41342 L
.70563 .41342 L
.69481 .41342 L
F
0 g
.64069 .41342 m
.65152 .41342 L
.66234 .41342 L
.67316 .41342 L
.68398 .41342 L
.69481 .41342 L
.70563 .41342 L
.70563 .41342 L
.69481 .41342 L
.68398 .41342 L
.67316 .41342 L
.66234 .41342 L
.65152 .41342 L
.64069 .41342 L
.64069 .41342 L
s
.5 g
.67316 .38095 m
.67316 .38095 L
.67316 .39177 L
.67316 .39177 L
.67316 .38095 L
F
.67316 .39177 m
.67316 .39177 L
.67316 .4026 L
.67316 .4026 L
.67316 .39177 L
F
.67316 .4026 m
.67316 .4026 L
.67316 .41342 L
.67316 .41342 L
.67316 .4026 L
F
.67316 .41342 m
.67316 .41342 L
.67316 .42424 L
.67316 .42424 L
.67316 .41342 L
F
.67316 .42424 m
.67316 .42424 L
.67316 .43506 L
.67316 .43506 L
.67316 .42424 L
F
.67316 .43506 m
.67316 .43506 L
.67316 .44589 L
.67316 .44589 L
.67316 .43506 L
F
0 g
.67316 .38095 m
.67316 .39177 L
.67316 .4026 L
.67316 .41342 L
.67316 .42424 L
.67316 .43506 L
.67316 .44589 L
.67316 .44589 L
.67316 .43506 L
.67316 .42424 L
.67316 .41342 L
.67316 .4026 L
.67316 .39177 L
.67316 .38095 L
.67316 .38095 L
s
.5 g
.69612 .39046 m
.70128 .39719 L
.70822 .37836 L
.69612 .39046 L
F
.71103 .39348 m
.70822 .37836 L
.70128 .39719 L
.71103 .39348 L
F
.70128 .39719 m
.70452 .40502 L
.71103 .39348 L
.70128 .39719 L
F
.71104 .40612 m
.71103 .39348 L
.70452 .40502 L
.71104 .40612 L
F
.70452 .40502 m
.70563 .41342 L
.71104 .40612 L
.70452 .40502 L
F
.71104 .41342 m
.71104 .40612 L
.70563 .41342 L
.71104 .41342 L
F
.70563 .41342 m
.70452 .42182 L
.71104 .41342 L
.70563 .41342 L
F
.71104 .42072 m
.71104 .41342 L
.70452 .42182 L
.71104 .42072 L
F
.70452 .42182 m
.70128 .42965 L
.71104 .42072 L
.70452 .42182 L
F
.71103 .43336 m
.71104 .42072 L
.70128 .42965 L
.71103 .43336 L
F
.70128 .42965 m
.69612 .43638 L
.71103 .43336 L
.70128 .42965 L
F
.70822 .44848 m
.71103 .43336 L
.69612 .43638 L
.70822 .44848 L
F
.69612 .43638 m
.68939 .44154 L
.70822 .44848 L
.69612 .43638 L
F
.6931 .45129 m
.70822 .44848 L
.68939 .44154 L
.6931 .45129 L
F
.68939 .44154 m
.68156 .44478 L
.6931 .45129 L
.68939 .44154 L
F
.68046 .4513 m
.6931 .45129 L
.68156 .44478 L
.68046 .4513 L
F
.68156 .44478 m
.67316 .44589 L
.68046 .4513 L
.68156 .44478 L
F
.67317 .4513 m
.68046 .4513 L
.67316 .44589 L
.67317 .4513 L
F
.67316 .44589 m
.66476 .44478 L
.67317 .4513 L
.67316 .44589 L
F
.66586 .4513 m
.67317 .4513 L
.66476 .44478 L
.66586 .4513 L
F
.66476 .44478 m
.65693 .44154 L
.66586 .4513 L
.66476 .44478 L
F
.65322 .45129 m
.66586 .4513 L
.65693 .44154 L
.65322 .45129 L
F
.65693 .44154 m
.6502 .43638 L
.65322 .45129 L
.65693 .44154 L
F
.6381 .44848 m
.65322 .45129 L
.6502 .43638 L
.6381 .44848 L
F
.6502 .43638 m
.64504 .42965 L
.6381 .44848 L
.6502 .43638 L
F
.63529 .43336 m
.6381 .44848 L
.64504 .42965 L
.63529 .43336 L
F
.64504 .42965 m
.6418 .42182 L
.63529 .43336 L
.64504 .42965 L
F
.63528 .42072 m
.63529 .43336 L
.6418 .42182 L
.63528 .42072 L
F
.6418 .42182 m
.64069 .41342 L
.63528 .42072 L
.6418 .42182 L
F
.63528 .41343 m
.63528 .42072 L
.64069 .41342 L
.63528 .41343 L
F
.64069 .41342 m
.6418 .40502 L
.63528 .41343 L
.64069 .41342 L
F
.63528 .40612 m
.63528 .41343 L
.6418 .40502 L
.63528 .40612 L
F
.6418 .40502 m
.64504 .39719 L
.63528 .40612 L
.6418 .40502 L
F
.63529 .39348 m
.63528 .40612 L
.64504 .39719 L
.63529 .39348 L
F
.64504 .39719 m
.6502 .39046 L
.63529 .39348 L
.64504 .39719 L
F
.6381 .37836 m
.63529 .39348 L
.6502 .39046 L
.6381 .37836 L
F
.6502 .39046 m
.65693 .3853 L
.6381 .37836 L
.6502 .39046 L
F
.65322 .37555 m
.6381 .37836 L
.65693 .3853 L
.65322 .37555 L
F
.65693 .3853 m
.66476 .38206 L
.65322 .37555 L
.65693 .3853 L
F
.66586 .37554 m
.65322 .37555 L
.66476 .38206 L
.66586 .37554 L
F
.66476 .38206 m
.67316 .38095 L
.66586 .37554 L
.66476 .38206 L
F
.67317 .37554 m
.66586 .37554 L
.67316 .38095 L
.67317 .37554 L
F
.67316 .38095 m
.68156 .38206 L
.67317 .37554 L
.67316 .38095 L
F
.68046 .37554 m
.67317 .37554 L
.68156 .38206 L
.68046 .37554 L
F
.68156 .38206 m
.68939 .3853 L
.68046 .37554 L
.68156 .38206 L
F
.6931 .37555 m
.68046 .37554 L
.68939 .3853 L
.6931 .37555 L
F
.68939 .3853 m
.69612 .39046 L
.6931 .37555 L
.68939 .3853 L
F
.70822 .37836 m
.6931 .37555 L
.69612 .39046 L
.70822 .37836 L
F
.69612 .39046 m
.69612 .39046 L
.70822 .37836 L
.69612 .39046 L
F
.70822 .37836 m
.70822 .37836 L
.69612 .39046 L
.70822 .37836 L
F
.70822 .37836 m
.71103 .39348 L
.71645 .37013 L
.70822 .37836 L
F
.71645 .38245 m
.71645 .37013 L
.71103 .39348 L
.71645 .38245 L
F
.71103 .39348 m
.71104 .40612 L
.71645 .38245 L
.71103 .39348 L
F
.71645 .39559 m
.71645 .38245 L
.71104 .40612 L
.71645 .39559 L
F
.71104 .40612 m
.71104 .41342 L
.71645 .39559 L
.71104 .40612 L
F
.71645 .41342 m
.71645 .39559 L
.71104 .41342 L
.71645 .41342 L
F
.71104 .41342 m
.71104 .42072 L
.71645 .41342 L
.71104 .41342 L
F
.71645 .43125 m
.71645 .41342 L
.71104 .42072 L
.71645 .43125 L
F
.71104 .42072 m
.71103 .43336 L
.71645 .43125 L
.71104 .42072 L
F
.71645 .44439 m
.71645 .43125 L
.71103 .43336 L
.71645 .44439 L
F
.71103 .43336 m
.70822 .44848 L
.71645 .44439 L
.71103 .43336 L
F
.71645 .45671 m
.71645 .44439 L
.70822 .44848 L
.71645 .45671 L
F
.70822 .44848 m
.6931 .45129 L
.71645 .45671 L
.70822 .44848 L
F
.70413 .45671 m
.71645 .45671 L
.6931 .45129 L
.70413 .45671 L
F
.6931 .45129 m
.68046 .4513 L
.70413 .45671 L
.6931 .45129 L
F
.69099 .45671 m
.70413 .45671 L
.68046 .4513 L
.69099 .45671 L
F
.68046 .4513 m
.67317 .4513 L
.69099 .45671 L
.68046 .4513 L
F
.67991 .45671 m
.69099 .45671 L
.67317 .4513 L
.67991 .45671 L
F
.67317 .4513 m
.66586 .4513 L
.67991 .45671 L
.67317 .4513 L
F
.65533 .45671 m
.67991 .45671 L
.66586 .4513 L
.65533 .45671 L
F
.66586 .4513 m
.65322 .45129 L
.65533 .45671 L
.66586 .4513 L
F
.64219 .45671 m
.65533 .45671 L
.65322 .45129 L
.64219 .45671 L
F
.65322 .45129 m
.6381 .44848 L
.64219 .45671 L
.65322 .45129 L
F
.62987 .45671 m
.64219 .45671 L
.6381 .44848 L
.62987 .45671 L
F
.6381 .44848 m
.63529 .43336 L
.62987 .45671 L
.6381 .44848 L
F
.62987 .44439 m
.62987 .45671 L
.63529 .43336 L
.62987 .44439 L
F
.63529 .43336 m
.63528 .42072 L
.62987 .44439 L
.63529 .43336 L
F
.62987 .43125 m
.62987 .44439 L
.63528 .42072 L
.62987 .43125 L
F
.63528 .42072 m
.63528 .41343 L
.62987 .43125 L
.63528 .42072 L
F
.62987 .42041 m
.62987 .43125 L
.63528 .41343 L
.62987 .42041 L
F
.63528 .41343 m
.63528 .40612 L
.62987 .42041 L
.63528 .41343 L
F
.62987 .39559 m
.62987 .42041 L
.63528 .40612 L
.62987 .39559 L
F
.63528 .40612 m
.63529 .39348 L
.62987 .39559 L
.63528 .40612 L
F
.62987 .38245 m
.62987 .39559 L
.63529 .39348 L
.62987 .38245 L
F
.63529 .39348 m
.6381 .37836 L
.62987 .38245 L
.63529 .39348 L
F
.62987 .37013 m
.62987 .38245 L
.6381 .37836 L
.62987 .37013 L
F
.6381 .37836 m
.65322 .37555 L
.62987 .37013 L
.6381 .37836 L
F
.64219 .37013 m
.62987 .37013 L
.65322 .37555 L
.64219 .37013 L
F
.65322 .37555 m
.66586 .37554 L
.64219 .37013 L
.65322 .37555 L
F
.65533 .37013 m
.64219 .37013 L
.66586 .37554 L
.65533 .37013 L
F
.66586 .37554 m
.67317 .37554 L
.65533 .37013 L
.66586 .37554 L
F
.68029 .37013 m
.65533 .37013 L
.67317 .37554 L
.68029 .37013 L
F
.67317 .37554 m
.68046 .37554 L
.68029 .37013 L
.67317 .37554 L
F
.69099 .37013 m
.68029 .37013 L
.68046 .37554 L
.69099 .37013 L
F
.68046 .37554 m
.6931 .37555 L
.69099 .37013 L
.68046 .37554 L
F
.70413 .37013 m
.69099 .37013 L
.6931 .37555 L
.70413 .37013 L
F
.6931 .37555 m
.70822 .37836 L
.70413 .37013 L
.6931 .37555 L
F
.71645 .37013 m
.70413 .37013 L
.70822 .37836 L
.71645 .37013 L
F
.70822 .37836 m
.70822 .37836 L
.71645 .37013 L
.70822 .37836 L
F
.71645 .37013 m
.71645 .37013 L
.70822 .37836 L
.71645 .37013 L
F
0 g
.70563 .41342 m
.70452 .42182 L
.70128 .42965 L
.69612 .43638 L
.68939 .44154 L
.68156 .44478 L
.67316 .44589 L
.66476 .44478 L
.65693 .44154 L
.6502 .43638 L
.64504 .42965 L
.6418 .42182 L
.64069 .41342 L
.6418 .40502 L
.64504 .39719 L
.6502 .39046 L
.65693 .3853 L
.66476 .38206 L
.67316 .38095 L
.68156 .38206 L
.68939 .3853 L
.69612 .39046 L
.70128 .39719 L
.70452 .40502 L
.70563 .41342 L
s
.71645 .45671 m
.70202 .45671 L
.68759 .45671 L
.67316 .45671 L
.65873 .45671 L
.6443 .45671 L
.62987 .45671 L
.62987 .45671 L
.62987 .44228 L
.62987 .42785 L
.62987 .41342 L
.62987 .39899 L
.62987 .38456 L
.62987 .37013 L
.62987 .37013 L
.6443 .37013 L
.65873 .37013 L
.67316 .37013 L
.68759 .37013 L
.70202 .37013 L
.71645 .37013 L
.71645 .37013 L
.71645 .38456 L
.71645 .39899 L
.71645 .41342 L
.71645 .42785 L
.71645 .44228 L
.71645 .45671 L
s
.70563 .41342 m
.70563 .41342 L
.70452 .42182 L
.70452 .42182 L
.70563 .41342 L
s
.70452 .42182 m
.70452 .42182 L
.70128 .42965 L
.70128 .42965 L
.70452 .42182 L
s
.70128 .42965 m
.70128 .42965 L
.69612 .43638 L
.69612 .43638 L
.70128 .42965 L
s
.69612 .43638 m
.69612 .43638 L
.68939 .44154 L
.68939 .44154 L
.69612 .43638 L
s
.68939 .44154 m
.68939 .44154 L
.68156 .44478 L
.68156 .44478 L
.68939 .44154 L
s
.68156 .44478 m
.68156 .44478 L
.67316 .44589 L
.67316 .44589 L
.68156 .44478 L
s
.67316 .44589 m
.67316 .44589 L
.66476 .44478 L
.66476 .44478 L
.67316 .44589 L
s
.66476 .44478 m
.66476 .44478 L
.65693 .44154 L
.65693 .44154 L
.66476 .44478 L
s
.65693 .44154 m
.65693 .44154 L
.6502 .43638 L
.6502 .43638 L
.65693 .44154 L
s
.6502 .43638 m
.6502 .43638 L
.64504 .42965 L
.64504 .42965 L
.6502 .43638 L
s
.64504 .42965 m
.64504 .42965 L
.6418 .42182 L
.6418 .42182 L
.64504 .42965 L
s
.6418 .42182 m
.6418 .42182 L
.64069 .41342 L
.64069 .41342 L
.6418 .42182 L
s
.64069 .41342 m
.64069 .41342 L
.6418 .40502 L
.6418 .40502 L
.64069 .41342 L
s
.6418 .40502 m
.6418 .40502 L
.64504 .39719 L
.64504 .39719 L
.6418 .40502 L
s
.64504 .39719 m
.64504 .39719 L
.6502 .39046 L
.6502 .39046 L
.64504 .39719 L
s
.6502 .39046 m
.6502 .39046 L
.65693 .3853 L
.65693 .3853 L
.6502 .39046 L
s
.65693 .3853 m
.65693 .3853 L
.66476 .38206 L
.66476 .38206 L
.65693 .3853 L
s
.66476 .38206 m
.66476 .38206 L
.67316 .38095 L
.67316 .38095 L
.66476 .38206 L
s
.67316 .38095 m
.67316 .38095 L
.68156 .38206 L
.68156 .38206 L
.67316 .38095 L
s
.68156 .38206 m
.68156 .38206 L
.68939 .3853 L
.68939 .3853 L
.68156 .38206 L
s
.68939 .3853 m
.68939 .3853 L
.69612 .39046 L
.69612 .39046 L
.68939 .3853 L
s
.69612 .39046 m
.69612 .39046 L
.70128 .39719 L
.70128 .39719 L
.69612 .39046 L
s
.70128 .39719 m
.70128 .39719 L
.70452 .40502 L
.70452 .40502 L
.70128 .39719 L
s
.70452 .40502 m
.70452 .40502 L
.70563 .41342 L
.70563 .41342 L
.70452 .40502 L
s
.5 g
.64069 .5 m
.64069 .5 L
.65152 .5 L
.65152 .5 L
.64069 .5 L
F
.65152 .5 m
.65152 .5 L
.66234 .5 L
.66234 .5 L
.65152 .5 L
F
.66234 .5 m
.66234 .5 L
.67316 .5 L
.67316 .5 L
.66234 .5 L
F
.67316 .5 m
.67316 .5 L
.68398 .5 L
.68398 .5 L
.67316 .5 L
F
.68398 .5 m
.68398 .5 L
.69481 .5 L
.69481 .5 L
.68398 .5 L
F
.69481 .5 m
.69481 .5 L
.70563 .5 L
.70563 .5 L
.69481 .5 L
F
0 g
.64069 .5 m
.65152 .5 L
.66234 .5 L
.67316 .5 L
.68398 .5 L
.69481 .5 L
.70563 .5 L
.70563 .5 L
.69481 .5 L
.68398 .5 L
.67316 .5 L
.66234 .5 L
.65152 .5 L
.64069 .5 L
.64069 .5 L
s
.5 g
.67316 .46753 m
.67316 .46753 L
.67316 .47835 L
.67316 .47835 L
.67316 .46753 L
F
.67316 .47835 m
.67316 .47835 L
.67316 .48918 L
.67316 .48918 L
.67316 .47835 L
F
.67316 .48918 m
.67316 .48918 L
.67316 .5 L
.67316 .5 L
.67316 .48918 L
F
.67316 .5 m
.67316 .5 L
.67316 .51082 L
.67316 .51082 L
.67316 .5 L
F
.67316 .51082 m
.67316 .51082 L
.67316 .52165 L
.67316 .52165 L
.67316 .51082 L
F
.67316 .52165 m
.67316 .52165 L
.67316 .53247 L
.67316 .53247 L
.67316 .52165 L
F
0 g
.67316 .46753 m
.67316 .47835 L
.67316 .48918 L
.67316 .5 L
.67316 .51082 L
.67316 .52165 L
.67316 .53247 L
.67316 .53247 L
.67316 .52165 L
.67316 .51082 L
.67316 .5 L
.67316 .48918 L
.67316 .47835 L
.67316 .46753 L
.67316 .46753 L
s
.5 g
.69612 .47704 m
.70128 .48377 L
.70822 .46494 L
.69612 .47704 L
F
.71103 .48006 m
.70822 .46494 L
.70128 .48377 L
.71103 .48006 L
F
.70128 .48377 m
.70452 .4916 L
.71103 .48006 L
.70128 .48377 L
F
.71104 .4927 m
.71103 .48006 L
.70452 .4916 L
.71104 .4927 L
F
.70452 .4916 m
.70563 .5 L
.71104 .4927 L
.70452 .4916 L
F
.71104 .5 m
.71104 .4927 L
.70563 .5 L
.71104 .5 L
F
.70563 .5 m
.70452 .5084 L
.71104 .5 L
.70563 .5 L
F
.71104 .5073 m
.71104 .5 L
.70452 .5084 L
.71104 .5073 L
F
.70452 .5084 m
.70128 .51623 L
.71104 .5073 L
.70452 .5084 L
F
.71103 .51994 m
.71104 .5073 L
.70128 .51623 L
.71103 .51994 L
F
.70128 .51623 m
.69612 .52296 L
.71103 .51994 L
.70128 .51623 L
F
.70822 .53506 m
.71103 .51994 L
.69612 .52296 L
.70822 .53506 L
F
.69612 .52296 m
.68939 .52812 L
.70822 .53506 L
.69612 .52296 L
F
.6931 .53787 m
.70822 .53506 L
.68939 .52812 L
.6931 .53787 L
F
.68939 .52812 m
.68156 .53136 L
.6931 .53787 L
.68939 .52812 L
F
.68046 .53788 m
.6931 .53787 L
.68156 .53136 L
.68046 .53788 L
F
.68156 .53136 m
.67316 .53247 L
.68046 .53788 L
.68156 .53136 L
F
.67317 .53788 m
.68046 .53788 L
.67316 .53247 L
.67317 .53788 L
F
.67316 .53247 m
.66476 .53136 L
.67317 .53788 L
.67316 .53247 L
F
.66586 .53788 m
.67317 .53788 L
.66476 .53136 L
.66586 .53788 L
F
.66476 .53136 m
.65693 .52812 L
.66586 .53788 L
.66476 .53136 L
F
.65322 .53787 m
.66586 .53788 L
.65693 .52812 L
.65322 .53787 L
F
.65693 .52812 m
.6502 .52296 L
.65322 .53787 L
.65693 .52812 L
F
.6381 .53506 m
.65322 .53787 L
.6502 .52296 L
.6381 .53506 L
F
.6502 .52296 m
.64504 .51623 L
.6381 .53506 L
.6502 .52296 L
F
.63529 .51994 m
.6381 .53506 L
.64504 .51623 L
.63529 .51994 L
F
.64504 .51623 m
.6418 .5084 L
.63529 .51994 L
.64504 .51623 L
F
.63528 .5073 m
.63529 .51994 L
.6418 .5084 L
.63528 .5073 L
F
.6418 .5084 m
.64069 .5 L
.63528 .5073 L
.6418 .5084 L
F
.63528 .50001 m
.63528 .5073 L
.64069 .5 L
.63528 .50001 L
F
.64069 .5 m
.6418 .4916 L
.63528 .50001 L
.64069 .5 L
F
.63528 .4927 m
.63528 .50001 L
.6418 .4916 L
.63528 .4927 L
F
.6418 .4916 m
.64504 .48377 L
.63528 .4927 L
.6418 .4916 L
F
.63529 .48006 m
.63528 .4927 L
.64504 .48377 L
.63529 .48006 L
F
.64504 .48377 m
.6502 .47704 L
.63529 .48006 L
.64504 .48377 L
F
.6381 .46494 m
.63529 .48006 L
.6502 .47704 L
.6381 .46494 L
F
.6502 .47704 m
.65693 .47188 L
.6381 .46494 L
.6502 .47704 L
F
.65322 .46213 m
.6381 .46494 L
.65693 .47188 L
.65322 .46213 L
F
.65693 .47188 m
.66476 .46864 L
.65322 .46213 L
.65693 .47188 L
F
.66586 .46212 m
.65322 .46213 L
.66476 .46864 L
.66586 .46212 L
F
.66476 .46864 m
.67316 .46753 L
.66586 .46212 L
.66476 .46864 L
F
.67317 .46212 m
.66586 .46212 L
.67316 .46753 L
.67317 .46212 L
F
.67316 .46753 m
.68156 .46864 L
.67317 .46212 L
.67316 .46753 L
F
.68046 .46212 m
.67317 .46212 L
.68156 .46864 L
.68046 .46212 L
F
.68156 .46864 m
.68939 .47188 L
.68046 .46212 L
.68156 .46864 L
F
.6931 .46213 m
.68046 .46212 L
.68939 .47188 L
.6931 .46213 L
F
.68939 .47188 m
.69612 .47704 L
.6931 .46213 L
.68939 .47188 L
F
.70822 .46494 m
.6931 .46213 L
.69612 .47704 L
.70822 .46494 L
F
.69612 .47704 m
.69612 .47704 L
.70822 .46494 L
.69612 .47704 L
F
.70822 .46494 m
.70822 .46494 L
.69612 .47704 L
.70822 .46494 L
F
.70822 .46494 m
.71103 .48006 L
.71645 .45671 L
.70822 .46494 L
F
.71645 .46903 m
.71645 .45671 L
.71103 .48006 L
.71645 .46903 L
F
.71103 .48006 m
.71104 .4927 L
.71645 .46903 L
.71103 .48006 L
F
.71645 .48217 m
.71645 .46903 L
.71104 .4927 L
.71645 .48217 L
F
.71104 .4927 m
.71104 .5 L
.71645 .48217 L
.71104 .4927 L
F
.71645 .5 m
.71645 .48217 L
.71104 .5 L
.71645 .5 L
F
.71104 .5 m
.71104 .5073 L
.71645 .5 L
.71104 .5 L
F
.71645 .51783 m
.71645 .5 L
.71104 .5073 L
.71645 .51783 L
F
.71104 .5073 m
.71103 .51994 L
.71645 .51783 L
.71104 .5073 L
F
.71645 .53097 m
.71645 .51783 L
.71103 .51994 L
.71645 .53097 L
F
.71103 .51994 m
.70822 .53506 L
.71645 .53097 L
.71103 .51994 L
F
.71645 .54329 m
.71645 .53097 L
.70822 .53506 L
.71645 .54329 L
F
.70822 .53506 m
.6931 .53787 L
.71645 .54329 L
.70822 .53506 L
F
.70413 .54329 m
.71645 .54329 L
.6931 .53787 L
.70413 .54329 L
F
.6931 .53787 m
.68046 .53788 L
.70413 .54329 L
.6931 .53787 L
F
.69099 .54329 m
.70413 .54329 L
.68046 .53788 L
.69099 .54329 L
F
.68046 .53788 m
.67317 .53788 L
.69099 .54329 L
.68046 .53788 L
F
.67991 .54329 m
.69099 .54329 L
.67317 .53788 L
.67991 .54329 L
F
.67317 .53788 m
.66586 .53788 L
.67991 .54329 L
.67317 .53788 L
F
.65533 .54329 m
.67991 .54329 L
.66586 .53788 L
.65533 .54329 L
F
.66586 .53788 m
.65322 .53787 L
.65533 .54329 L
.66586 .53788 L
F
.64219 .54329 m
.65533 .54329 L
.65322 .53787 L
.64219 .54329 L
F
.65322 .53787 m
.6381 .53506 L
.64219 .54329 L
.65322 .53787 L
F
.62987 .54329 m
.64219 .54329 L
.6381 .53506 L
.62987 .54329 L
F
.6381 .53506 m
.63529 .51994 L
.62987 .54329 L
.6381 .53506 L
F
.62987 .53097 m
.62987 .54329 L
.63529 .51994 L
.62987 .53097 L
F
.63529 .51994 m
.63528 .5073 L
.62987 .53097 L
.63529 .51994 L
F
.62987 .51783 m
.62987 .53097 L
.63528 .5073 L
.62987 .51783 L
F
.63528 .5073 m
.63528 .50001 L
.62987 .51783 L
.63528 .5073 L
F
.62987 .50699 m
.62987 .51783 L
.63528 .50001 L
.62987 .50699 L
F
.63528 .50001 m
.63528 .4927 L
.62987 .50699 L
.63528 .50001 L
F
.62987 .48217 m
.62987 .50699 L
.63528 .4927 L
.62987 .48217 L
F
.63528 .4927 m
.63529 .48006 L
.62987 .48217 L
.63528 .4927 L
F
.62987 .46903 m
.62987 .48217 L
.63529 .48006 L
.62987 .46903 L
F
.63529 .48006 m
.6381 .46494 L
.62987 .46903 L
.63529 .48006 L
F
.62987 .45671 m
.62987 .46903 L
.6381 .46494 L
.62987 .45671 L
F
.6381 .46494 m
.65322 .46213 L
.62987 .45671 L
.6381 .46494 L
F
.64219 .45671 m
.62987 .45671 L
.65322 .46213 L
.64219 .45671 L
F
.65322 .46213 m
.66586 .46212 L
.64219 .45671 L
.65322 .46213 L
F
.65533 .45671 m
.64219 .45671 L
.66586 .46212 L
.65533 .45671 L
F
.66586 .46212 m
.67317 .46212 L
.65533 .45671 L
.66586 .46212 L
F
.68029 .45671 m
.65533 .45671 L
.67317 .46212 L
.68029 .45671 L
F
.67317 .46212 m
.68046 .46212 L
.68029 .45671 L
.67317 .46212 L
F
.69099 .45671 m
.68029 .45671 L
.68046 .46212 L
.69099 .45671 L
F
.68046 .46212 m
.6931 .46213 L
.69099 .45671 L
.68046 .46212 L
F
.70413 .45671 m
.69099 .45671 L
.6931 .46213 L
.70413 .45671 L
F
.6931 .46213 m
.70822 .46494 L
.70413 .45671 L
.6931 .46213 L
F
.71645 .45671 m
.70413 .45671 L
.70822 .46494 L
.71645 .45671 L
F
.70822 .46494 m
.70822 .46494 L
.71645 .45671 L
.70822 .46494 L
F
.71645 .45671 m
.71645 .45671 L
.70822 .46494 L
.71645 .45671 L
F
0 g
.70563 .5 m
.70452 .5084 L
.70128 .51623 L
.69612 .52296 L
.68939 .52812 L
.68156 .53136 L
.67316 .53247 L
.66476 .53136 L
.65693 .52812 L
.6502 .52296 L
.64504 .51623 L
.6418 .5084 L
.64069 .5 L
.6418 .4916 L
.64504 .48377 L
.6502 .47704 L
.65693 .47188 L
.66476 .46864 L
.67316 .46753 L
.68156 .46864 L
.68939 .47188 L
.69612 .47704 L
.70128 .48377 L
.70452 .4916 L
.70563 .5 L
s
.71645 .54329 m
.70202 .54329 L
.68759 .54329 L
.67316 .54329 L
.65873 .54329 L
.6443 .54329 L
.62987 .54329 L
.62987 .54329 L
.62987 .52886 L
.62987 .51443 L
.62987 .5 L
.62987 .48557 L
.62987 .47114 L
.62987 .45671 L
.62987 .45671 L
.6443 .45671 L
.65873 .45671 L
.67316 .45671 L
.68759 .45671 L
.70202 .45671 L
.71645 .45671 L
.71645 .45671 L
.71645 .47114 L
.71645 .48557 L
.71645 .5 L
.71645 .51443 L
.71645 .52886 L
.71645 .54329 L
s
.70563 .5 m
.70563 .5 L
.70452 .5084 L
.70452 .5084 L
.70563 .5 L
s
.70452 .5084 m
.70452 .5084 L
.70128 .51623 L
.70128 .51623 L
.70452 .5084 L
s
.70128 .51623 m
.70128 .51623 L
.69612 .52296 L
.69612 .52296 L
.70128 .51623 L
s
.69612 .52296 m
.69612 .52296 L
.68939 .52812 L
.68939 .52812 L
.69612 .52296 L
s
.68939 .52812 m
.68939 .52812 L
.68156 .53136 L
.68156 .53136 L
.68939 .52812 L
s
.68156 .53136 m
.68156 .53136 L
.67316 .53247 L
.67316 .53247 L
.68156 .53136 L
s
.67316 .53247 m
.67316 .53247 L
.66476 .53136 L
.66476 .53136 L
.67316 .53247 L
s
.66476 .53136 m
.66476 .53136 L
.65693 .52812 L
.65693 .52812 L
.66476 .53136 L
s
.65693 .52812 m
.65693 .52812 L
.6502 .52296 L
.6502 .52296 L
.65693 .52812 L
s
.6502 .52296 m
.6502 .52296 L
.64504 .51623 L
.64504 .51623 L
.6502 .52296 L
s
.64504 .51623 m
.64504 .51623 L
.6418 .5084 L
.6418 .5084 L
.64504 .51623 L
s
.6418 .5084 m
.6418 .5084 L
.64069 .5 L
.64069 .5 L
.6418 .5084 L
s
.64069 .5 m
.64069 .5 L
.6418 .4916 L
.6418 .4916 L
.64069 .5 L
s
.6418 .4916 m
.6418 .4916 L
.64504 .48377 L
.64504 .48377 L
.6418 .4916 L
s
.64504 .48377 m
.64504 .48377 L
.6502 .47704 L
.6502 .47704 L
.64504 .48377 L
s
.6502 .47704 m
.6502 .47704 L
.65693 .47188 L
.65693 .47188 L
.6502 .47704 L
s
.65693 .47188 m
.65693 .47188 L
.66476 .46864 L
.66476 .46864 L
.65693 .47188 L
s
.66476 .46864 m
.66476 .46864 L
.67316 .46753 L
.67316 .46753 L
.66476 .46864 L
s
.67316 .46753 m
.67316 .46753 L
.68156 .46864 L
.68156 .46864 L
.67316 .46753 L
s
.68156 .46864 m
.68156 .46864 L
.68939 .47188 L
.68939 .47188 L
.68156 .46864 L
s
.68939 .47188 m
.68939 .47188 L
.69612 .47704 L
.69612 .47704 L
.68939 .47188 L
s
.69612 .47704 m
.69612 .47704 L
.70128 .48377 L
.70128 .48377 L
.69612 .47704 L
s
.70128 .48377 m
.70128 .48377 L
.70452 .4916 L
.70452 .4916 L
.70128 .48377 L
s
.70452 .4916 m
.70452 .4916 L
.70563 .5 L
.70563 .5 L
.70452 .4916 L
s
.5 g
.64069 .58658 m
.64069 .58658 L
.65152 .58658 L
.65152 .58658 L
.64069 .58658 L
F
.65152 .58658 m
.65152 .58658 L
.66234 .58658 L
.66234 .58658 L
.65152 .58658 L
F
.66234 .58658 m
.66234 .58658 L
.67316 .58658 L
.67316 .58658 L
.66234 .58658 L
F
.67316 .58658 m
.67316 .58658 L
.68398 .58658 L
.68398 .58658 L
.67316 .58658 L
F
.68398 .58658 m
.68398 .58658 L
.69481 .58658 L
.69481 .58658 L
.68398 .58658 L
F
.69481 .58658 m
.69481 .58658 L
.70563 .58658 L
.70563 .58658 L
.69481 .58658 L
F
0 g
.64069 .58658 m
.65152 .58658 L
.66234 .58658 L
.67316 .58658 L
.68398 .58658 L
.69481 .58658 L
.70563 .58658 L
.70563 .58658 L
.69481 .58658 L
.68398 .58658 L
.67316 .58658 L
.66234 .58658 L
.65152 .58658 L
.64069 .58658 L
.64069 .58658 L
s
.5 g
.67316 .55411 m
.67316 .55411 L
.67316 .56494 L
.67316 .56494 L
.67316 .55411 L
F
.67316 .56494 m
.67316 .56494 L
.67316 .57576 L
.67316 .57576 L
.67316 .56494 L
F
.67316 .57576 m
.67316 .57576 L
.67316 .58658 L
.67316 .58658 L
.67316 .57576 L
F
.67316 .58658 m
.67316 .58658 L
.67316 .5974 L
.67316 .5974 L
.67316 .58658 L
F
.67316 .5974 m
.67316 .5974 L
.67316 .60823 L
.67316 .60823 L
.67316 .5974 L
F
.67316 .60823 m
.67316 .60823 L
.67316 .61905 L
.67316 .61905 L
.67316 .60823 L
F
0 g
.67316 .55411 m
.67316 .56494 L
.67316 .57576 L
.67316 .58658 L
.67316 .5974 L
.67316 .60823 L
.67316 .61905 L
.67316 .61905 L
.67316 .60823 L
.67316 .5974 L
.67316 .58658 L
.67316 .57576 L
.67316 .56494 L
.67316 .55411 L
.67316 .55411 L
s
.5 g
.69612 .56362 m
.70128 .57035 L
.70822 .55152 L
.69612 .56362 L
F
.71103 .56664 m
.70822 .55152 L
.70128 .57035 L
.71103 .56664 L
F
.70128 .57035 m
.70452 .57818 L
.71103 .56664 L
.70128 .57035 L
F
.71104 .57928 m
.71103 .56664 L
.70452 .57818 L
.71104 .57928 L
F
.70452 .57818 m
.70563 .58658 L
.71104 .57928 L
.70452 .57818 L
F
.71104 .58658 m
.71104 .57928 L
.70563 .58658 L
.71104 .58658 L
F
.70563 .58658 m
.70452 .59498 L
.71104 .58658 L
.70563 .58658 L
F
.71104 .59388 m
.71104 .58658 L
.70452 .59498 L
.71104 .59388 L
F
.70452 .59498 m
.70128 .60281 L
.71104 .59388 L
.70452 .59498 L
F
.71103 .60652 m
.71104 .59388 L
.70128 .60281 L
.71103 .60652 L
F
.70128 .60281 m
.69612 .60954 L
.71103 .60652 L
.70128 .60281 L
F
.70822 .62164 m
.71103 .60652 L
.69612 .60954 L
.70822 .62164 L
F
.69612 .60954 m
.68939 .6147 L
.70822 .62164 L
.69612 .60954 L
F
.6931 .62445 m
.70822 .62164 L
.68939 .6147 L
.6931 .62445 L
F
.68939 .6147 m
.68156 .61794 L
.6931 .62445 L
.68939 .6147 L
F
.68046 .62446 m
.6931 .62445 L
.68156 .61794 L
.68046 .62446 L
F
.68156 .61794 m
.67316 .61905 L
.68046 .62446 L
.68156 .61794 L
F
.67317 .62446 m
.68046 .62446 L
.67316 .61905 L
.67317 .62446 L
F
.67316 .61905 m
.66476 .61794 L
.67317 .62446 L
.67316 .61905 L
F
.66586 .62446 m
.67317 .62446 L
.66476 .61794 L
.66586 .62446 L
F
.66476 .61794 m
.65693 .6147 L
.66586 .62446 L
.66476 .61794 L
F
.65322 .62445 m
.66586 .62446 L
.65693 .6147 L
.65322 .62445 L
F
.65693 .6147 m
.6502 .60954 L
.65322 .62445 L
.65693 .6147 L
F
.6381 .62164 m
.65322 .62445 L
.6502 .60954 L
.6381 .62164 L
F
.6502 .60954 m
.64504 .60281 L
.6381 .62164 L
.6502 .60954 L
F
.63529 .60652 m
.6381 .62164 L
.64504 .60281 L
.63529 .60652 L
F
.64504 .60281 m
.6418 .59498 L
.63529 .60652 L
.64504 .60281 L
F
.63528 .59388 m
.63529 .60652 L
.6418 .59498 L
.63528 .59388 L
F
.6418 .59498 m
.64069 .58658 L
.63528 .59388 L
.6418 .59498 L
F
.63528 .58659 m
.63528 .59388 L
.64069 .58658 L
.63528 .58659 L
F
.64069 .58658 m
.6418 .57818 L
.63528 .58659 L
.64069 .58658 L
F
.63528 .57928 m
.63528 .58659 L
.6418 .57818 L
.63528 .57928 L
F
.6418 .57818 m
.64504 .57035 L
.63528 .57928 L
.6418 .57818 L
F
.63529 .56664 m
.63528 .57928 L
.64504 .57035 L
.63529 .56664 L
F
.64504 .57035 m
.6502 .56362 L
.63529 .56664 L
.64504 .57035 L
F
.6381 .55152 m
.63529 .56664 L
.6502 .56362 L
.6381 .55152 L
F
.6502 .56362 m
.65693 .55846 L
.6381 .55152 L
.6502 .56362 L
F
.65322 .54871 m
.6381 .55152 L
.65693 .55846 L
.65322 .54871 L
F
.65693 .55846 m
.66476 .55522 L
.65322 .54871 L
.65693 .55846 L
F
.66586 .5487 m
.65322 .54871 L
.66476 .55522 L
.66586 .5487 L
F
.66476 .55522 m
.67316 .55411 L
.66586 .5487 L
.66476 .55522 L
F
.67317 .5487 m
.66586 .5487 L
.67316 .55411 L
.67317 .5487 L
F
.67316 .55411 m
.68156 .55522 L
.67317 .5487 L
.67316 .55411 L
F
.68046 .5487 m
.67317 .5487 L
.68156 .55522 L
.68046 .5487 L
F
.68156 .55522 m
.68939 .55846 L
.68046 .5487 L
.68156 .55522 L
F
.6931 .54871 m
.68046 .5487 L
.68939 .55846 L
.6931 .54871 L
F
.68939 .55846 m
.69612 .56362 L
.6931 .54871 L
.68939 .55846 L
F
.70822 .55152 m
.6931 .54871 L
.69612 .56362 L
.70822 .55152 L
F
.69612 .56362 m
.69612 .56362 L
.70822 .55152 L
.69612 .56362 L
F
.70822 .55152 m
.70822 .55152 L
.69612 .56362 L
.70822 .55152 L
F
.70822 .55152 m
.71103 .56664 L
.71645 .54329 L
.70822 .55152 L
F
.71645 .55561 m
.71645 .54329 L
.71103 .56664 L
.71645 .55561 L
F
.71103 .56664 m
.71104 .57928 L
.71645 .55561 L
.71103 .56664 L
F
.71645 .56875 m
.71645 .55561 L
.71104 .57928 L
.71645 .56875 L
F
.71104 .57928 m
.71104 .58658 L
.71645 .56875 L
.71104 .57928 L
F
.71645 .58658 m
.71645 .56875 L
.71104 .58658 L
.71645 .58658 L
F
.71104 .58658 m
.71104 .59388 L
.71645 .58658 L
.71104 .58658 L
F
.71645 .60441 m
.71645 .58658 L
.71104 .59388 L
.71645 .60441 L
F
.71104 .59388 m
.71103 .60652 L
.71645 .60441 L
.71104 .59388 L
F
.71645 .61755 m
.71645 .60441 L
.71103 .60652 L
.71645 .61755 L
F
.71103 .60652 m
.70822 .62164 L
.71645 .61755 L
.71103 .60652 L
F
.71645 .62987 m
.71645 .61755 L
.70822 .62164 L
.71645 .62987 L
F
.70822 .62164 m
.6931 .62445 L
.71645 .62987 L
.70822 .62164 L
F
.70413 .62987 m
.71645 .62987 L
.6931 .62445 L
.70413 .62987 L
F
.6931 .62445 m
.68046 .62446 L
.70413 .62987 L
.6931 .62445 L
F
.69099 .62987 m
.70413 .62987 L
.68046 .62446 L
.69099 .62987 L
F
.68046 .62446 m
.67317 .62446 L
.69099 .62987 L
.68046 .62446 L
F
.67991 .62987 m
.69099 .62987 L
.67317 .62446 L
.67991 .62987 L
F
.67317 .62446 m
.66586 .62446 L
.67991 .62987 L
.67317 .62446 L
F
.65533 .62987 m
.67991 .62987 L
.66586 .62446 L
.65533 .62987 L
F
.66586 .62446 m
.65322 .62445 L
.65533 .62987 L
.66586 .62446 L
F
.64219 .62987 m
.65533 .62987 L
.65322 .62445 L
.64219 .62987 L
F
.65322 .62445 m
.6381 .62164 L
.64219 .62987 L
.65322 .62445 L
F
.62987 .62987 m
.64219 .62987 L
.6381 .62164 L
.62987 .62987 L
F
.6381 .62164 m
.63529 .60652 L
.62987 .62987 L
.6381 .62164 L
F
.62987 .61755 m
.62987 .62987 L
.63529 .60652 L
.62987 .61755 L
F
.63529 .60652 m
.63528 .59388 L
.62987 .61755 L
.63529 .60652 L
F
.62987 .60441 m
.62987 .61755 L
.63528 .59388 L
.62987 .60441 L
F
.63528 .59388 m
.63528 .58659 L
.62987 .60441 L
.63528 .59388 L
F
.62987 .59357 m
.62987 .60441 L
.63528 .58659 L
.62987 .59357 L
F
.63528 .58659 m
.63528 .57928 L
.62987 .59357 L
.63528 .58659 L
F
.62987 .56875 m
.62987 .59357 L
.63528 .57928 L
.62987 .56875 L
F
.63528 .57928 m
.63529 .56664 L
.62987 .56875 L
.63528 .57928 L
F
.62987 .55561 m
.62987 .56875 L
.63529 .56664 L
.62987 .55561 L
F
.63529 .56664 m
.6381 .55152 L
.62987 .55561 L
.63529 .56664 L
F
.62987 .54329 m
.62987 .55561 L
.6381 .55152 L
.62987 .54329 L
F
.6381 .55152 m
.65322 .54871 L
.62987 .54329 L
.6381 .55152 L
F
.64219 .54329 m
.62987 .54329 L
.65322 .54871 L
.64219 .54329 L
F
.65322 .54871 m
.66586 .5487 L
.64219 .54329 L
.65322 .54871 L
F
.65533 .54329 m
.64219 .54329 L
.66586 .5487 L
.65533 .54329 L
F
.66586 .5487 m
.67317 .5487 L
.65533 .54329 L
.66586 .5487 L
F
.68029 .54329 m
.65533 .54329 L
.67317 .5487 L
.68029 .54329 L
F
.67317 .5487 m
.68046 .5487 L
.68029 .54329 L
.67317 .5487 L
F
.69099 .54329 m
.68029 .54329 L
.68046 .5487 L
.69099 .54329 L
F
.68046 .5487 m
.6931 .54871 L
.69099 .54329 L
.68046 .5487 L
F
.70413 .54329 m
.69099 .54329 L
.6931 .54871 L
.70413 .54329 L
F
.6931 .54871 m
.70822 .55152 L
.70413 .54329 L
.6931 .54871 L
F
.71645 .54329 m
.70413 .54329 L
.70822 .55152 L
.71645 .54329 L
F
.70822 .55152 m
.70822 .55152 L
.71645 .54329 L
.70822 .55152 L
F
.71645 .54329 m
.71645 .54329 L
.70822 .55152 L
.71645 .54329 L
F
0 g
.70563 .58658 m
.70452 .59498 L
.70128 .60281 L
.69612 .60954 L
.68939 .6147 L
.68156 .61794 L
.67316 .61905 L
.66476 .61794 L
.65693 .6147 L
.6502 .60954 L
.64504 .60281 L
.6418 .59498 L
.64069 .58658 L
.6418 .57818 L
.64504 .57035 L
.6502 .56362 L
.65693 .55846 L
.66476 .55522 L
.67316 .55411 L
.68156 .55522 L
.68939 .55846 L
.69612 .56362 L
.70128 .57035 L
.70452 .57818 L
.70563 .58658 L
s
.71645 .62987 m
.70202 .62987 L
.68759 .62987 L
.67316 .62987 L
.65873 .62987 L
.6443 .62987 L
.62987 .62987 L
.62987 .62987 L
.62987 .61544 L
.62987 .60101 L
.62987 .58658 L
.62987 .57215 L
.62987 .55772 L
.62987 .54329 L
.62987 .54329 L
.6443 .54329 L
.65873 .54329 L
.67316 .54329 L
.68759 .54329 L
.70202 .54329 L
.71645 .54329 L
.71645 .54329 L
.71645 .55772 L
.71645 .57215 L
.71645 .58658 L
.71645 .60101 L
.71645 .61544 L
.71645 .62987 L
s
.70563 .58658 m
.70563 .58658 L
.70452 .59498 L
.70452 .59498 L
.70563 .58658 L
s
.70452 .59498 m
.70452 .59498 L
.70128 .60281 L
.70128 .60281 L
.70452 .59498 L
s
.70128 .60281 m
.70128 .60281 L
.69612 .60954 L
.69612 .60954 L
.70128 .60281 L
s
.69612 .60954 m
.69612 .60954 L
.68939 .6147 L
.68939 .6147 L
.69612 .60954 L
s
.68939 .6147 m
.68939 .6147 L
.68156 .61794 L
.68156 .61794 L
.68939 .6147 L
s
.68156 .61794 m
.68156 .61794 L
.67316 .61905 L
.67316 .61905 L
.68156 .61794 L
s
.67316 .61905 m
.67316 .61905 L
.66476 .61794 L
.66476 .61794 L
.67316 .61905 L
s
.66476 .61794 m
.66476 .61794 L
.65693 .6147 L
.65693 .6147 L
.66476 .61794 L
s
.65693 .6147 m
.65693 .6147 L
.6502 .60954 L
.6502 .60954 L
.65693 .6147 L
s
.6502 .60954 m
.6502 .60954 L
.64504 .60281 L
.64504 .60281 L
.6502 .60954 L
s
.64504 .60281 m
.64504 .60281 L
.6418 .59498 L
.6418 .59498 L
.64504 .60281 L
s
.6418 .59498 m
.6418 .59498 L
.64069 .58658 L
.64069 .58658 L
.6418 .59498 L
s
.64069 .58658 m
.64069 .58658 L
.6418 .57818 L
.6418 .57818 L
.64069 .58658 L
s
.6418 .57818 m
.6418 .57818 L
.64504 .57035 L
.64504 .57035 L
.6418 .57818 L
s
.64504 .57035 m
.64504 .57035 L
.6502 .56362 L
.6502 .56362 L
.64504 .57035 L
s
.6502 .56362 m
.6502 .56362 L
.65693 .55846 L
.65693 .55846 L
.6502 .56362 L
s
.65693 .55846 m
.65693 .55846 L
.66476 .55522 L
.66476 .55522 L
.65693 .55846 L
s
.66476 .55522 m
.66476 .55522 L
.67316 .55411 L
.67316 .55411 L
.66476 .55522 L
s
.67316 .55411 m
.67316 .55411 L
.68156 .55522 L
.68156 .55522 L
.67316 .55411 L
s
.68156 .55522 m
.68156 .55522 L
.68939 .55846 L
.68939 .55846 L
.68156 .55522 L
s
.68939 .55846 m
.68939 .55846 L
.69612 .56362 L
.69612 .56362 L
.68939 .55846 L
s
.69612 .56362 m
.69612 .56362 L
.70128 .57035 L
.70128 .57035 L
.69612 .56362 L
s
.70128 .57035 m
.70128 .57035 L
.70452 .57818 L
.70452 .57818 L
.70128 .57035 L
s
.70452 .57818 m
.70452 .57818 L
.70563 .58658 L
.70563 .58658 L
.70452 .57818 L
s
.5 g
.64069 .67316 m
.64069 .67316 L
.65152 .67316 L
.65152 .67316 L
.64069 .67316 L
F
.65152 .67316 m
.65152 .67316 L
.66234 .67316 L
.66234 .67316 L
.65152 .67316 L
F
.66234 .67316 m
.66234 .67316 L
.67316 .67316 L
.67316 .67316 L
.66234 .67316 L
F
.67316 .67316 m
.67316 .67316 L
.68398 .67316 L
.68398 .67316 L
.67316 .67316 L
F
.68398 .67316 m
.68398 .67316 L
.69481 .67316 L
.69481 .67316 L
.68398 .67316 L
F
.69481 .67316 m
.69481 .67316 L
.70563 .67316 L
.70563 .67316 L
.69481 .67316 L
F
0 g
.64069 .67316 m
.65152 .67316 L
.66234 .67316 L
.67316 .67316 L
.68398 .67316 L
.69481 .67316 L
.70563 .67316 L
.70563 .67316 L
.69481 .67316 L
.68398 .67316 L
.67316 .67316 L
.66234 .67316 L
.65152 .67316 L
.64069 .67316 L
.64069 .67316 L
s
.5 g
.67316 .64069 m
.67316 .64069 L
.67316 .65152 L
.67316 .65152 L
.67316 .64069 L
F
.67316 .65152 m
.67316 .65152 L
.67316 .66234 L
.67316 .66234 L
.67316 .65152 L
F
.67316 .66234 m
.67316 .66234 L
.67316 .67316 L
.67316 .67316 L
.67316 .66234 L
F
.67316 .67316 m
.67316 .67316 L
.67316 .68398 L
.67316 .68398 L
.67316 .67316 L
F
.67316 .68398 m
.67316 .68398 L
.67316 .69481 L
.67316 .69481 L
.67316 .68398 L
F
.67316 .69481 m
.67316 .69481 L
.67316 .70563 L
.67316 .70563 L
.67316 .69481 L
F
0 g
.67316 .64069 m
.67316 .65152 L
.67316 .66234 L
.67316 .67316 L
.67316 .68398 L
.67316 .69481 L
.67316 .70563 L
.67316 .70563 L
.67316 .69481 L
.67316 .68398 L
.67316 .67316 L
.67316 .66234 L
.67316 .65152 L
.67316 .64069 L
.67316 .64069 L
s
.5 g
.69612 .6502 m
.70128 .65693 L
.70822 .6381 L
.69612 .6502 L
F
.71103 .65322 m
.70822 .6381 L
.70128 .65693 L
.71103 .65322 L
F
.70128 .65693 m
.70452 .66476 L
.71103 .65322 L
.70128 .65693 L
F
.71104 .66586 m
.71103 .65322 L
.70452 .66476 L
.71104 .66586 L
F
.70452 .66476 m
.70563 .67316 L
.71104 .66586 L
.70452 .66476 L
F
.71104 .67316 m
.71104 .66586 L
.70563 .67316 L
.71104 .67316 L
F
.70563 .67316 m
.70452 .68156 L
.71104 .67316 L
.70563 .67316 L
F
.71104 .68046 m
.71104 .67316 L
.70452 .68156 L
.71104 .68046 L
F
.70452 .68156 m
.70128 .68939 L
.71104 .68046 L
.70452 .68156 L
F
.71103 .6931 m
.71104 .68046 L
.70128 .68939 L
.71103 .6931 L
F
.70128 .68939 m
.69612 .69612 L
.71103 .6931 L
.70128 .68939 L
F
.70822 .70822 m
.71103 .6931 L
.69612 .69612 L
.70822 .70822 L
F
.69612 .69612 m
.68939 .70128 L
.70822 .70822 L
.69612 .69612 L
F
.6931 .71103 m
.70822 .70822 L
.68939 .70128 L
.6931 .71103 L
F
.68939 .70128 m
.68156 .70452 L
.6931 .71103 L
.68939 .70128 L
F
.68046 .71104 m
.6931 .71103 L
.68156 .70452 L
.68046 .71104 L
F
.68156 .70452 m
.67316 .70563 L
.68046 .71104 L
.68156 .70452 L
F
.67317 .71104 m
.68046 .71104 L
.67316 .70563 L
.67317 .71104 L
F
.67316 .70563 m
.66476 .70452 L
.67317 .71104 L
.67316 .70563 L
F
.66586 .71104 m
.67317 .71104 L
.66476 .70452 L
.66586 .71104 L
F
.66476 .70452 m
.65693 .70128 L
.66586 .71104 L
.66476 .70452 L
F
.65322 .71103 m
.66586 .71104 L
.65693 .70128 L
.65322 .71103 L
F
.65693 .70128 m
.6502 .69612 L
.65322 .71103 L
.65693 .70128 L
F
.6381 .70822 m
.65322 .71103 L
.6502 .69612 L
.6381 .70822 L
F
.6502 .69612 m
.64504 .68939 L
.6381 .70822 L
.6502 .69612 L
F
.63529 .6931 m
.6381 .70822 L
.64504 .68939 L
.63529 .6931 L
F
.64504 .68939 m
.6418 .68156 L
.63529 .6931 L
.64504 .68939 L
F
.63528 .68046 m
.63529 .6931 L
.6418 .68156 L
.63528 .68046 L
F
.6418 .68156 m
.64069 .67316 L
.63528 .68046 L
.6418 .68156 L
F
.63528 .67317 m
.63528 .68046 L
.64069 .67316 L
.63528 .67317 L
F
.64069 .67316 m
.6418 .66476 L
.63528 .67317 L
.64069 .67316 L
F
.63528 .66586 m
.63528 .67317 L
.6418 .66476 L
.63528 .66586 L
F
.6418 .66476 m
.64504 .65693 L
.63528 .66586 L
.6418 .66476 L
F
.63529 .65322 m
.63528 .66586 L
.64504 .65693 L
.63529 .65322 L
F
.64504 .65693 m
.6502 .6502 L
.63529 .65322 L
.64504 .65693 L
F
.6381 .6381 m
.63529 .65322 L
.6502 .6502 L
.6381 .6381 L
F
.6502 .6502 m
.65693 .64504 L
.6381 .6381 L
.6502 .6502 L
F
.65322 .63529 m
.6381 .6381 L
.65693 .64504 L
.65322 .63529 L
F
.65693 .64504 m
.66476 .6418 L
.65322 .63529 L
.65693 .64504 L
F
.66586 .63528 m
.65322 .63529 L
.66476 .6418 L
.66586 .63528 L
F
.66476 .6418 m
.67316 .64069 L
.66586 .63528 L
.66476 .6418 L
F
.67317 .63528 m
.66586 .63528 L
.67316 .64069 L
.67317 .63528 L
F
.67316 .64069 m
.68156 .6418 L
.67317 .63528 L
.67316 .64069 L
F
.68046 .63528 m
.67317 .63528 L
.68156 .6418 L
.68046 .63528 L
F
.68156 .6418 m
.68939 .64504 L
.68046 .63528 L
.68156 .6418 L
F
.6931 .63529 m
.68046 .63528 L
.68939 .64504 L
.6931 .63529 L
F
.68939 .64504 m
.69612 .6502 L
.6931 .63529 L
.68939 .64504 L
F
.70822 .6381 m
.6931 .63529 L
.69612 .6502 L
.70822 .6381 L
F
.69612 .6502 m
.69612 .6502 L
.70822 .6381 L
.69612 .6502 L
F
.70822 .6381 m
.70822 .6381 L
.69612 .6502 L
.70822 .6381 L
F
.70822 .6381 m
.71103 .65322 L
.71645 .62987 L
.70822 .6381 L
F
.71645 .64219 m
.71645 .62987 L
.71103 .65322 L
.71645 .64219 L
F
.71103 .65322 m
.71104 .66586 L
.71645 .64219 L
.71103 .65322 L
F
.71645 .65533 m
.71645 .64219 L
.71104 .66586 L
.71645 .65533 L
F
.71104 .66586 m
.71104 .67316 L
.71645 .65533 L
.71104 .66586 L
F
.71645 .67316 m
.71645 .65533 L
.71104 .67316 L
.71645 .67316 L
F
.71104 .67316 m
.71104 .68046 L
.71645 .67316 L
.71104 .67316 L
F
.71645 .69099 m
.71645 .67316 L
.71104 .68046 L
.71645 .69099 L
F
.71104 .68046 m
.71103 .6931 L
.71645 .69099 L
.71104 .68046 L
F
.71645 .70413 m
.71645 .69099 L
.71103 .6931 L
.71645 .70413 L
F
.71103 .6931 m
.70822 .70822 L
.71645 .70413 L
.71103 .6931 L
F
.71645 .71645 m
.71645 .70413 L
.70822 .70822 L
.71645 .71645 L
F
.70822 .70822 m
.6931 .71103 L
.71645 .71645 L
.70822 .70822 L
F
.70413 .71645 m
.71645 .71645 L
.6931 .71103 L
.70413 .71645 L
F
.6931 .71103 m
.68046 .71104 L
.70413 .71645 L
.6931 .71103 L
F
.69099 .71645 m
.70413 .71645 L
.68046 .71104 L
.69099 .71645 L
F
.68046 .71104 m
.67317 .71104 L
.69099 .71645 L
.68046 .71104 L
F
.67991 .71645 m
.69099 .71645 L
.67317 .71104 L
.67991 .71645 L
F
.67317 .71104 m
.66586 .71104 L
.67991 .71645 L
.67317 .71104 L
F
.65533 .71645 m
.67991 .71645 L
.66586 .71104 L
.65533 .71645 L
F
.66586 .71104 m
.65322 .71103 L
.65533 .71645 L
.66586 .71104 L
F
.64219 .71645 m
.65533 .71645 L
.65322 .71103 L
.64219 .71645 L
F
.65322 .71103 m
.6381 .70822 L
.64219 .71645 L
.65322 .71103 L
F
.62987 .71645 m
.64219 .71645 L
.6381 .70822 L
.62987 .71645 L
F
.6381 .70822 m
.63529 .6931 L
.62987 .71645 L
.6381 .70822 L
F
.62987 .70413 m
.62987 .71645 L
.63529 .6931 L
.62987 .70413 L
F
.63529 .6931 m
.63528 .68046 L
.62987 .70413 L
.63529 .6931 L
F
.62987 .69099 m
.62987 .70413 L
.63528 .68046 L
.62987 .69099 L
F
.63528 .68046 m
.63528 .67317 L
.62987 .69099 L
.63528 .68046 L
F
.62987 .68015 m
.62987 .69099 L
.63528 .67317 L
.62987 .68015 L
F
.63528 .67317 m
.63528 .66586 L
.62987 .68015 L
.63528 .67317 L
F
.62987 .65533 m
.62987 .68015 L
.63528 .66586 L
.62987 .65533 L
F
.63528 .66586 m
.63529 .65322 L
.62987 .65533 L
.63528 .66586 L
F
.62987 .64219 m
.62987 .65533 L
.63529 .65322 L
.62987 .64219 L
F
.63529 .65322 m
.6381 .6381 L
.62987 .64219 L
.63529 .65322 L
F
.62987 .62987 m
.62987 .64219 L
.6381 .6381 L
.62987 .62987 L
F
.6381 .6381 m
.65322 .63529 L
.62987 .62987 L
.6381 .6381 L
F
.64219 .62987 m
.62987 .62987 L
.65322 .63529 L
.64219 .62987 L
F
.65322 .63529 m
.66586 .63528 L
.64219 .62987 L
.65322 .63529 L
F
.65533 .62987 m
.64219 .62987 L
.66586 .63528 L
.65533 .62987 L
F
.66586 .63528 m
.67317 .63528 L
.65533 .62987 L
.66586 .63528 L
F
.68029 .62987 m
.65533 .62987 L
.67317 .63528 L
.68029 .62987 L
F
.67317 .63528 m
.68046 .63528 L
.68029 .62987 L
.67317 .63528 L
F
.69099 .62987 m
.68029 .62987 L
.68046 .63528 L
.69099 .62987 L
F
.68046 .63528 m
.6931 .63529 L
.69099 .62987 L
.68046 .63528 L
F
.70413 .62987 m
.69099 .62987 L
.6931 .63529 L
.70413 .62987 L
F
.6931 .63529 m
.70822 .6381 L
.70413 .62987 L
.6931 .63529 L
F
.71645 .62987 m
.70413 .62987 L
.70822 .6381 L
.71645 .62987 L
F
.70822 .6381 m
.70822 .6381 L
.71645 .62987 L
.70822 .6381 L
F
.71645 .62987 m
.71645 .62987 L
.70822 .6381 L
.71645 .62987 L
F
0 g
.70563 .67316 m
.70452 .68156 L
.70128 .68939 L
.69612 .69612 L
.68939 .70128 L
.68156 .70452 L
.67316 .70563 L
.66476 .70452 L
.65693 .70128 L
.6502 .69612 L
.64504 .68939 L
.6418 .68156 L
.64069 .67316 L
.6418 .66476 L
.64504 .65693 L
.6502 .6502 L
.65693 .64504 L
.66476 .6418 L
.67316 .64069 L
.68156 .6418 L
.68939 .64504 L
.69612 .6502 L
.70128 .65693 L
.70452 .66476 L
.70563 .67316 L
s
.71645 .71645 m
.70202 .71645 L
.68759 .71645 L
.67316 .71645 L
.65873 .71645 L
.6443 .71645 L
.62987 .71645 L
.62987 .71645 L
.62987 .70202 L
.62987 .68759 L
.62987 .67316 L
.62987 .65873 L
.62987 .6443 L
.62987 .62987 L
.62987 .62987 L
.6443 .62987 L
.65873 .62987 L
.67316 .62987 L
.68759 .62987 L
.70202 .62987 L
.71645 .62987 L
.71645 .62987 L
.71645 .6443 L
.71645 .65873 L
.71645 .67316 L
.71645 .68759 L
.71645 .70202 L
.71645 .71645 L
s
.70563 .67316 m
.70563 .67316 L
.70452 .68156 L
.70452 .68156 L
.70563 .67316 L
s
.70452 .68156 m
.70452 .68156 L
.70128 .68939 L
.70128 .68939 L
.70452 .68156 L
s
.70128 .68939 m
.70128 .68939 L
.69612 .69612 L
.69612 .69612 L
.70128 .68939 L
s
.69612 .69612 m
.69612 .69612 L
.68939 .70128 L
.68939 .70128 L
.69612 .69612 L
s
.68939 .70128 m
.68939 .70128 L
.68156 .70452 L
.68156 .70452 L
.68939 .70128 L
s
.68156 .70452 m
.68156 .70452 L
.67316 .70563 L
.67316 .70563 L
.68156 .70452 L
s
.67316 .70563 m
.67316 .70563 L
.66476 .70452 L
.66476 .70452 L
.67316 .70563 L
s
.66476 .70452 m
.66476 .70452 L
.65693 .70128 L
.65693 .70128 L
.66476 .70452 L
s
.65693 .70128 m
.65693 .70128 L
.6502 .69612 L
.6502 .69612 L
.65693 .70128 L
s
.6502 .69612 m
.6502 .69612 L
.64504 .68939 L
.64504 .68939 L
.6502 .69612 L
s
.64504 .68939 m
.64504 .68939 L
.6418 .68156 L
.6418 .68156 L
.64504 .68939 L
s
.6418 .68156 m
.6418 .68156 L
.64069 .67316 L
.64069 .67316 L
.6418 .68156 L
s
.64069 .67316 m
.64069 .67316 L
.6418 .66476 L
.6418 .66476 L
.64069 .67316 L
s
.6418 .66476 m
.6418 .66476 L
.64504 .65693 L
.64504 .65693 L
.6418 .66476 L
s
.64504 .65693 m
.64504 .65693 L
.6502 .6502 L
.6502 .6502 L
.64504 .65693 L
s
.6502 .6502 m
.6502 .6502 L
.65693 .64504 L
.65693 .64504 L
.6502 .6502 L
s
.65693 .64504 m
.65693 .64504 L
.66476 .6418 L
.66476 .6418 L
.65693 .64504 L
s
.66476 .6418 m
.66476 .6418 L
.67316 .64069 L
.67316 .64069 L
.66476 .6418 L
s
.67316 .64069 m
.67316 .64069 L
.68156 .6418 L
.68156 .6418 L
.67316 .64069 L
s
.68156 .6418 m
.68156 .6418 L
.68939 .64504 L
.68939 .64504 L
.68156 .6418 L
s
.68939 .64504 m
.68939 .64504 L
.69612 .6502 L
.69612 .6502 L
.68939 .64504 L
s
.69612 .6502 m
.69612 .6502 L
.70128 .65693 L
.70128 .65693 L
.69612 .6502 L
s
.70128 .65693 m
.70128 .65693 L
.70452 .66476 L
.70452 .66476 L
.70128 .65693 L
s
.70452 .66476 m
.70452 .66476 L
.70563 .67316 L
.70563 .67316 L
.70452 .66476 L
s
.5 g
.64069 .75974 m
.64069 .75974 L
.65152 .75974 L
.65152 .75974 L
.64069 .75974 L
F
.65152 .75974 m
.65152 .75974 L
.66234 .75974 L
.66234 .75974 L
.65152 .75974 L
F
.66234 .75974 m
.66234 .75974 L
.67316 .75974 L
.67316 .75974 L
.66234 .75974 L
F
.67316 .75974 m
.67316 .75974 L
.68398 .75974 L
.68398 .75974 L
.67316 .75974 L
F
.68398 .75974 m
.68398 .75974 L
.69481 .75974 L
.69481 .75974 L
.68398 .75974 L
F
.69481 .75974 m
.69481 .75974 L
.70563 .75974 L
.70563 .75974 L
.69481 .75974 L
F
0 g
.64069 .75974 m
.65152 .75974 L
.66234 .75974 L
.67316 .75974 L
.68398 .75974 L
.69481 .75974 L
.70563 .75974 L
.70563 .75974 L
.69481 .75974 L
.68398 .75974 L
.67316 .75974 L
.66234 .75974 L
.65152 .75974 L
.64069 .75974 L
.64069 .75974 L
s
.5 g
.67316 .72727 m
.67316 .72727 L
.67316 .7381 L
.67316 .7381 L
.67316 .72727 L
F
.67316 .7381 m
.67316 .7381 L
.67316 .74892 L
.67316 .74892 L
.67316 .7381 L
F
.67316 .74892 m
.67316 .74892 L
.67316 .75974 L
.67316 .75974 L
.67316 .74892 L
F
.67316 .75974 m
.67316 .75974 L
.67316 .77056 L
.67316 .77056 L
.67316 .75974 L
F
.67316 .77056 m
.67316 .77056 L
.67316 .78139 L
.67316 .78139 L
.67316 .77056 L
F
.67316 .78139 m
.67316 .78139 L
.67316 .79221 L
.67316 .79221 L
.67316 .78139 L
F
0 g
.67316 .72727 m
.67316 .7381 L
.67316 .74892 L
.67316 .75974 L
.67316 .77056 L
.67316 .78139 L
.67316 .79221 L
.67316 .79221 L
.67316 .78139 L
.67316 .77056 L
.67316 .75974 L
.67316 .74892 L
.67316 .7381 L
.67316 .72727 L
.67316 .72727 L
s
.5 g
.69612 .73678 m
.70128 .74351 L
.70822 .72468 L
.69612 .73678 L
F
.71103 .73981 m
.70822 .72468 L
.70128 .74351 L
.71103 .73981 L
F
.70128 .74351 m
.70452 .75134 L
.71103 .73981 L
.70128 .74351 L
F
.71104 .75244 m
.71103 .73981 L
.70452 .75134 L
.71104 .75244 L
F
.70452 .75134 m
.70563 .75974 L
.71104 .75244 L
.70452 .75134 L
F
.71104 .75974 m
.71104 .75244 L
.70563 .75974 L
.71104 .75974 L
F
.70563 .75974 m
.70452 .76814 L
.71104 .75974 L
.70563 .75974 L
F
.71104 .76704 m
.71104 .75974 L
.70452 .76814 L
.71104 .76704 L
F
.70452 .76814 m
.70128 .77597 L
.71104 .76704 L
.70452 .76814 L
F
.71103 .77968 m
.71104 .76704 L
.70128 .77597 L
.71103 .77968 L
F
.70128 .77597 m
.69612 .7827 L
.71103 .77968 L
.70128 .77597 L
F
.70822 .7948 m
.71103 .77968 L
.69612 .7827 L
.70822 .7948 L
F
.69612 .7827 m
.68939 .78786 L
.70822 .7948 L
.69612 .7827 L
F
.6931 .79761 m
.70822 .7948 L
.68939 .78786 L
.6931 .79761 L
F
.68939 .78786 m
.68156 .7911 L
.6931 .79761 L
.68939 .78786 L
F
.68046 .79762 m
.6931 .79761 L
.68156 .7911 L
.68046 .79762 L
F
.68156 .7911 m
.67316 .79221 L
.68046 .79762 L
.68156 .7911 L
F
.67317 .79762 m
.68046 .79762 L
.67316 .79221 L
.67317 .79762 L
F
.67316 .79221 m
.66476 .7911 L
.67317 .79762 L
.67316 .79221 L
F
.66586 .79762 m
.67317 .79762 L
.66476 .7911 L
.66586 .79762 L
F
.66476 .7911 m
.65693 .78786 L
.66586 .79762 L
.66476 .7911 L
F
.65322 .79761 m
.66586 .79762 L
.65693 .78786 L
.65322 .79761 L
F
.65693 .78786 m
.6502 .7827 L
.65322 .79761 L
.65693 .78786 L
F
.6381 .7948 m
.65322 .79761 L
.6502 .7827 L
.6381 .7948 L
F
.6502 .7827 m
.64504 .77597 L
.6381 .7948 L
.6502 .7827 L
F
.63529 .77968 m
.6381 .7948 L
.64504 .77597 L
.63529 .77968 L
F
.64504 .77597 m
.6418 .76814 L
.63529 .77968 L
.64504 .77597 L
F
.63528 .76704 m
.63529 .77968 L
.6418 .76814 L
.63528 .76704 L
F
.6418 .76814 m
.64069 .75974 L
.63528 .76704 L
.6418 .76814 L
F
.63528 .75975 m
.63528 .76704 L
.64069 .75974 L
.63528 .75975 L
F
.64069 .75974 m
.6418 .75134 L
.63528 .75975 L
.64069 .75974 L
F
.63528 .75244 m
.63528 .75975 L
.6418 .75134 L
.63528 .75244 L
F
.6418 .75134 m
.64504 .74351 L
.63528 .75244 L
.6418 .75134 L
F
.63529 .73981 m
.63528 .75244 L
.64504 .74351 L
.63529 .73981 L
F
.64504 .74351 m
.6502 .73678 L
.63529 .73981 L
.64504 .74351 L
F
.6381 .72468 m
.63529 .73981 L
.6502 .73678 L
.6381 .72468 L
F
.6502 .73678 m
.65693 .73162 L
.6381 .72468 L
.6502 .73678 L
F
.65322 .72187 m
.6381 .72468 L
.65693 .73162 L
.65322 .72187 L
F
.65693 .73162 m
.66476 .72838 L
.65322 .72187 L
.65693 .73162 L
F
.66586 .72186 m
.65322 .72187 L
.66476 .72838 L
.66586 .72186 L
F
.66476 .72838 m
.67316 .72727 L
.66586 .72186 L
.66476 .72838 L
F
.67317 .72186 m
.66586 .72186 L
.67316 .72727 L
.67317 .72186 L
F
.67316 .72727 m
.68156 .72838 L
.67317 .72186 L
.67316 .72727 L
F
.68046 .72186 m
.67317 .72186 L
.68156 .72838 L
.68046 .72186 L
F
.68156 .72838 m
.68939 .73162 L
.68046 .72186 L
.68156 .72838 L
F
.6931 .72187 m
.68046 .72186 L
.68939 .73162 L
.6931 .72187 L
F
.68939 .73162 m
.69612 .73678 L
.6931 .72187 L
.68939 .73162 L
F
.70822 .72468 m
.6931 .72187 L
.69612 .73678 L
.70822 .72468 L
F
.69612 .73678 m
.69612 .73678 L
.70822 .72468 L
.69612 .73678 L
F
.70822 .72468 m
.70822 .72468 L
.69612 .73678 L
.70822 .72468 L
F
.70822 .72468 m
.71103 .73981 L
.71645 .71645 L
.70822 .72468 L
F
.71645 .72877 m
.71645 .71645 L
.71103 .73981 L
.71645 .72877 L
F
.71103 .73981 m
.71104 .75244 L
.71645 .72877 L
.71103 .73981 L
F
.71645 .74191 m
.71645 .72877 L
.71104 .75244 L
.71645 .74191 L
F
.71104 .75244 m
.71104 .75974 L
.71645 .74191 L
.71104 .75244 L
F
.71645 .75974 m
.71645 .74191 L
.71104 .75974 L
.71645 .75974 L
F
.71104 .75974 m
.71104 .76704 L
.71645 .75974 L
.71104 .75974 L
F
.71645 .77757 m
.71645 .75974 L
.71104 .76704 L
.71645 .77757 L
F
.71104 .76704 m
.71103 .77968 L
.71645 .77757 L
.71104 .76704 L
F
.71645 .79071 m
.71645 .77757 L
.71103 .77968 L
.71645 .79071 L
F
.71103 .77968 m
.70822 .7948 L
.71645 .79071 L
.71103 .77968 L
F
.71645 .80303 m
.71645 .79071 L
.70822 .7948 L
.71645 .80303 L
F
.70822 .7948 m
.6931 .79761 L
.71645 .80303 L
.70822 .7948 L
F
.70413 .80303 m
.71645 .80303 L
.6931 .79761 L
.70413 .80303 L
F
.6931 .79761 m
.68046 .79762 L
.70413 .80303 L
.6931 .79761 L
F
.69099 .80303 m
.70413 .80303 L
.68046 .79762 L
.69099 .80303 L
F
.68046 .79762 m
.67317 .79762 L
.69099 .80303 L
.68046 .79762 L
F
.67991 .80303 m
.69099 .80303 L
.67317 .79762 L
.67991 .80303 L
F
.67317 .79762 m
.66586 .79762 L
.67991 .80303 L
.67317 .79762 L
F
.65533 .80303 m
.67991 .80303 L
.66586 .79762 L
.65533 .80303 L
F
.66586 .79762 m
.65322 .79761 L
.65533 .80303 L
.66586 .79762 L
F
.64219 .80303 m
.65533 .80303 L
.65322 .79761 L
.64219 .80303 L
F
.65322 .79761 m
.6381 .7948 L
.64219 .80303 L
.65322 .79761 L
F
.62987 .80303 m
.64219 .80303 L
.6381 .7948 L
.62987 .80303 L
F
.6381 .7948 m
.63529 .77968 L
.62987 .80303 L
.6381 .7948 L
F
.62987 .79071 m
.62987 .80303 L
.63529 .77968 L
.62987 .79071 L
F
.63529 .77968 m
.63528 .76704 L
.62987 .79071 L
.63529 .77968 L
F
.62987 .77757 m
.62987 .79071 L
.63528 .76704 L
.62987 .77757 L
F
.63528 .76704 m
.63528 .75975 L
.62987 .77757 L
.63528 .76704 L
F
.62987 .76673 m
.62987 .77757 L
.63528 .75975 L
.62987 .76673 L
F
.63528 .75975 m
.63528 .75244 L
.62987 .76673 L
.63528 .75975 L
F
.62987 .74191 m
.62987 .76673 L
.63528 .75244 L
.62987 .74191 L
F
.63528 .75244 m
.63529 .73981 L
.62987 .74191 L
.63528 .75244 L
F
.62987 .72877 m
.62987 .74191 L
.63529 .73981 L
.62987 .72877 L
F
.63529 .73981 m
.6381 .72468 L
.62987 .72877 L
.63529 .73981 L
F
.62987 .71645 m
.62987 .72877 L
.6381 .72468 L
.62987 .71645 L
F
.6381 .72468 m
.65322 .72187 L
.62987 .71645 L
.6381 .72468 L
F
.64219 .71645 m
.62987 .71645 L
.65322 .72187 L
.64219 .71645 L
F
.65322 .72187 m
.66586 .72186 L
.64219 .71645 L
.65322 .72187 L
F
.65533 .71645 m
.64219 .71645 L
.66586 .72186 L
.65533 .71645 L
F
.66586 .72186 m
.67317 .72186 L
.65533 .71645 L
.66586 .72186 L
F
.68029 .71645 m
.65533 .71645 L
.67317 .72186 L
.68029 .71645 L
F
.67317 .72186 m
.68046 .72186 L
.68029 .71645 L
.67317 .72186 L
F
.69099 .71645 m
.68029 .71645 L
.68046 .72186 L
.69099 .71645 L
F
.68046 .72186 m
.6931 .72187 L
.69099 .71645 L
.68046 .72186 L
F
.70413 .71645 m
.69099 .71645 L
.6931 .72187 L
.70413 .71645 L
F
.6931 .72187 m
.70822 .72468 L
.70413 .71645 L
.6931 .72187 L
F
.71645 .71645 m
.70413 .71645 L
.70822 .72468 L
.71645 .71645 L
F
.70822 .72468 m
.70822 .72468 L
.71645 .71645 L
.70822 .72468 L
F
.71645 .71645 m
.71645 .71645 L
.70822 .72468 L
.71645 .71645 L
F
0 g
.70563 .75974 m
.70452 .76814 L
.70128 .77597 L
.69612 .7827 L
.68939 .78786 L
.68156 .7911 L
.67316 .79221 L
.66476 .7911 L
.65693 .78786 L
.6502 .7827 L
.64504 .77597 L
.6418 .76814 L
.64069 .75974 L
.6418 .75134 L
.64504 .74351 L
.6502 .73678 L
.65693 .73162 L
.66476 .72838 L
.67316 .72727 L
.68156 .72838 L
.68939 .73162 L
.69612 .73678 L
.70128 .74351 L
.70452 .75134 L
.70563 .75974 L
s
.71645 .80303 m
.70202 .80303 L
.68759 .80303 L
.67316 .80303 L
.65873 .80303 L
.6443 .80303 L
.62987 .80303 L
.62987 .80303 L
.62987 .7886 L
.62987 .77417 L
.62987 .75974 L
.62987 .74531 L
.62987 .73088 L
.62987 .71645 L
.62987 .71645 L
.6443 .71645 L
.65873 .71645 L
.67316 .71645 L
.68759 .71645 L
.70202 .71645 L
.71645 .71645 L
.71645 .71645 L
.71645 .73088 L
.71645 .74531 L
.71645 .75974 L
.71645 .77417 L
.71645 .7886 L
.71645 .80303 L
s
.70563 .75974 m
.70563 .75974 L
.70452 .76814 L
.70452 .76814 L
.70563 .75974 L
s
.70452 .76814 m
.70452 .76814 L
.70128 .77597 L
.70128 .77597 L
.70452 .76814 L
s
.70128 .77597 m
.70128 .77597 L
.69612 .7827 L
.69612 .7827 L
.70128 .77597 L
s
.69612 .7827 m
.69612 .7827 L
.68939 .78786 L
.68939 .78786 L
.69612 .7827 L
s
.68939 .78786 m
.68939 .78786 L
.68156 .7911 L
.68156 .7911 L
.68939 .78786 L
s
.68156 .7911 m
.68156 .7911 L
.67316 .79221 L
.67316 .79221 L
.68156 .7911 L
s
.67316 .79221 m
.67316 .79221 L
.66476 .7911 L
.66476 .7911 L
.67316 .79221 L
s
.66476 .7911 m
.66476 .7911 L
.65693 .78786 L
.65693 .78786 L
.66476 .7911 L
s
.65693 .78786 m
.65693 .78786 L
.6502 .7827 L
.6502 .7827 L
.65693 .78786 L
s
.6502 .7827 m
.6502 .7827 L
.64504 .77597 L
.64504 .77597 L
.6502 .7827 L
s
.64504 .77597 m
.64504 .77597 L
.6418 .76814 L
.6418 .76814 L
.64504 .77597 L
s
.6418 .76814 m
.6418 .76814 L
.64069 .75974 L
.64069 .75974 L
.6418 .76814 L
s
.64069 .75974 m
.64069 .75974 L
.6418 .75134 L
.6418 .75134 L
.64069 .75974 L
s
.6418 .75134 m
.6418 .75134 L
.64504 .74351 L
.64504 .74351 L
.6418 .75134 L
s
.64504 .74351 m
.64504 .74351 L
.6502 .73678 L
.6502 .73678 L
.64504 .74351 L
s
.6502 .73678 m
.6502 .73678 L
.65693 .73162 L
.65693 .73162 L
.6502 .73678 L
s
.65693 .73162 m
.65693 .73162 L
.66476 .72838 L
.66476 .72838 L
.65693 .73162 L
s
.66476 .72838 m
.66476 .72838 L
.67316 .72727 L
.67316 .72727 L
.66476 .72838 L
s
.67316 .72727 m
.67316 .72727 L
.68156 .72838 L
.68156 .72838 L
.67316 .72727 L
s
.68156 .72838 m
.68156 .72838 L
.68939 .73162 L
.68939 .73162 L
.68156 .72838 L
s
.68939 .73162 m
.68939 .73162 L
.69612 .73678 L
.69612 .73678 L
.68939 .73162 L
s
.69612 .73678 m
.69612 .73678 L
.70128 .74351 L
.70128 .74351 L
.69612 .73678 L
s
.70128 .74351 m
.70128 .74351 L
.70452 .75134 L
.70452 .75134 L
.70128 .74351 L
s
.70452 .75134 m
.70452 .75134 L
.70563 .75974 L
.70563 .75974 L
.70452 .75134 L
s
.5 g
.64069 .84632 m
.64069 .84632 L
.65152 .84632 L
.65152 .84632 L
.64069 .84632 L
F
.65152 .84632 m
.65152 .84632 L
.66234 .84632 L
.66234 .84632 L
.65152 .84632 L
F
.66234 .84632 m
.66234 .84632 L
.67316 .84632 L
.67316 .84632 L
.66234 .84632 L
F
.67316 .84632 m
.67316 .84632 L
.68398 .84632 L
.68398 .84632 L
.67316 .84632 L
F
.68398 .84632 m
.68398 .84632 L
.69481 .84632 L
.69481 .84632 L
.68398 .84632 L
F
.69481 .84632 m
.69481 .84632 L
.70563 .84632 L
.70563 .84632 L
.69481 .84632 L
F
0 g
.64069 .84632 m
.65152 .84632 L
.66234 .84632 L
.67316 .84632 L
.68398 .84632 L
.69481 .84632 L
.70563 .84632 L
.70563 .84632 L
.69481 .84632 L
.68398 .84632 L
.67316 .84632 L
.66234 .84632 L
.65152 .84632 L
.64069 .84632 L
.64069 .84632 L
s
.5 g
.67316 .81385 m
.67316 .81385 L
.67316 .82468 L
.67316 .82468 L
.67316 .81385 L
F
.67316 .82468 m
.67316 .82468 L
.67316 .8355 L
.67316 .8355 L
.67316 .82468 L
F
.67316 .8355 m
.67316 .8355 L
.67316 .84632 L
.67316 .84632 L
.67316 .8355 L
F
.67316 .84632 m
.67316 .84632 L
.67316 .85714 L
.67316 .85714 L
.67316 .84632 L
F
.67316 .85714 m
.67316 .85714 L
.67316 .86797 L
.67316 .86797 L
.67316 .85714 L
F
.67316 .86797 m
.67316 .86797 L
.67316 .87879 L
.67316 .87879 L
.67316 .86797 L
F
0 g
.67316 .81385 m
.67316 .82468 L
.67316 .8355 L
.67316 .84632 L
.67316 .85714 L
.67316 .86797 L
.67316 .87879 L
.67316 .87879 L
.67316 .86797 L
.67316 .85714 L
.67316 .84632 L
.67316 .8355 L
.67316 .82468 L
.67316 .81385 L
.67316 .81385 L
s
.5 g
.69612 .82336 m
.70128 .83009 L
.70822 .81126 L
.69612 .82336 L
F
.71103 .82639 m
.70822 .81126 L
.70128 .83009 L
.71103 .82639 L
F
.70128 .83009 m
.70452 .83792 L
.71103 .82639 L
.70128 .83009 L
F
.71104 .83902 m
.71103 .82639 L
.70452 .83792 L
.71104 .83902 L
F
.70452 .83792 m
.70563 .84632 L
.71104 .83902 L
.70452 .83792 L
F
.71104 .84632 m
.71104 .83902 L
.70563 .84632 L
.71104 .84632 L
F
.70563 .84632 m
.70452 .85472 L
.71104 .84632 L
.70563 .84632 L
F
.71104 .85362 m
.71104 .84632 L
.70452 .85472 L
.71104 .85362 L
F
.70452 .85472 m
.70128 .86255 L
.71104 .85362 L
.70452 .85472 L
F
.71103 .86626 m
.71104 .85362 L
.70128 .86255 L
.71103 .86626 L
F
.70128 .86255 m
.69612 .86928 L
.71103 .86626 L
.70128 .86255 L
F
.70822 .88138 m
.71103 .86626 L
.69612 .86928 L
.70822 .88138 L
F
.69612 .86928 m
.68939 .87444 L
.70822 .88138 L
.69612 .86928 L
F
.6931 .88419 m
.70822 .88138 L
.68939 .87444 L
.6931 .88419 L
F
.68939 .87444 m
.68156 .87768 L
.6931 .88419 L
.68939 .87444 L
F
.68046 .8842 m
.6931 .88419 L
.68156 .87768 L
.68046 .8842 L
F
.68156 .87768 m
.67316 .87879 L
.68046 .8842 L
.68156 .87768 L
F
.67317 .8842 m
.68046 .8842 L
.67316 .87879 L
.67317 .8842 L
F
.67316 .87879 m
.66476 .87768 L
.67317 .8842 L
.67316 .87879 L
F
.66586 .8842 m
.67317 .8842 L
.66476 .87768 L
.66586 .8842 L
F
.66476 .87768 m
.65693 .87444 L
.66586 .8842 L
.66476 .87768 L
F
.65322 .88419 m
.66586 .8842 L
.65693 .87444 L
.65322 .88419 L
F
.65693 .87444 m
.6502 .86928 L
.65322 .88419 L
.65693 .87444 L
F
.6381 .88138 m
.65322 .88419 L
.6502 .86928 L
.6381 .88138 L
F
.6502 .86928 m
.64504 .86255 L
.6381 .88138 L
.6502 .86928 L
F
.63529 .86626 m
.6381 .88138 L
.64504 .86255 L
.63529 .86626 L
F
.64504 .86255 m
.6418 .85472 L
.63529 .86626 L
.64504 .86255 L
F
.63528 .85362 m
.63529 .86626 L
.6418 .85472 L
.63528 .85362 L
F
.6418 .85472 m
.64069 .84632 L
.63528 .85362 L
.6418 .85472 L
F
.63528 .84633 m
.63528 .85362 L
.64069 .84632 L
.63528 .84633 L
F
.64069 .84632 m
.6418 .83792 L
.63528 .84633 L
.64069 .84632 L
F
.63528 .83902 m
.63528 .84633 L
.6418 .83792 L
.63528 .83902 L
F
.6418 .83792 m
.64504 .83009 L
.63528 .83902 L
.6418 .83792 L
F
.63529 .82639 m
.63528 .83902 L
.64504 .83009 L
.63529 .82639 L
F
.64504 .83009 m
.6502 .82336 L
.63529 .82639 L
.64504 .83009 L
F
.6381 .81126 m
.63529 .82639 L
.6502 .82336 L
.6381 .81126 L
F
.6502 .82336 m
.65693 .8182 L
.6381 .81126 L
.6502 .82336 L
F
.65322 .80845 m
.6381 .81126 L
.65693 .8182 L
.65322 .80845 L
F
.65693 .8182 m
.66476 .81496 L
.65322 .80845 L
.65693 .8182 L
F
.66586 .80844 m
.65322 .80845 L
.66476 .81496 L
.66586 .80844 L
F
.66476 .81496 m
.67316 .81385 L
.66586 .80844 L
.66476 .81496 L
F
.67317 .80844 m
.66586 .80844 L
.67316 .81385 L
.67317 .80844 L
F
.67316 .81385 m
.68156 .81496 L
.67317 .80844 L
.67316 .81385 L
F
.68046 .80844 m
.67317 .80844 L
.68156 .81496 L
.68046 .80844 L
F
.68156 .81496 m
.68939 .8182 L
.68046 .80844 L
.68156 .81496 L
F
.6931 .80845 m
.68046 .80844 L
.68939 .8182 L
.6931 .80845 L
F
.68939 .8182 m
.69612 .82336 L
.6931 .80845 L
.68939 .8182 L
F
.70822 .81126 m
.6931 .80845 L
.69612 .82336 L
.70822 .81126 L
F
.69612 .82336 m
.69612 .82336 L
.70822 .81126 L
.69612 .82336 L
F
.70822 .81126 m
.70822 .81126 L
.69612 .82336 L
.70822 .81126 L
F
.70822 .81126 m
.71103 .82639 L
.71645 .80303 L
.70822 .81126 L
F
.71645 .81535 m
.71645 .80303 L
.71103 .82639 L
.71645 .81535 L
F
.71103 .82639 m
.71104 .83902 L
.71645 .81535 L
.71103 .82639 L
F
.71645 .82849 m
.71645 .81535 L
.71104 .83902 L
.71645 .82849 L
F
.71104 .83902 m
.71104 .84632 L
.71645 .82849 L
.71104 .83902 L
F
.71645 .84632 m
.71645 .82849 L
.71104 .84632 L
.71645 .84632 L
F
.71104 .84632 m
.71104 .85362 L
.71645 .84632 L
.71104 .84632 L
F
.71645 .86415 m
.71645 .84632 L
.71104 .85362 L
.71645 .86415 L
F
.71104 .85362 m
.71103 .86626 L
.71645 .86415 L
.71104 .85362 L
F
.71645 .87729 m
.71645 .86415 L
.71103 .86626 L
.71645 .87729 L
F
.71103 .86626 m
.70822 .88138 L
.71645 .87729 L
.71103 .86626 L
F
.71645 .88961 m
.71645 .87729 L
.70822 .88138 L
.71645 .88961 L
F
.70822 .88138 m
.6931 .88419 L
.71645 .88961 L
.70822 .88138 L
F
.70413 .88961 m
.71645 .88961 L
.6931 .88419 L
.70413 .88961 L
F
.6931 .88419 m
.68046 .8842 L
.70413 .88961 L
.6931 .88419 L
F
.69099 .88961 m
.70413 .88961 L
.68046 .8842 L
.69099 .88961 L
F
.68046 .8842 m
.67317 .8842 L
.69099 .88961 L
.68046 .8842 L
F
.67991 .88961 m
.69099 .88961 L
.67317 .8842 L
.67991 .88961 L
F
.67317 .8842 m
.66586 .8842 L
.67991 .88961 L
.67317 .8842 L
F
.65533 .88961 m
.67991 .88961 L
.66586 .8842 L
.65533 .88961 L
F
.66586 .8842 m
.65322 .88419 L
.65533 .88961 L
.66586 .8842 L
F
.64219 .88961 m
.65533 .88961 L
.65322 .88419 L
.64219 .88961 L
F
.65322 .88419 m
.6381 .88138 L
.64219 .88961 L
.65322 .88419 L
F
.62987 .88961 m
.64219 .88961 L
.6381 .88138 L
.62987 .88961 L
F
.6381 .88138 m
.63529 .86626 L
.62987 .88961 L
.6381 .88138 L
F
.62987 .87729 m
.62987 .88961 L
.63529 .86626 L
.62987 .87729 L
F
.63529 .86626 m
.63528 .85362 L
.62987 .87729 L
.63529 .86626 L
F
.62987 .86415 m
.62987 .87729 L
.63528 .85362 L
.62987 .86415 L
F
.63528 .85362 m
.63528 .84633 L
.62987 .86415 L
.63528 .85362 L
F
.62987 .85331 m
.62987 .86415 L
.63528 .84633 L
.62987 .85331 L
F
.63528 .84633 m
.63528 .83902 L
.62987 .85331 L
.63528 .84633 L
F
.62987 .82849 m
.62987 .85331 L
.63528 .83902 L
.62987 .82849 L
F
.63528 .83902 m
.63529 .82639 L
.62987 .82849 L
.63528 .83902 L
F
.62987 .81535 m
.62987 .82849 L
.63529 .82639 L
.62987 .81535 L
F
.63529 .82639 m
.6381 .81126 L
.62987 .81535 L
.63529 .82639 L
F
.62987 .80303 m
.62987 .81535 L
.6381 .81126 L
.62987 .80303 L
F
.6381 .81126 m
.65322 .80845 L
.62987 .80303 L
.6381 .81126 L
F
.64219 .80303 m
.62987 .80303 L
.65322 .80845 L
.64219 .80303 L
F
.65322 .80845 m
.66586 .80844 L
.64219 .80303 L
.65322 .80845 L
F
.65533 .80303 m
.64219 .80303 L
.66586 .80844 L
.65533 .80303 L
F
.66586 .80844 m
.67317 .80844 L
.65533 .80303 L
.66586 .80844 L
F
.68029 .80303 m
.65533 .80303 L
.67317 .80844 L
.68029 .80303 L
F
.67317 .80844 m
.68046 .80844 L
.68029 .80303 L
.67317 .80844 L
F
.69099 .80303 m
.68029 .80303 L
.68046 .80844 L
.69099 .80303 L
F
.68046 .80844 m
.6931 .80845 L
.69099 .80303 L
.68046 .80844 L
F
.70413 .80303 m
.69099 .80303 L
.6931 .80845 L
.70413 .80303 L
F
.6931 .80845 m
.70822 .81126 L
.70413 .80303 L
.6931 .80845 L
F
.71645 .80303 m
.70413 .80303 L
.70822 .81126 L
.71645 .80303 L
F
.70822 .81126 m
.70822 .81126 L
.71645 .80303 L
.70822 .81126 L
F
.71645 .80303 m
.71645 .80303 L
.70822 .81126 L
.71645 .80303 L
F
0 g
.70563 .84632 m
.70452 .85472 L
.70128 .86255 L
.69612 .86928 L
.68939 .87444 L
.68156 .87768 L
.67316 .87879 L
.66476 .87768 L
.65693 .87444 L
.6502 .86928 L
.64504 .86255 L
.6418 .85472 L
.64069 .84632 L
.6418 .83792 L
.64504 .83009 L
.6502 .82336 L
.65693 .8182 L
.66476 .81496 L
.67316 .81385 L
.68156 .81496 L
.68939 .8182 L
.69612 .82336 L
.70128 .83009 L
.70452 .83792 L
.70563 .84632 L
s
.71645 .88961 m
.70202 .88961 L
.68759 .88961 L
.67316 .88961 L
.65873 .88961 L
.6443 .88961 L
.62987 .88961 L
.62987 .88961 L
.62987 .87518 L
.62987 .86075 L
.62987 .84632 L
.62987 .83189 L
.62987 .81746 L
.62987 .80303 L
.62987 .80303 L
.6443 .80303 L
.65873 .80303 L
.67316 .80303 L
.68759 .80303 L
.70202 .80303 L
.71645 .80303 L
.71645 .80303 L
.71645 .81746 L
.71645 .83189 L
.71645 .84632 L
.71645 .86075 L
.71645 .87518 L
.71645 .88961 L
s
.70563 .84632 m
.70563 .84632 L
.70452 .85472 L
.70452 .85472 L
.70563 .84632 L
s
.70452 .85472 m
.70452 .85472 L
.70128 .86255 L
.70128 .86255 L
.70452 .85472 L
s
.70128 .86255 m
.70128 .86255 L
.69612 .86928 L
.69612 .86928 L
.70128 .86255 L
s
.69612 .86928 m
.69612 .86928 L
.68939 .87444 L
.68939 .87444 L
.69612 .86928 L
s
.68939 .87444 m
.68939 .87444 L
.68156 .87768 L
.68156 .87768 L
.68939 .87444 L
s
.68156 .87768 m
.68156 .87768 L
.67316 .87879 L
.67316 .87879 L
.68156 .87768 L
s
.67316 .87879 m
.67316 .87879 L
.66476 .87768 L
.66476 .87768 L
.67316 .87879 L
s
.66476 .87768 m
.66476 .87768 L
.65693 .87444 L
.65693 .87444 L
.66476 .87768 L
s
.65693 .87444 m
.65693 .87444 L
.6502 .86928 L
.6502 .86928 L
.65693 .87444 L
s
.6502 .86928 m
.6502 .86928 L
.64504 .86255 L
.64504 .86255 L
.6502 .86928 L
s
.64504 .86255 m
.64504 .86255 L
.6418 .85472 L
.6418 .85472 L
.64504 .86255 L
s
.6418 .85472 m
.6418 .85472 L
.64069 .84632 L
.64069 .84632 L
.6418 .85472 L
s
.64069 .84632 m
.64069 .84632 L
.6418 .83792 L
.6418 .83792 L
.64069 .84632 L
s
.6418 .83792 m
.6418 .83792 L
.64504 .83009 L
.64504 .83009 L
.6418 .83792 L
s
.64504 .83009 m
.64504 .83009 L
.6502 .82336 L
.6502 .82336 L
.64504 .83009 L
s
.6502 .82336 m
.6502 .82336 L
.65693 .8182 L
.65693 .8182 L
.6502 .82336 L
s
.65693 .8182 m
.65693 .8182 L
.66476 .81496 L
.66476 .81496 L
.65693 .8182 L
s
.66476 .81496 m
.66476 .81496 L
.67316 .81385 L
.67316 .81385 L
.66476 .81496 L
s
.67316 .81385 m
.67316 .81385 L
.68156 .81496 L
.68156 .81496 L
.67316 .81385 L
s
.68156 .81496 m
.68156 .81496 L
.68939 .8182 L
.68939 .8182 L
.68156 .81496 L
s
.68939 .8182 m
.68939 .8182 L
.69612 .82336 L
.69612 .82336 L
.68939 .8182 L
s
.69612 .82336 m
.69612 .82336 L
.70128 .83009 L
.70128 .83009 L
.69612 .82336 L
s
.70128 .83009 m
.70128 .83009 L
.70452 .83792 L
.70452 .83792 L
.70128 .83009 L
s
.70452 .83792 m
.70452 .83792 L
.70563 .84632 L
.70563 .84632 L
.70452 .83792 L
s
.5 g
.64069 .9329 m
.64069 .9329 L
.65152 .9329 L
.65152 .9329 L
.64069 .9329 L
F
.65152 .9329 m
.65152 .9329 L
.66234 .9329 L
.66234 .9329 L
.65152 .9329 L
F
.66234 .9329 m
.66234 .9329 L
.67316 .9329 L
.67316 .9329 L
.66234 .9329 L
F
.67316 .9329 m
.67316 .9329 L
.68398 .9329 L
.68398 .9329 L
.67316 .9329 L
F
.68398 .9329 m
.68398 .9329 L
.69481 .9329 L
.69481 .9329 L
.68398 .9329 L
F
.69481 .9329 m
.69481 .9329 L
.70563 .9329 L
.70563 .9329 L
.69481 .9329 L
F
0 g
.64069 .9329 m
.65152 .9329 L
.66234 .9329 L
.67316 .9329 L
.68398 .9329 L
.69481 .9329 L
.70563 .9329 L
.70563 .9329 L
.69481 .9329 L
.68398 .9329 L
.67316 .9329 L
.66234 .9329 L
.65152 .9329 L
.64069 .9329 L
.64069 .9329 L
s
.5 g
.67316 .90043 m
.67316 .90043 L
.67316 .91126 L
.67316 .91126 L
.67316 .90043 L
F
.67316 .91126 m
.67316 .91126 L
.67316 .92208 L
.67316 .92208 L
.67316 .91126 L
F
.67316 .92208 m
.67316 .92208 L
.67316 .9329 L
.67316 .9329 L
.67316 .92208 L
F
.67316 .9329 m
.67316 .9329 L
.67316 .94372 L
.67316 .94372 L
.67316 .9329 L
F
.67316 .94372 m
.67316 .94372 L
.67316 .95455 L
.67316 .95455 L
.67316 .94372 L
F
.67316 .95455 m
.67316 .95455 L
.67316 .96537 L
.67316 .96537 L
.67316 .95455 L
F
0 g
.67316 .90043 m
.67316 .91126 L
.67316 .92208 L
.67316 .9329 L
.67316 .94372 L
.67316 .95455 L
.67316 .96537 L
.67316 .96537 L
.67316 .95455 L
.67316 .94372 L
.67316 .9329 L
.67316 .92208 L
.67316 .91126 L
.67316 .90043 L
.67316 .90043 L
s
.5 g
.69612 .90994 m
.70128 .91667 L
.70822 .89784 L
.69612 .90994 L
F
.71103 .91297 m
.70822 .89784 L
.70128 .91667 L
.71103 .91297 L
F
.70128 .91667 m
.70452 .9245 L
.71103 .91297 L
.70128 .91667 L
F
.71104 .9256 m
.71103 .91297 L
.70452 .9245 L
.71104 .9256 L
F
.70452 .9245 m
.70563 .9329 L
.71104 .9256 L
.70452 .9245 L
F
.71104 .9329 m
.71104 .9256 L
.70563 .9329 L
.71104 .9329 L
F
.70563 .9329 m
.70452 .9413 L
.71104 .9329 L
.70563 .9329 L
F
.71104 .9402 m
.71104 .9329 L
.70452 .9413 L
.71104 .9402 L
F
.70452 .9413 m
.70128 .94913 L
.71104 .9402 L
.70452 .9413 L
F
.71103 .95284 m
.71104 .9402 L
.70128 .94913 L
.71103 .95284 L
F
.70128 .94913 m
.69612 .95586 L
.71103 .95284 L
.70128 .94913 L
F
.70822 .96796 m
.71103 .95284 L
.69612 .95586 L
.70822 .96796 L
F
.69612 .95586 m
.68939 .96102 L
.70822 .96796 L
.69612 .95586 L
F
.6931 .97077 m
.70822 .96796 L
.68939 .96102 L
.6931 .97077 L
F
.68939 .96102 m
.68156 .96426 L
.6931 .97077 L
.68939 .96102 L
F
.68046 .97078 m
.6931 .97077 L
.68156 .96426 L
.68046 .97078 L
F
.68156 .96426 m
.67316 .96537 L
.68046 .97078 L
.68156 .96426 L
F
.67317 .97078 m
.68046 .97078 L
.67316 .96537 L
.67317 .97078 L
F
.67316 .96537 m
.66476 .96426 L
.67317 .97078 L
.67316 .96537 L
F
.66586 .97078 m
.67317 .97078 L
.66476 .96426 L
.66586 .97078 L
F
.66476 .96426 m
.65693 .96102 L
.66586 .97078 L
.66476 .96426 L
F
.65322 .97077 m
.66586 .97078 L
.65693 .96102 L
.65322 .97077 L
F
.65693 .96102 m
.6502 .95586 L
.65322 .97077 L
.65693 .96102 L
F
.6381 .96796 m
.65322 .97077 L
.6502 .95586 L
.6381 .96796 L
F
.6502 .95586 m
.64504 .94913 L
.6381 .96796 L
.6502 .95586 L
F
.63529 .95284 m
.6381 .96796 L
.64504 .94913 L
.63529 .95284 L
F
.64504 .94913 m
.6418 .9413 L
.63529 .95284 L
.64504 .94913 L
F
.63528 .9402 m
.63529 .95284 L
.6418 .9413 L
.63528 .9402 L
F
.6418 .9413 m
.64069 .9329 L
.63528 .9402 L
.6418 .9413 L
F
.63528 .93291 m
.63528 .9402 L
.64069 .9329 L
.63528 .93291 L
F
.64069 .9329 m
.6418 .9245 L
.63528 .93291 L
.64069 .9329 L
F
.63528 .9256 m
.63528 .93291 L
.6418 .9245 L
.63528 .9256 L
F
.6418 .9245 m
.64504 .91667 L
.63528 .9256 L
.6418 .9245 L
F
.63529 .91297 m
.63528 .9256 L
.64504 .91667 L
.63529 .91297 L
F
.64504 .91667 m
.6502 .90994 L
.63529 .91297 L
.64504 .91667 L
F
.6381 .89784 m
.63529 .91297 L
.6502 .90994 L
.6381 .89784 L
F
.6502 .90994 m
.65693 .90478 L
.6381 .89784 L
.6502 .90994 L
F
.65322 .89504 m
.6381 .89784 L
.65693 .90478 L
.65322 .89504 L
F
.65693 .90478 m
.66476 .90154 L
.65322 .89504 L
.65693 .90478 L
F
.66586 .89502 m
.65322 .89504 L
.66476 .90154 L
.66586 .89502 L
F
.66476 .90154 m
.67316 .90043 L
.66586 .89502 L
.66476 .90154 L
F
.67317 .89502 m
.66586 .89502 L
.67316 .90043 L
.67317 .89502 L
F
.67316 .90043 m
.68156 .90154 L
.67317 .89502 L
.67316 .90043 L
F
.68046 .89502 m
.67317 .89502 L
.68156 .90154 L
.68046 .89502 L
F
.68156 .90154 m
.68939 .90478 L
.68046 .89502 L
.68156 .90154 L
F
.6931 .89504 m
.68046 .89502 L
.68939 .90478 L
.6931 .89504 L
F
.68939 .90478 m
.69612 .90994 L
.6931 .89504 L
.68939 .90478 L
F
.70822 .89784 m
.6931 .89504 L
.69612 .90994 L
.70822 .89784 L
F
.69612 .90994 m
.69612 .90994 L
.70822 .89784 L
.69612 .90994 L
F
.70822 .89784 m
.70822 .89784 L
.69612 .90994 L
.70822 .89784 L
F
.70822 .89784 m
.71103 .91297 L
.71645 .88961 L
.70822 .89784 L
F
.71645 .90193 m
.71645 .88961 L
.71103 .91297 L
.71645 .90193 L
F
.71103 .91297 m
.71104 .9256 L
.71645 .90193 L
.71103 .91297 L
F
.71645 .91507 m
.71645 .90193 L
.71104 .9256 L
.71645 .91507 L
F
.71104 .9256 m
.71104 .9329 L
.71645 .91507 L
.71104 .9256 L
F
.71645 .9329 m
.71645 .91507 L
.71104 .9329 L
.71645 .9329 L
F
.71104 .9329 m
.71104 .9402 L
.71645 .9329 L
.71104 .9329 L
F
.71645 .95073 m
.71645 .9329 L
.71104 .9402 L
.71645 .95073 L
F
.71104 .9402 m
.71103 .95284 L
.71645 .95073 L
.71104 .9402 L
F
.71645 .96387 m
.71645 .95073 L
.71103 .95284 L
.71645 .96387 L
F
.71103 .95284 m
.70822 .96796 L
.71645 .96387 L
.71103 .95284 L
F
.71645 .97619 m
.71645 .96387 L
.70822 .96796 L
.71645 .97619 L
F
.70822 .96796 m
.6931 .97077 L
.71645 .97619 L
.70822 .96796 L
F
.70413 .97619 m
.71645 .97619 L
.6931 .97077 L
.70413 .97619 L
F
.6931 .97077 m
.68046 .97078 L
.70413 .97619 L
.6931 .97077 L
F
.69099 .97619 m
.70413 .97619 L
.68046 .97078 L
.69099 .97619 L
F
.68046 .97078 m
.67317 .97078 L
.69099 .97619 L
.68046 .97078 L
F
.67991 .97619 m
.69099 .97619 L
.67317 .97078 L
.67991 .97619 L
F
.67317 .97078 m
.66586 .97078 L
.67991 .97619 L
.67317 .97078 L
F
.65533 .97619 m
.67991 .97619 L
.66586 .97078 L
.65533 .97619 L
F
.66586 .97078 m
.65322 .97077 L
.65533 .97619 L
.66586 .97078 L
F
.64219 .97619 m
.65533 .97619 L
.65322 .97077 L
.64219 .97619 L
F
.65322 .97077 m
.6381 .96796 L
.64219 .97619 L
.65322 .97077 L
F
.62987 .97619 m
.64219 .97619 L
.6381 .96796 L
.62987 .97619 L
F
.6381 .96796 m
.63529 .95284 L
.62987 .97619 L
.6381 .96796 L
F
.62987 .96387 m
.62987 .97619 L
.63529 .95284 L
.62987 .96387 L
F
.63529 .95284 m
.63528 .9402 L
.62987 .96387 L
.63529 .95284 L
F
.62987 .95073 m
.62987 .96387 L
.63528 .9402 L
.62987 .95073 L
F
.63528 .9402 m
.63528 .93291 L
.62987 .95073 L
.63528 .9402 L
F
.62987 .93989 m
.62987 .95073 L
.63528 .93291 L
.62987 .93989 L
F
.63528 .93291 m
.63528 .9256 L
.62987 .93989 L
.63528 .93291 L
F
.62987 .91507 m
.62987 .93989 L
.63528 .9256 L
.62987 .91507 L
F
.63528 .9256 m
.63529 .91297 L
.62987 .91507 L
.63528 .9256 L
F
.62987 .90193 m
.62987 .91507 L
.63529 .91297 L
.62987 .90193 L
F
.63529 .91297 m
.6381 .89784 L
.62987 .90193 L
.63529 .91297 L
F
.62987 .88961 m
.62987 .90193 L
.6381 .89784 L
.62987 .88961 L
F
.6381 .89784 m
.65322 .89504 L
.62987 .88961 L
.6381 .89784 L
F
.64219 .88961 m
.62987 .88961 L
.65322 .89504 L
.64219 .88961 L
F
.65322 .89504 m
.66586 .89502 L
.64219 .88961 L
.65322 .89504 L
F
.65533 .88961 m
.64219 .88961 L
.66586 .89502 L
.65533 .88961 L
F
.66586 .89502 m
.67317 .89502 L
.65533 .88961 L
.66586 .89502 L
F
.68029 .88961 m
.65533 .88961 L
.67317 .89502 L
.68029 .88961 L
F
.67317 .89502 m
.68046 .89502 L
.68029 .88961 L
.67317 .89502 L
F
.69099 .88961 m
.68029 .88961 L
.68046 .89502 L
.69099 .88961 L
F
.68046 .89502 m
.6931 .89504 L
.69099 .88961 L
.68046 .89502 L
F
.70413 .88961 m
.69099 .88961 L
.6931 .89504 L
.70413 .88961 L
F
.6931 .89504 m
.70822 .89784 L
.70413 .88961 L
.6931 .89504 L
F
.71645 .88961 m
.70413 .88961 L
.70822 .89784 L
.71645 .88961 L
F
.70822 .89784 m
.70822 .89784 L
.71645 .88961 L
.70822 .89784 L
F
.71645 .88961 m
.71645 .88961 L
.70822 .89784 L
.71645 .88961 L
F
0 g
.70563 .9329 m
.70452 .9413 L
.70128 .94913 L
.69612 .95586 L
.68939 .96102 L
.68156 .96426 L
.67316 .96537 L
.66476 .96426 L
.65693 .96102 L
.6502 .95586 L
.64504 .94913 L
.6418 .9413 L
.64069 .9329 L
.6418 .9245 L
.64504 .91667 L
.6502 .90994 L
.65693 .90478 L
.66476 .90154 L
.67316 .90043 L
.68156 .90154 L
.68939 .90478 L
.69612 .90994 L
.70128 .91667 L
.70452 .9245 L
.70563 .9329 L
s
.71645 .97619 m
.70202 .97619 L
.68759 .97619 L
.67316 .97619 L
.65873 .97619 L
.6443 .97619 L
.62987 .97619 L
.62987 .97619 L
.62987 .96176 L
.62987 .94733 L
.62987 .9329 L
.62987 .91847 L
.62987 .90404 L
.62987 .88961 L
.62987 .88961 L
.6443 .88961 L
.65873 .88961 L
.67316 .88961 L
.68759 .88961 L
.70202 .88961 L
.71645 .88961 L
.71645 .88961 L
.71645 .90404 L
.71645 .91847 L
.71645 .9329 L
.71645 .94733 L
.71645 .96176 L
.71645 .97619 L
s
.70563 .9329 m
.70563 .9329 L
.70452 .9413 L
.70452 .9413 L
.70563 .9329 L
s
.70452 .9413 m
.70452 .9413 L
.70128 .94913 L
.70128 .94913 L
.70452 .9413 L
s
.70128 .94913 m
.70128 .94913 L
.69612 .95586 L
.69612 .95586 L
.70128 .94913 L
s
.69612 .95586 m
.69612 .95586 L
.68939 .96102 L
.68939 .96102 L
.69612 .95586 L
s
.68939 .96102 m
.68939 .96102 L
.68156 .96426 L
.68156 .96426 L
.68939 .96102 L
s
.68156 .96426 m
.68156 .96426 L
.67316 .96537 L
.67316 .96537 L
.68156 .96426 L
s
.67316 .96537 m
.67316 .96537 L
.66476 .96426 L
.66476 .96426 L
.67316 .96537 L
s
.66476 .96426 m
.66476 .96426 L
.65693 .96102 L
.65693 .96102 L
.66476 .96426 L
s
.65693 .96102 m
.65693 .96102 L
.6502 .95586 L
.6502 .95586 L
.65693 .96102 L
s
.6502 .95586 m
.6502 .95586 L
.64504 .94913 L
.64504 .94913 L
.6502 .95586 L
s
.64504 .94913 m
.64504 .94913 L
.6418 .9413 L
.6418 .9413 L
.64504 .94913 L
s
.6418 .9413 m
.6418 .9413 L
.64069 .9329 L
.64069 .9329 L
.6418 .9413 L
s
.64069 .9329 m
.64069 .9329 L
.6418 .9245 L
.6418 .9245 L
.64069 .9329 L
s
.6418 .9245 m
.6418 .9245 L
.64504 .91667 L
.64504 .91667 L
.6418 .9245 L
s
.64504 .91667 m
.64504 .91667 L
.6502 .90994 L
.6502 .90994 L
.64504 .91667 L
s
.6502 .90994 m
.6502 .90994 L
.65693 .90478 L
.65693 .90478 L
.6502 .90994 L
s
.65693 .90478 m
.65693 .90478 L
.66476 .90154 L
.66476 .90154 L
.65693 .90478 L
s
.66476 .90154 m
.66476 .90154 L
.67316 .90043 L
.67316 .90043 L
.66476 .90154 L
s
.67316 .90043 m
.67316 .90043 L
.68156 .90154 L
.68156 .90154 L
.67316 .90043 L
s
.68156 .90154 m
.68156 .90154 L
.68939 .90478 L
.68939 .90478 L
.68156 .90154 L
s
.68939 .90478 m
.68939 .90478 L
.69612 .90994 L
.69612 .90994 L
.68939 .90478 L
s
.69612 .90994 m
.69612 .90994 L
.70128 .91667 L
.70128 .91667 L
.69612 .90994 L
s
.70128 .91667 m
.70128 .91667 L
.70452 .9245 L
.70452 .9245 L
.70128 .91667 L
s
.70452 .9245 m
.70452 .9245 L
.70563 .9329 L
.70563 .9329 L
.70452 .9245 L
s
.5 g
.72727 .0671 m
.72727 .0671 L
.7381 .0671 L
.7381 .0671 L
.72727 .0671 L
F
.7381 .0671 m
.7381 .0671 L
.74892 .0671 L
.74892 .0671 L
.7381 .0671 L
F
.74892 .0671 m
.74892 .0671 L
.75974 .0671 L
.75974 .0671 L
.74892 .0671 L
F
.75974 .0671 m
.75974 .0671 L
.77056 .0671 L
.77056 .0671 L
.75974 .0671 L
F
.77056 .0671 m
.77056 .0671 L
.78139 .0671 L
.78139 .0671 L
.77056 .0671 L
F
.78139 .0671 m
.78139 .0671 L
.79221 .0671 L
.79221 .0671 L
.78139 .0671 L
F
0 g
.72727 .0671 m
.7381 .0671 L
.74892 .0671 L
.75974 .0671 L
.77056 .0671 L
.78139 .0671 L
.79221 .0671 L
.79221 .0671 L
.78139 .0671 L
.77056 .0671 L
.75974 .0671 L
.74892 .0671 L
.7381 .0671 L
.72727 .0671 L
.72727 .0671 L
s
.5 g
.75974 .03463 m
.75974 .03463 L
.75974 .04545 L
.75974 .04545 L
.75974 .03463 L
F
.75974 .04545 m
.75974 .04545 L
.75974 .05628 L
.75974 .05628 L
.75974 .04545 L
F
.75974 .05628 m
.75974 .05628 L
.75974 .0671 L
.75974 .0671 L
.75974 .05628 L
F
.75974 .0671 m
.75974 .0671 L
.75974 .07792 L
.75974 .07792 L
.75974 .0671 L
F
.75974 .07792 m
.75974 .07792 L
.75974 .08874 L
.75974 .08874 L
.75974 .07792 L
F
.75974 .08874 m
.75974 .08874 L
.75974 .09957 L
.75974 .09957 L
.75974 .08874 L
F
0 g
.75974 .03463 m
.75974 .04545 L
.75974 .05628 L
.75974 .0671 L
.75974 .07792 L
.75974 .08874 L
.75974 .09957 L
.75974 .09957 L
.75974 .08874 L
.75974 .07792 L
.75974 .0671 L
.75974 .05628 L
.75974 .04545 L
.75974 .03463 L
.75974 .03463 L
s
.5 g
.7827 .04414 m
.78786 .05087 L
.7948 .03204 L
.7827 .04414 L
F
.79761 .04716 m
.7948 .03204 L
.78786 .05087 L
.79761 .04716 L
F
.78786 .05087 m
.7911 .0587 L
.79761 .04716 L
.78786 .05087 L
F
.79762 .0598 m
.79761 .04716 L
.7911 .0587 L
.79762 .0598 L
F
.7911 .0587 m
.79221 .0671 L
.79762 .0598 L
.7911 .0587 L
F
.79762 .0671 m
.79762 .0598 L
.79221 .0671 L
.79762 .0671 L
F
.79221 .0671 m
.7911 .0755 L
.79762 .0671 L
.79221 .0671 L
F
.79762 .0744 m
.79762 .0671 L
.7911 .0755 L
.79762 .0744 L
F
.7911 .0755 m
.78786 .08333 L
.79762 .0744 L
.7911 .0755 L
F
.79761 .08703 m
.79762 .0744 L
.78786 .08333 L
.79761 .08703 L
F
.78786 .08333 m
.7827 .09006 L
.79761 .08703 L
.78786 .08333 L
F
.7948 .10216 m
.79761 .08703 L
.7827 .09006 L
.7948 .10216 L
F
.7827 .09006 m
.77597 .09522 L
.7948 .10216 L
.7827 .09006 L
F
.77968 .10496 m
.7948 .10216 L
.77597 .09522 L
.77968 .10496 L
F
.77597 .09522 m
.76814 .09846 L
.77968 .10496 L
.77597 .09522 L
F
.76704 .10498 m
.77968 .10496 L
.76814 .09846 L
.76704 .10498 L
F
.76814 .09846 m
.75974 .09957 L
.76704 .10498 L
.76814 .09846 L
F
.75975 .10498 m
.76704 .10498 L
.75974 .09957 L
.75975 .10498 L
F
.75974 .09957 m
.75134 .09846 L
.75975 .10498 L
.75974 .09957 L
F
.75244 .10498 m
.75975 .10498 L
.75134 .09846 L
.75244 .10498 L
F
.75134 .09846 m
.74351 .09522 L
.75244 .10498 L
.75134 .09846 L
F
.73981 .10496 m
.75244 .10498 L
.74351 .09522 L
.73981 .10496 L
F
.74351 .09522 m
.73678 .09006 L
.73981 .10496 L
.74351 .09522 L
F
.72468 .10216 m
.73981 .10496 L
.73678 .09006 L
.72468 .10216 L
F
.73678 .09006 m
.73162 .08333 L
.72468 .10216 L
.73678 .09006 L
F
.72187 .08703 m
.72468 .10216 L
.73162 .08333 L
.72187 .08703 L
F
.73162 .08333 m
.72838 .0755 L
.72187 .08703 L
.73162 .08333 L
F
.72186 .0744 m
.72187 .08703 L
.72838 .0755 L
.72186 .0744 L
F
.72838 .0755 m
.72727 .0671 L
.72186 .0744 L
.72838 .0755 L
F
.72186 .06711 m
.72186 .0744 L
.72727 .0671 L
.72186 .06711 L
F
.72727 .0671 m
.72838 .0587 L
.72186 .06711 L
.72727 .0671 L
F
.72186 .0598 m
.72186 .06711 L
.72838 .0587 L
.72186 .0598 L
F
.72838 .0587 m
.73162 .05087 L
.72186 .0598 L
.72838 .0587 L
F
.72187 .04716 m
.72186 .0598 L
.73162 .05087 L
.72187 .04716 L
F
.73162 .05087 m
.73678 .04414 L
.72187 .04716 L
.73162 .05087 L
F
.72468 .03204 m
.72187 .04716 L
.73678 .04414 L
.72468 .03204 L
F
.73678 .04414 m
.74351 .03898 L
.72468 .03204 L
.73678 .04414 L
F
.73981 .02923 m
.72468 .03204 L
.74351 .03898 L
.73981 .02923 L
F
.74351 .03898 m
.75134 .03574 L
.73981 .02923 L
.74351 .03898 L
F
.75244 .02922 m
.73981 .02923 L
.75134 .03574 L
.75244 .02922 L
F
.75134 .03574 m
.75974 .03463 L
.75244 .02922 L
.75134 .03574 L
F
.75975 .02922 m
.75244 .02922 L
.75974 .03463 L
.75975 .02922 L
F
.75974 .03463 m
.76814 .03574 L
.75975 .02922 L
.75974 .03463 L
F
.76704 .02922 m
.75975 .02922 L
.76814 .03574 L
.76704 .02922 L
F
.76814 .03574 m
.77597 .03898 L
.76704 .02922 L
.76814 .03574 L
F
.77968 .02923 m
.76704 .02922 L
.77597 .03898 L
.77968 .02923 L
F
.77597 .03898 m
.7827 .04414 L
.77968 .02923 L
.77597 .03898 L
F
.7948 .03204 m
.77968 .02923 L
.7827 .04414 L
.7948 .03204 L
F
.7827 .04414 m
.7827 .04414 L
.7948 .03204 L
.7827 .04414 L
F
.7948 .03204 m
.7948 .03204 L
.7827 .04414 L
.7948 .03204 L
F
.7948 .03204 m
.79761 .04716 L
.80303 .02381 L
.7948 .03204 L
F
.80303 .03613 m
.80303 .02381 L
.79761 .04716 L
.80303 .03613 L
F
.79761 .04716 m
.79762 .0598 L
.80303 .03613 L
.79761 .04716 L
F
.80303 .04927 m
.80303 .03613 L
.79762 .0598 L
.80303 .04927 L
F
.79762 .0598 m
.79762 .0671 L
.80303 .04927 L
.79762 .0598 L
F
.80303 .0671 m
.80303 .04927 L
.79762 .0671 L
.80303 .0671 L
F
.79762 .0671 m
.79762 .0744 L
.80303 .0671 L
.79762 .0671 L
F
.80303 .08493 m
.80303 .0671 L
.79762 .0744 L
.80303 .08493 L
F
.79762 .0744 m
.79761 .08703 L
.80303 .08493 L
.79762 .0744 L
F
.80303 .09807 m
.80303 .08493 L
.79761 .08703 L
.80303 .09807 L
F
.79761 .08703 m
.7948 .10216 L
.80303 .09807 L
.79761 .08703 L
F
.80303 .11039 m
.80303 .09807 L
.7948 .10216 L
.80303 .11039 L
F
.7948 .10216 m
.77968 .10496 L
.80303 .11039 L
.7948 .10216 L
F
.79071 .11039 m
.80303 .11039 L
.77968 .10496 L
.79071 .11039 L
F
.77968 .10496 m
.76704 .10498 L
.79071 .11039 L
.77968 .10496 L
F
.77757 .11039 m
.79071 .11039 L
.76704 .10498 L
.77757 .11039 L
F
.76704 .10498 m
.75975 .10498 L
.77757 .11039 L
.76704 .10498 L
F
.76649 .11039 m
.77757 .11039 L
.75975 .10498 L
.76649 .11039 L
F
.75975 .10498 m
.75244 .10498 L
.76649 .11039 L
.75975 .10498 L
F
.74191 .11039 m
.76649 .11039 L
.75244 .10498 L
.74191 .11039 L
F
.75244 .10498 m
.73981 .10496 L
.74191 .11039 L
.75244 .10498 L
F
.72877 .11039 m
.74191 .11039 L
.73981 .10496 L
.72877 .11039 L
F
.73981 .10496 m
.72468 .10216 L
.72877 .11039 L
.73981 .10496 L
F
.71645 .11039 m
.72877 .11039 L
.72468 .10216 L
.71645 .11039 L
F
.72468 .10216 m
.72187 .08703 L
.71645 .11039 L
.72468 .10216 L
F
.71645 .09807 m
.71645 .11039 L
.72187 .08703 L
.71645 .09807 L
F
.72187 .08703 m
.72186 .0744 L
.71645 .09807 L
.72187 .08703 L
F
.71645 .08493 m
.71645 .09807 L
.72186 .0744 L
.71645 .08493 L
F
.72186 .0744 m
.72186 .06711 L
.71645 .08493 L
.72186 .0744 L
F
.71645 .07408 m
.71645 .08493 L
.72186 .06711 L
.71645 .07408 L
F
.72186 .06711 m
.72186 .0598 L
.71645 .07408 L
.72186 .06711 L
F
.71645 .04927 m
.71645 .07408 L
.72186 .0598 L
.71645 .04927 L
F
.72186 .0598 m
.72187 .04716 L
.71645 .04927 L
.72186 .0598 L
F
.71645 .03613 m
.71645 .04927 L
.72187 .04716 L
.71645 .03613 L
F
.72187 .04716 m
.72468 .03204 L
.71645 .03613 L
.72187 .04716 L
F
.71645 .02381 m
.71645 .03613 L
.72468 .03204 L
.71645 .02381 L
F
.72468 .03204 m
.73981 .02923 L
.71645 .02381 L
.72468 .03204 L
F
.72877 .02381 m
.71645 .02381 L
.73981 .02923 L
.72877 .02381 L
F
.73981 .02923 m
.75244 .02922 L
.72877 .02381 L
.73981 .02923 L
F
.74191 .02381 m
.72877 .02381 L
.75244 .02922 L
.74191 .02381 L
F
.75244 .02922 m
.75975 .02922 L
.74191 .02381 L
.75244 .02922 L
F
.76687 .02381 m
.74191 .02381 L
.75975 .02922 L
.76687 .02381 L
F
.75975 .02922 m
.76704 .02922 L
.76687 .02381 L
.75975 .02922 L
F
.77757 .02381 m
.76687 .02381 L
.76704 .02922 L
.77757 .02381 L
F
.76704 .02922 m
.77968 .02923 L
.77757 .02381 L
.76704 .02922 L
F
.79071 .02381 m
.77757 .02381 L
.77968 .02923 L
.79071 .02381 L
F
.77968 .02923 m
.7948 .03204 L
.79071 .02381 L
.77968 .02923 L
F
.80303 .02381 m
.79071 .02381 L
.7948 .03204 L
.80303 .02381 L
F
.7948 .03204 m
.7948 .03204 L
.80303 .02381 L
.7948 .03204 L
F
.80303 .02381 m
.80303 .02381 L
.7948 .03204 L
.80303 .02381 L
F
0 g
.79221 .0671 m
.7911 .0755 L
.78786 .08333 L
.7827 .09006 L
.77597 .09522 L
.76814 .09846 L
.75974 .09957 L
.75134 .09846 L
.74351 .09522 L
.73678 .09006 L
.73162 .08333 L
.72838 .0755 L
.72727 .0671 L
.72838 .0587 L
.73162 .05087 L
.73678 .04414 L
.74351 .03898 L
.75134 .03574 L
.75974 .03463 L
.76814 .03574 L
.77597 .03898 L
.7827 .04414 L
.78786 .05087 L
.7911 .0587 L
.79221 .0671 L
s
.80303 .11039 m
.7886 .11039 L
.77417 .11039 L
.75974 .11039 L
.74531 .11039 L
.73088 .11039 L
.71645 .11039 L
.71645 .11039 L
.71645 .09596 L
.71645 .08153 L
.71645 .0671 L
.71645 .05267 L
.71645 .03824 L
.71645 .02381 L
.71645 .02381 L
.73088 .02381 L
.74531 .02381 L
.75974 .02381 L
.77417 .02381 L
.7886 .02381 L
.80303 .02381 L
.80303 .02381 L
.80303 .03824 L
.80303 .05267 L
.80303 .0671 L
.80303 .08153 L
.80303 .09596 L
.80303 .11039 L
s
.79221 .0671 m
.79221 .0671 L
.7911 .0755 L
.7911 .0755 L
.79221 .0671 L
s
.7911 .0755 m
.7911 .0755 L
.78786 .08333 L
.78786 .08333 L
.7911 .0755 L
s
.78786 .08333 m
.78786 .08333 L
.7827 .09006 L
.7827 .09006 L
.78786 .08333 L
s
.7827 .09006 m
.7827 .09006 L
.77597 .09522 L
.77597 .09522 L
.7827 .09006 L
s
.77597 .09522 m
.77597 .09522 L
.76814 .09846 L
.76814 .09846 L
.77597 .09522 L
s
.76814 .09846 m
.76814 .09846 L
.75974 .09957 L
.75974 .09957 L
.76814 .09846 L
s
.75974 .09957 m
.75974 .09957 L
.75134 .09846 L
.75134 .09846 L
.75974 .09957 L
s
.75134 .09846 m
.75134 .09846 L
.74351 .09522 L
.74351 .09522 L
.75134 .09846 L
s
.74351 .09522 m
.74351 .09522 L
.73678 .09006 L
.73678 .09006 L
.74351 .09522 L
s
.73678 .09006 m
.73678 .09006 L
.73162 .08333 L
.73162 .08333 L
.73678 .09006 L
s
.73162 .08333 m
.73162 .08333 L
.72838 .0755 L
.72838 .0755 L
.73162 .08333 L
s
.72838 .0755 m
.72838 .0755 L
.72727 .0671 L
.72727 .0671 L
.72838 .0755 L
s
.72727 .0671 m
.72727 .0671 L
.72838 .0587 L
.72838 .0587 L
.72727 .0671 L
s
.72838 .0587 m
.72838 .0587 L
.73162 .05087 L
.73162 .05087 L
.72838 .0587 L
s
.73162 .05087 m
.73162 .05087 L
.73678 .04414 L
.73678 .04414 L
.73162 .05087 L
s
.73678 .04414 m
.73678 .04414 L
.74351 .03898 L
.74351 .03898 L
.73678 .04414 L
s
.74351 .03898 m
.74351 .03898 L
.75134 .03574 L
.75134 .03574 L
.74351 .03898 L
s
.75134 .03574 m
.75134 .03574 L
.75974 .03463 L
.75974 .03463 L
.75134 .03574 L
s
.75974 .03463 m
.75974 .03463 L
.76814 .03574 L
.76814 .03574 L
.75974 .03463 L
s
.76814 .03574 m
.76814 .03574 L
.77597 .03898 L
.77597 .03898 L
.76814 .03574 L
s
.77597 .03898 m
.77597 .03898 L
.7827 .04414 L
.7827 .04414 L
.77597 .03898 L
s
.7827 .04414 m
.7827 .04414 L
.78786 .05087 L
.78786 .05087 L
.7827 .04414 L
s
.78786 .05087 m
.78786 .05087 L
.7911 .0587 L
.7911 .0587 L
.78786 .05087 L
s
.7911 .0587 m
.7911 .0587 L
.79221 .0671 L
.79221 .0671 L
.7911 .0587 L
s
.5 g
.72727 .15368 m
.72727 .15368 L
.7381 .15368 L
.7381 .15368 L
.72727 .15368 L
F
.7381 .15368 m
.7381 .15368 L
.74892 .15368 L
.74892 .15368 L
.7381 .15368 L
F
.74892 .15368 m
.74892 .15368 L
.75974 .15368 L
.75974 .15368 L
.74892 .15368 L
F
.75974 .15368 m
.75974 .15368 L
.77056 .15368 L
.77056 .15368 L
.75974 .15368 L
F
.77056 .15368 m
.77056 .15368 L
.78139 .15368 L
.78139 .15368 L
.77056 .15368 L
F
.78139 .15368 m
.78139 .15368 L
.79221 .15368 L
.79221 .15368 L
.78139 .15368 L
F
0 g
.72727 .15368 m
.7381 .15368 L
.74892 .15368 L
.75974 .15368 L
.77056 .15368 L
.78139 .15368 L
.79221 .15368 L
.79221 .15368 L
.78139 .15368 L
.77056 .15368 L
.75974 .15368 L
.74892 .15368 L
.7381 .15368 L
.72727 .15368 L
.72727 .15368 L
s
.5 g
.75974 .12121 m
.75974 .12121 L
.75974 .13203 L
.75974 .13203 L
.75974 .12121 L
F
.75974 .13203 m
.75974 .13203 L
.75974 .14286 L
.75974 .14286 L
.75974 .13203 L
F
.75974 .14286 m
.75974 .14286 L
.75974 .15368 L
.75974 .15368 L
.75974 .14286 L
F
.75974 .15368 m
.75974 .15368 L
.75974 .1645 L
.75974 .1645 L
.75974 .15368 L
F
.75974 .1645 m
.75974 .1645 L
.75974 .17532 L
.75974 .17532 L
.75974 .1645 L
F
.75974 .17532 m
.75974 .17532 L
.75974 .18615 L
.75974 .18615 L
.75974 .17532 L
F
0 g
.75974 .12121 m
.75974 .13203 L
.75974 .14286 L
.75974 .15368 L
.75974 .1645 L
.75974 .17532 L
.75974 .18615 L
.75974 .18615 L
.75974 .17532 L
.75974 .1645 L
.75974 .15368 L
.75974 .14286 L
.75974 .13203 L
.75974 .12121 L
.75974 .12121 L
s
.5 g
.7827 .13072 m
.78786 .13745 L
.7948 .11862 L
.7827 .13072 L
F
.79761 .13374 m
.7948 .11862 L
.78786 .13745 L
.79761 .13374 L
F
.78786 .13745 m
.7911 .14528 L
.79761 .13374 L
.78786 .13745 L
F
.79762 .14638 m
.79761 .13374 L
.7911 .14528 L
.79762 .14638 L
F
.7911 .14528 m
.79221 .15368 L
.79762 .14638 L
.7911 .14528 L
F
.79762 .15368 m
.79762 .14638 L
.79221 .15368 L
.79762 .15368 L
F
.79221 .15368 m
.7911 .16208 L
.79762 .15368 L
.79221 .15368 L
F
.79762 .16098 m
.79762 .15368 L
.7911 .16208 L
.79762 .16098 L
F
.7911 .16208 m
.78786 .16991 L
.79762 .16098 L
.7911 .16208 L
F
.79761 .17361 m
.79762 .16098 L
.78786 .16991 L
.79761 .17361 L
F
.78786 .16991 m
.7827 .17664 L
.79761 .17361 L
.78786 .16991 L
F
.7948 .18874 m
.79761 .17361 L
.7827 .17664 L
.7948 .18874 L
F
.7827 .17664 m
.77597 .1818 L
.7948 .18874 L
.7827 .17664 L
F
.77968 .19155 m
.7948 .18874 L
.77597 .1818 L
.77968 .19155 L
F
.77597 .1818 m
.76814 .18504 L
.77968 .19155 L
.77597 .1818 L
F
.76704 .19156 m
.77968 .19155 L
.76814 .18504 L
.76704 .19156 L
F
.76814 .18504 m
.75974 .18615 L
.76704 .19156 L
.76814 .18504 L
F
.75975 .19156 m
.76704 .19156 L
.75974 .18615 L
.75975 .19156 L
F
.75974 .18615 m
.75134 .18504 L
.75975 .19156 L
.75974 .18615 L
F
.75244 .19156 m
.75975 .19156 L
.75134 .18504 L
.75244 .19156 L
F
.75134 .18504 m
.74351 .1818 L
.75244 .19156 L
.75134 .18504 L
F
.73981 .19155 m
.75244 .19156 L
.74351 .1818 L
.73981 .19155 L
F
.74351 .1818 m
.73678 .17664 L
.73981 .19155 L
.74351 .1818 L
F
.72468 .18874 m
.73981 .19155 L
.73678 .17664 L
.72468 .18874 L
F
.73678 .17664 m
.73162 .16991 L
.72468 .18874 L
.73678 .17664 L
F
.72187 .17361 m
.72468 .18874 L
.73162 .16991 L
.72187 .17361 L
F
.73162 .16991 m
.72838 .16208 L
.72187 .17361 L
.73162 .16991 L
F
.72186 .16098 m
.72187 .17361 L
.72838 .16208 L
.72186 .16098 L
F
.72838 .16208 m
.72727 .15368 L
.72186 .16098 L
.72838 .16208 L
F
.72186 .15369 m
.72186 .16098 L
.72727 .15368 L
.72186 .15369 L
F
.72727 .15368 m
.72838 .14528 L
.72186 .15369 L
.72727 .15368 L
F
.72186 .14638 m
.72186 .15369 L
.72838 .14528 L
.72186 .14638 L
F
.72838 .14528 m
.73162 .13745 L
.72186 .14638 L
.72838 .14528 L
F
.72187 .13374 m
.72186 .14638 L
.73162 .13745 L
.72187 .13374 L
F
.73162 .13745 m
.73678 .13072 L
.72187 .13374 L
.73162 .13745 L
F
.72468 .11862 m
.72187 .13374 L
.73678 .13072 L
.72468 .11862 L
F
.73678 .13072 m
.74351 .12556 L
.72468 .11862 L
.73678 .13072 L
F
.73981 .11581 m
.72468 .11862 L
.74351 .12556 L
.73981 .11581 L
F
.74351 .12556 m
.75134 .12232 L
.73981 .11581 L
.74351 .12556 L
F
.75244 .1158 m
.73981 .11581 L
.75134 .12232 L
.75244 .1158 L
F
.75134 .12232 m
.75974 .12121 L
.75244 .1158 L
.75134 .12232 L
F
.75975 .1158 m
.75244 .1158 L
.75974 .12121 L
.75975 .1158 L
F
.75974 .12121 m
.76814 .12232 L
.75975 .1158 L
.75974 .12121 L
F
.76704 .1158 m
.75975 .1158 L
.76814 .12232 L
.76704 .1158 L
F
.76814 .12232 m
.77597 .12556 L
.76704 .1158 L
.76814 .12232 L
F
.77968 .11581 m
.76704 .1158 L
.77597 .12556 L
.77968 .11581 L
F
.77597 .12556 m
.7827 .13072 L
.77968 .11581 L
.77597 .12556 L
F
.7948 .11862 m
.77968 .11581 L
.7827 .13072 L
.7948 .11862 L
F
.7827 .13072 m
.7827 .13072 L
.7948 .11862 L
.7827 .13072 L
F
.7948 .11862 m
.7948 .11862 L
.7827 .13072 L
.7948 .11862 L
F
.7948 .11862 m
.79761 .13374 L
.80303 .11039 L
.7948 .11862 L
F
.80303 .12271 m
.80303 .11039 L
.79761 .13374 L
.80303 .12271 L
F
.79761 .13374 m
.79762 .14638 L
.80303 .12271 L
.79761 .13374 L
F
.80303 .13585 m
.80303 .12271 L
.79762 .14638 L
.80303 .13585 L
F
.79762 .14638 m
.79762 .15368 L
.80303 .13585 L
.79762 .14638 L
F
.80303 .15368 m
.80303 .13585 L
.79762 .15368 L
.80303 .15368 L
F
.79762 .15368 m
.79762 .16098 L
.80303 .15368 L
.79762 .15368 L
F
.80303 .17151 m
.80303 .15368 L
.79762 .16098 L
.80303 .17151 L
F
.79762 .16098 m
.79761 .17361 L
.80303 .17151 L
.79762 .16098 L
F
.80303 .18465 m
.80303 .17151 L
.79761 .17361 L
.80303 .18465 L
F
.79761 .17361 m
.7948 .18874 L
.80303 .18465 L
.79761 .17361 L
F
.80303 .19697 m
.80303 .18465 L
.7948 .18874 L
.80303 .19697 L
F
.7948 .18874 m
.77968 .19155 L
.80303 .19697 L
.7948 .18874 L
F
.79071 .19697 m
.80303 .19697 L
.77968 .19155 L
.79071 .19697 L
F
.77968 .19155 m
.76704 .19156 L
.79071 .19697 L
.77968 .19155 L
F
.77757 .19697 m
.79071 .19697 L
.76704 .19156 L
.77757 .19697 L
F
.76704 .19156 m
.75975 .19156 L
.77757 .19697 L
.76704 .19156 L
F
.76649 .19697 m
.77757 .19697 L
.75975 .19156 L
.76649 .19697 L
F
.75975 .19156 m
.75244 .19156 L
.76649 .19697 L
.75975 .19156 L
F
.74191 .19697 m
.76649 .19697 L
.75244 .19156 L
.74191 .19697 L
F
.75244 .19156 m
.73981 .19155 L
.74191 .19697 L
.75244 .19156 L
F
.72877 .19697 m
.74191 .19697 L
.73981 .19155 L
.72877 .19697 L
F
.73981 .19155 m
.72468 .18874 L
.72877 .19697 L
.73981 .19155 L
F
.71645 .19697 m
.72877 .19697 L
.72468 .18874 L
.71645 .19697 L
F
.72468 .18874 m
.72187 .17361 L
.71645 .19697 L
.72468 .18874 L
F
.71645 .18465 m
.71645 .19697 L
.72187 .17361 L
.71645 .18465 L
F
.72187 .17361 m
.72186 .16098 L
.71645 .18465 L
.72187 .17361 L
F
.71645 .17151 m
.71645 .18465 L
.72186 .16098 L
.71645 .17151 L
F
.72186 .16098 m
.72186 .15369 L
.71645 .17151 L
.72186 .16098 L
F
.71645 .16066 m
.71645 .17151 L
.72186 .15369 L
.71645 .16066 L
F
.72186 .15369 m
.72186 .14638 L
.71645 .16066 L
.72186 .15369 L
F
.71645 .13585 m
.71645 .16066 L
.72186 .14638 L
.71645 .13585 L
F
.72186 .14638 m
.72187 .13374 L
.71645 .13585 L
.72186 .14638 L
F
.71645 .12271 m
.71645 .13585 L
.72187 .13374 L
.71645 .12271 L
F
.72187 .13374 m
.72468 .11862 L
.71645 .12271 L
.72187 .13374 L
F
.71645 .11039 m
.71645 .12271 L
.72468 .11862 L
.71645 .11039 L
F
.72468 .11862 m
.73981 .11581 L
.71645 .11039 L
.72468 .11862 L
F
.72877 .11039 m
.71645 .11039 L
.73981 .11581 L
.72877 .11039 L
F
.73981 .11581 m
.75244 .1158 L
.72877 .11039 L
.73981 .11581 L
F
.74191 .11039 m
.72877 .11039 L
.75244 .1158 L
.74191 .11039 L
F
.75244 .1158 m
.75975 .1158 L
.74191 .11039 L
.75244 .1158 L
F
.76687 .11039 m
.74191 .11039 L
.75975 .1158 L
.76687 .11039 L
F
.75975 .1158 m
.76704 .1158 L
.76687 .11039 L
.75975 .1158 L
F
.77757 .11039 m
.76687 .11039 L
.76704 .1158 L
.77757 .11039 L
F
.76704 .1158 m
.77968 .11581 L
.77757 .11039 L
.76704 .1158 L
F
.79071 .11039 m
.77757 .11039 L
.77968 .11581 L
.79071 .11039 L
F
.77968 .11581 m
.7948 .11862 L
.79071 .11039 L
.77968 .11581 L
F
.80303 .11039 m
.79071 .11039 L
.7948 .11862 L
.80303 .11039 L
F
.7948 .11862 m
.7948 .11862 L
.80303 .11039 L
.7948 .11862 L
F
.80303 .11039 m
.80303 .11039 L
.7948 .11862 L
.80303 .11039 L
F
0 g
.79221 .15368 m
.7911 .16208 L
.78786 .16991 L
.7827 .17664 L
.77597 .1818 L
.76814 .18504 L
.75974 .18615 L
.75134 .18504 L
.74351 .1818 L
.73678 .17664 L
.73162 .16991 L
.72838 .16208 L
.72727 .15368 L
.72838 .14528 L
.73162 .13745 L
.73678 .13072 L
.74351 .12556 L
.75134 .12232 L
.75974 .12121 L
.76814 .12232 L
.77597 .12556 L
.7827 .13072 L
.78786 .13745 L
.7911 .14528 L
.79221 .15368 L
s
.80303 .19697 m
.7886 .19697 L
.77417 .19697 L
.75974 .19697 L
.74531 .19697 L
.73088 .19697 L
.71645 .19697 L
.71645 .19697 L
.71645 .18254 L
.71645 .16811 L
.71645 .15368 L
.71645 .13925 L
.71645 .12482 L
.71645 .11039 L
.71645 .11039 L
.73088 .11039 L
.74531 .11039 L
.75974 .11039 L
.77417 .11039 L
.7886 .11039 L
.80303 .11039 L
.80303 .11039 L
.80303 .12482 L
.80303 .13925 L
.80303 .15368 L
.80303 .16811 L
.80303 .18254 L
.80303 .19697 L
s
.79221 .15368 m
.79221 .15368 L
.7911 .16208 L
.7911 .16208 L
.79221 .15368 L
s
.7911 .16208 m
.7911 .16208 L
.78786 .16991 L
.78786 .16991 L
.7911 .16208 L
s
.78786 .16991 m
.78786 .16991 L
.7827 .17664 L
.7827 .17664 L
.78786 .16991 L
s
.7827 .17664 m
.7827 .17664 L
.77597 .1818 L
.77597 .1818 L
.7827 .17664 L
s
.77597 .1818 m
.77597 .1818 L
.76814 .18504 L
.76814 .18504 L
.77597 .1818 L
s
.76814 .18504 m
.76814 .18504 L
.75974 .18615 L
.75974 .18615 L
.76814 .18504 L
s
.75974 .18615 m
.75974 .18615 L
.75134 .18504 L
.75134 .18504 L
.75974 .18615 L
s
.75134 .18504 m
.75134 .18504 L
.74351 .1818 L
.74351 .1818 L
.75134 .18504 L
s
.74351 .1818 m
.74351 .1818 L
.73678 .17664 L
.73678 .17664 L
.74351 .1818 L
s
.73678 .17664 m
.73678 .17664 L
.73162 .16991 L
.73162 .16991 L
.73678 .17664 L
s
.73162 .16991 m
.73162 .16991 L
.72838 .16208 L
.72838 .16208 L
.73162 .16991 L
s
.72838 .16208 m
.72838 .16208 L
.72727 .15368 L
.72727 .15368 L
.72838 .16208 L
s
.72727 .15368 m
.72727 .15368 L
.72838 .14528 L
.72838 .14528 L
.72727 .15368 L
s
.72838 .14528 m
.72838 .14528 L
.73162 .13745 L
.73162 .13745 L
.72838 .14528 L
s
.73162 .13745 m
.73162 .13745 L
.73678 .13072 L
.73678 .13072 L
.73162 .13745 L
s
.73678 .13072 m
.73678 .13072 L
.74351 .12556 L
.74351 .12556 L
.73678 .13072 L
s
.74351 .12556 m
.74351 .12556 L
.75134 .12232 L
.75134 .12232 L
.74351 .12556 L
s
.75134 .12232 m
.75134 .12232 L
.75974 .12121 L
.75974 .12121 L
.75134 .12232 L
s
.75974 .12121 m
.75974 .12121 L
.76814 .12232 L
.76814 .12232 L
.75974 .12121 L
s
.76814 .12232 m
.76814 .12232 L
.77597 .12556 L
.77597 .12556 L
.76814 .12232 L
s
.77597 .12556 m
.77597 .12556 L
.7827 .13072 L
.7827 .13072 L
.77597 .12556 L
s
.7827 .13072 m
.7827 .13072 L
.78786 .13745 L
.78786 .13745 L
.7827 .13072 L
s
.78786 .13745 m
.78786 .13745 L
.7911 .14528 L
.7911 .14528 L
.78786 .13745 L
s
.7911 .14528 m
.7911 .14528 L
.79221 .15368 L
.79221 .15368 L
.7911 .14528 L
s
.5 g
.72727 .24026 m
.72727 .24026 L
.7381 .24026 L
.7381 .24026 L
.72727 .24026 L
F
.7381 .24026 m
.7381 .24026 L
.74892 .24026 L
.74892 .24026 L
.7381 .24026 L
F
.74892 .24026 m
.74892 .24026 L
.75974 .24026 L
.75974 .24026 L
.74892 .24026 L
F
.75974 .24026 m
.75974 .24026 L
.77056 .24026 L
.77056 .24026 L
.75974 .24026 L
F
.77056 .24026 m
.77056 .24026 L
.78139 .24026 L
.78139 .24026 L
.77056 .24026 L
F
.78139 .24026 m
.78139 .24026 L
.79221 .24026 L
.79221 .24026 L
.78139 .24026 L
F
0 g
.72727 .24026 m
.7381 .24026 L
.74892 .24026 L
.75974 .24026 L
.77056 .24026 L
.78139 .24026 L
.79221 .24026 L
.79221 .24026 L
.78139 .24026 L
.77056 .24026 L
.75974 .24026 L
.74892 .24026 L
.7381 .24026 L
.72727 .24026 L
.72727 .24026 L
s
.5 g
.75974 .20779 m
.75974 .20779 L
.75974 .21861 L
.75974 .21861 L
.75974 .20779 L
F
.75974 .21861 m
.75974 .21861 L
.75974 .22944 L
.75974 .22944 L
.75974 .21861 L
F
.75974 .22944 m
.75974 .22944 L
.75974 .24026 L
.75974 .24026 L
.75974 .22944 L
F
.75974 .24026 m
.75974 .24026 L
.75974 .25108 L
.75974 .25108 L
.75974 .24026 L
F
.75974 .25108 m
.75974 .25108 L
.75974 .2619 L
.75974 .2619 L
.75974 .25108 L
F
.75974 .2619 m
.75974 .2619 L
.75974 .27273 L
.75974 .27273 L
.75974 .2619 L
F
0 g
.75974 .20779 m
.75974 .21861 L
.75974 .22944 L
.75974 .24026 L
.75974 .25108 L
.75974 .2619 L
.75974 .27273 L
.75974 .27273 L
.75974 .2619 L
.75974 .25108 L
.75974 .24026 L
.75974 .22944 L
.75974 .21861 L
.75974 .20779 L
.75974 .20779 L
s
.5 g
.7827 .2173 m
.78786 .22403 L
.7948 .2052 L
.7827 .2173 L
F
.79761 .22032 m
.7948 .2052 L
.78786 .22403 L
.79761 .22032 L
F
.78786 .22403 m
.7911 .23186 L
.79761 .22032 L
.78786 .22403 L
F
.79762 .23296 m
.79761 .22032 L
.7911 .23186 L
.79762 .23296 L
F
.7911 .23186 m
.79221 .24026 L
.79762 .23296 L
.7911 .23186 L
F
.79762 .24026 m
.79762 .23296 L
.79221 .24026 L
.79762 .24026 L
F
.79221 .24026 m
.7911 .24866 L
.79762 .24026 L
.79221 .24026 L
F
.79762 .24756 m
.79762 .24026 L
.7911 .24866 L
.79762 .24756 L
F
.7911 .24866 m
.78786 .25649 L
.79762 .24756 L
.7911 .24866 L
F
.79761 .26019 m
.79762 .24756 L
.78786 .25649 L
.79761 .26019 L
F
.78786 .25649 m
.7827 .26322 L
.79761 .26019 L
.78786 .25649 L
F
.7948 .27532 m
.79761 .26019 L
.7827 .26322 L
.7948 .27532 L
F
.7827 .26322 m
.77597 .26838 L
.7948 .27532 L
.7827 .26322 L
F
.77968 .27813 m
.7948 .27532 L
.77597 .26838 L
.77968 .27813 L
F
.77597 .26838 m
.76814 .27162 L
.77968 .27813 L
.77597 .26838 L
F
.76704 .27814 m
.77968 .27813 L
.76814 .27162 L
.76704 .27814 L
F
.76814 .27162 m
.75974 .27273 L
.76704 .27814 L
.76814 .27162 L
F
.75975 .27814 m
.76704 .27814 L
.75974 .27273 L
.75975 .27814 L
F
.75974 .27273 m
.75134 .27162 L
.75975 .27814 L
.75974 .27273 L
F
.75244 .27814 m
.75975 .27814 L
.75134 .27162 L
.75244 .27814 L
F
.75134 .27162 m
.74351 .26838 L
.75244 .27814 L
.75134 .27162 L
F
.73981 .27813 m
.75244 .27814 L
.74351 .26838 L
.73981 .27813 L
F
.74351 .26838 m
.73678 .26322 L
.73981 .27813 L
.74351 .26838 L
F
.72468 .27532 m
.73981 .27813 L
.73678 .26322 L
.72468 .27532 L
F
.73678 .26322 m
.73162 .25649 L
.72468 .27532 L
.73678 .26322 L
F
.72187 .26019 m
.72468 .27532 L
.73162 .25649 L
.72187 .26019 L
F
.73162 .25649 m
.72838 .24866 L
.72187 .26019 L
.73162 .25649 L
F
.72186 .24756 m
.72187 .26019 L
.72838 .24866 L
.72186 .24756 L
F
.72838 .24866 m
.72727 .24026 L
.72186 .24756 L
.72838 .24866 L
F
.72186 .24027 m
.72186 .24756 L
.72727 .24026 L
.72186 .24027 L
F
.72727 .24026 m
.72838 .23186 L
.72186 .24027 L
.72727 .24026 L
F
.72186 .23296 m
.72186 .24027 L
.72838 .23186 L
.72186 .23296 L
F
.72838 .23186 m
.73162 .22403 L
.72186 .23296 L
.72838 .23186 L
F
.72187 .22032 m
.72186 .23296 L
.73162 .22403 L
.72187 .22032 L
F
.73162 .22403 m
.73678 .2173 L
.72187 .22032 L
.73162 .22403 L
F
.72468 .2052 m
.72187 .22032 L
.73678 .2173 L
.72468 .2052 L
F
.73678 .2173 m
.74351 .21214 L
.72468 .2052 L
.73678 .2173 L
F
.73981 .20239 m
.72468 .2052 L
.74351 .21214 L
.73981 .20239 L
F
.74351 .21214 m
.75134 .2089 L
.73981 .20239 L
.74351 .21214 L
F
.75244 .20238 m
.73981 .20239 L
.75134 .2089 L
.75244 .20238 L
F
.75134 .2089 m
.75974 .20779 L
.75244 .20238 L
.75134 .2089 L
F
.75975 .20238 m
.75244 .20238 L
.75974 .20779 L
.75975 .20238 L
F
.75974 .20779 m
.76814 .2089 L
.75975 .20238 L
.75974 .20779 L
F
.76704 .20238 m
.75975 .20238 L
.76814 .2089 L
.76704 .20238 L
F
.76814 .2089 m
.77597 .21214 L
.76704 .20238 L
.76814 .2089 L
F
.77968 .20239 m
.76704 .20238 L
.77597 .21214 L
.77968 .20239 L
F
.77597 .21214 m
.7827 .2173 L
.77968 .20239 L
.77597 .21214 L
F
.7948 .2052 m
.77968 .20239 L
.7827 .2173 L
.7948 .2052 L
F
.7827 .2173 m
.7827 .2173 L
.7948 .2052 L
.7827 .2173 L
F
.7948 .2052 m
.7948 .2052 L
.7827 .2173 L
.7948 .2052 L
F
.7948 .2052 m
.79761 .22032 L
.80303 .19697 L
.7948 .2052 L
F
.80303 .20929 m
.80303 .19697 L
.79761 .22032 L
.80303 .20929 L
F
.79761 .22032 m
.79762 .23296 L
.80303 .20929 L
.79761 .22032 L
F
.80303 .22243 m
.80303 .20929 L
.79762 .23296 L
.80303 .22243 L
F
.79762 .23296 m
.79762 .24026 L
.80303 .22243 L
.79762 .23296 L
F
.80303 .24026 m
.80303 .22243 L
.79762 .24026 L
.80303 .24026 L
F
.79762 .24026 m
.79762 .24756 L
.80303 .24026 L
.79762 .24026 L
F
.80303 .25809 m
.80303 .24026 L
.79762 .24756 L
.80303 .25809 L
F
.79762 .24756 m
.79761 .26019 L
.80303 .25809 L
.79762 .24756 L
F
.80303 .27123 m
.80303 .25809 L
.79761 .26019 L
.80303 .27123 L
F
.79761 .26019 m
.7948 .27532 L
.80303 .27123 L
.79761 .26019 L
F
.80303 .28355 m
.80303 .27123 L
.7948 .27532 L
.80303 .28355 L
F
.7948 .27532 m
.77968 .27813 L
.80303 .28355 L
.7948 .27532 L
F
.79071 .28355 m
.80303 .28355 L
.77968 .27813 L
.79071 .28355 L
F
.77968 .27813 m
.76704 .27814 L
.79071 .28355 L
.77968 .27813 L
F
.77757 .28355 m
.79071 .28355 L
.76704 .27814 L
.77757 .28355 L
F
.76704 .27814 m
.75975 .27814 L
.77757 .28355 L
.76704 .27814 L
F
.76649 .28355 m
.77757 .28355 L
.75975 .27814 L
.76649 .28355 L
F
.75975 .27814 m
.75244 .27814 L
.76649 .28355 L
.75975 .27814 L
F
.74191 .28355 m
.76649 .28355 L
.75244 .27814 L
.74191 .28355 L
F
.75244 .27814 m
.73981 .27813 L
.74191 .28355 L
.75244 .27814 L
F
.72877 .28355 m
.74191 .28355 L
.73981 .27813 L
.72877 .28355 L
F
.73981 .27813 m
.72468 .27532 L
.72877 .28355 L
.73981 .27813 L
F
.71645 .28355 m
.72877 .28355 L
.72468 .27532 L
.71645 .28355 L
F
.72468 .27532 m
.72187 .26019 L
.71645 .28355 L
.72468 .27532 L
F
.71645 .27123 m
.71645 .28355 L
.72187 .26019 L
.71645 .27123 L
F
.72187 .26019 m
.72186 .24756 L
.71645 .27123 L
.72187 .26019 L
F
.71645 .25809 m
.71645 .27123 L
.72186 .24756 L
.71645 .25809 L
F
.72186 .24756 m
.72186 .24027 L
.71645 .25809 L
.72186 .24756 L
F
.71645 .24724 m
.71645 .25809 L
.72186 .24027 L
.71645 .24724 L
F
.72186 .24027 m
.72186 .23296 L
.71645 .24724 L
.72186 .24027 L
F
.71645 .22243 m
.71645 .24724 L
.72186 .23296 L
.71645 .22243 L
F
.72186 .23296 m
.72187 .22032 L
.71645 .22243 L
.72186 .23296 L
F
.71645 .20929 m
.71645 .22243 L
.72187 .22032 L
.71645 .20929 L
F
.72187 .22032 m
.72468 .2052 L
.71645 .20929 L
.72187 .22032 L
F
.71645 .19697 m
.71645 .20929 L
.72468 .2052 L
.71645 .19697 L
F
.72468 .2052 m
.73981 .20239 L
.71645 .19697 L
.72468 .2052 L
F
.72877 .19697 m
.71645 .19697 L
.73981 .20239 L
.72877 .19697 L
F
.73981 .20239 m
.75244 .20238 L
.72877 .19697 L
.73981 .20239 L
F
.74191 .19697 m
.72877 .19697 L
.75244 .20238 L
.74191 .19697 L
F
.75244 .20238 m
.75975 .20238 L
.74191 .19697 L
.75244 .20238 L
F
.76687 .19697 m
.74191 .19697 L
.75975 .20238 L
.76687 .19697 L
F
.75975 .20238 m
.76704 .20238 L
.76687 .19697 L
.75975 .20238 L
F
.77757 .19697 m
.76687 .19697 L
.76704 .20238 L
.77757 .19697 L
F
.76704 .20238 m
.77968 .20239 L
.77757 .19697 L
.76704 .20238 L
F
.79071 .19697 m
.77757 .19697 L
.77968 .20239 L
.79071 .19697 L
F
.77968 .20239 m
.7948 .2052 L
.79071 .19697 L
.77968 .20239 L
F
.80303 .19697 m
.79071 .19697 L
.7948 .2052 L
.80303 .19697 L
F
.7948 .2052 m
.7948 .2052 L
.80303 .19697 L
.7948 .2052 L
F
.80303 .19697 m
.80303 .19697 L
.7948 .2052 L
.80303 .19697 L
F
0 g
.79221 .24026 m
.7911 .24866 L
.78786 .25649 L
.7827 .26322 L
.77597 .26838 L
.76814 .27162 L
.75974 .27273 L
.75134 .27162 L
.74351 .26838 L
.73678 .26322 L
.73162 .25649 L
.72838 .24866 L
.72727 .24026 L
.72838 .23186 L
.73162 .22403 L
.73678 .2173 L
.74351 .21214 L
.75134 .2089 L
.75974 .20779 L
.76814 .2089 L
.77597 .21214 L
.7827 .2173 L
.78786 .22403 L
.7911 .23186 L
.79221 .24026 L
s
.80303 .28355 m
.7886 .28355 L
.77417 .28355 L
.75974 .28355 L
.74531 .28355 L
.73088 .28355 L
.71645 .28355 L
.71645 .28355 L
.71645 .26912 L
.71645 .25469 L
.71645 .24026 L
.71645 .22583 L
.71645 .2114 L
.71645 .19697 L
.71645 .19697 L
.73088 .19697 L
.74531 .19697 L
.75974 .19697 L
.77417 .19697 L
.7886 .19697 L
.80303 .19697 L
.80303 .19697 L
.80303 .2114 L
.80303 .22583 L
.80303 .24026 L
.80303 .25469 L
.80303 .26912 L
.80303 .28355 L
s
.79221 .24026 m
.79221 .24026 L
.7911 .24866 L
.7911 .24866 L
.79221 .24026 L
s
.7911 .24866 m
.7911 .24866 L
.78786 .25649 L
.78786 .25649 L
.7911 .24866 L
s
.78786 .25649 m
.78786 .25649 L
.7827 .26322 L
.7827 .26322 L
.78786 .25649 L
s
.7827 .26322 m
.7827 .26322 L
.77597 .26838 L
.77597 .26838 L
.7827 .26322 L
s
.77597 .26838 m
.77597 .26838 L
.76814 .27162 L
.76814 .27162 L
.77597 .26838 L
s
.76814 .27162 m
.76814 .27162 L
.75974 .27273 L
.75974 .27273 L
.76814 .27162 L
s
.75974 .27273 m
.75974 .27273 L
.75134 .27162 L
.75134 .27162 L
.75974 .27273 L
s
.75134 .27162 m
.75134 .27162 L
.74351 .26838 L
.74351 .26838 L
.75134 .27162 L
s
.74351 .26838 m
.74351 .26838 L
.73678 .26322 L
.73678 .26322 L
.74351 .26838 L
s
.73678 .26322 m
.73678 .26322 L
.73162 .25649 L
.73162 .25649 L
.73678 .26322 L
s
.73162 .25649 m
.73162 .25649 L
.72838 .24866 L
.72838 .24866 L
.73162 .25649 L
s
.72838 .24866 m
.72838 .24866 L
.72727 .24026 L
.72727 .24026 L
.72838 .24866 L
s
.72727 .24026 m
.72727 .24026 L
.72838 .23186 L
.72838 .23186 L
.72727 .24026 L
s
.72838 .23186 m
.72838 .23186 L
.73162 .22403 L
.73162 .22403 L
.72838 .23186 L
s
.73162 .22403 m
.73162 .22403 L
.73678 .2173 L
.73678 .2173 L
.73162 .22403 L
s
.73678 .2173 m
.73678 .2173 L
.74351 .21214 L
.74351 .21214 L
.73678 .2173 L
s
.74351 .21214 m
.74351 .21214 L
.75134 .2089 L
.75134 .2089 L
.74351 .21214 L
s
.75134 .2089 m
.75134 .2089 L
.75974 .20779 L
.75974 .20779 L
.75134 .2089 L
s
.75974 .20779 m
.75974 .20779 L
.76814 .2089 L
.76814 .2089 L
.75974 .20779 L
s
.76814 .2089 m
.76814 .2089 L
.77597 .21214 L
.77597 .21214 L
.76814 .2089 L
s
.77597 .21214 m
.77597 .21214 L
.7827 .2173 L
.7827 .2173 L
.77597 .21214 L
s
.7827 .2173 m
.7827 .2173 L
.78786 .22403 L
.78786 .22403 L
.7827 .2173 L
s
.78786 .22403 m
.78786 .22403 L
.7911 .23186 L
.7911 .23186 L
.78786 .22403 L
s
.7911 .23186 m
.7911 .23186 L
.79221 .24026 L
.79221 .24026 L
.7911 .23186 L
s
.5 g
.72727 .32684 m
.72727 .32684 L
.7381 .32684 L
.7381 .32684 L
.72727 .32684 L
F
.7381 .32684 m
.7381 .32684 L
.74892 .32684 L
.74892 .32684 L
.7381 .32684 L
F
.74892 .32684 m
.74892 .32684 L
.75974 .32684 L
.75974 .32684 L
.74892 .32684 L
F
.75974 .32684 m
.75974 .32684 L
.77056 .32684 L
.77056 .32684 L
.75974 .32684 L
F
.77056 .32684 m
.77056 .32684 L
.78139 .32684 L
.78139 .32684 L
.77056 .32684 L
F
.78139 .32684 m
.78139 .32684 L
.79221 .32684 L
.79221 .32684 L
.78139 .32684 L
F
0 g
.72727 .32684 m
.7381 .32684 L
.74892 .32684 L
.75974 .32684 L
.77056 .32684 L
.78139 .32684 L
.79221 .32684 L
.79221 .32684 L
.78139 .32684 L
.77056 .32684 L
.75974 .32684 L
.74892 .32684 L
.7381 .32684 L
.72727 .32684 L
.72727 .32684 L
s
.5 g
.75974 .29437 m
.75974 .29437 L
.75974 .30519 L
.75974 .30519 L
.75974 .29437 L
F
.75974 .30519 m
.75974 .30519 L
.75974 .31602 L
.75974 .31602 L
.75974 .30519 L
F
.75974 .31602 m
.75974 .31602 L
.75974 .32684 L
.75974 .32684 L
.75974 .31602 L
F
.75974 .32684 m
.75974 .32684 L
.75974 .33766 L
.75974 .33766 L
.75974 .32684 L
F
.75974 .33766 m
.75974 .33766 L
.75974 .34848 L
.75974 .34848 L
.75974 .33766 L
F
.75974 .34848 m
.75974 .34848 L
.75974 .35931 L
.75974 .35931 L
.75974 .34848 L
F
0 g
.75974 .29437 m
.75974 .30519 L
.75974 .31602 L
.75974 .32684 L
.75974 .33766 L
.75974 .34848 L
.75974 .35931 L
.75974 .35931 L
.75974 .34848 L
.75974 .33766 L
.75974 .32684 L
.75974 .31602 L
.75974 .30519 L
.75974 .29437 L
.75974 .29437 L
s
.5 g
.7827 .30388 m
.78786 .31061 L
.7948 .29178 L
.7827 .30388 L
F
.79761 .3069 m
.7948 .29178 L
.78786 .31061 L
.79761 .3069 L
F
.78786 .31061 m
.7911 .31844 L
.79761 .3069 L
.78786 .31061 L
F
.79762 .31954 m
.79761 .3069 L
.7911 .31844 L
.79762 .31954 L
F
.7911 .31844 m
.79221 .32684 L
.79762 .31954 L
.7911 .31844 L
F
.79762 .32684 m
.79762 .31954 L
.79221 .32684 L
.79762 .32684 L
F
.79221 .32684 m
.7911 .33524 L
.79762 .32684 L
.79221 .32684 L
F
.79762 .33414 m
.79762 .32684 L
.7911 .33524 L
.79762 .33414 L
F
.7911 .33524 m
.78786 .34307 L
.79762 .33414 L
.7911 .33524 L
F
.79761 .34678 m
.79762 .33414 L
.78786 .34307 L
.79761 .34678 L
F
.78786 .34307 m
.7827 .3498 L
.79761 .34678 L
.78786 .34307 L
F
.7948 .3619 m
.79761 .34678 L
.7827 .3498 L
.7948 .3619 L
F
.7827 .3498 m
.77597 .35496 L
.7948 .3619 L
.7827 .3498 L
F
.77968 .36471 m
.7948 .3619 L
.77597 .35496 L
.77968 .36471 L
F
.77597 .35496 m
.76814 .3582 L
.77968 .36471 L
.77597 .35496 L
F
.76704 .36472 m
.77968 .36471 L
.76814 .3582 L
.76704 .36472 L
F
.76814 .3582 m
.75974 .35931 L
.76704 .36472 L
.76814 .3582 L
F
.75975 .36472 m
.76704 .36472 L
.75974 .35931 L
.75975 .36472 L
F
.75974 .35931 m
.75134 .3582 L
.75975 .36472 L
.75974 .35931 L
F
.75244 .36472 m
.75975 .36472 L
.75134 .3582 L
.75244 .36472 L
F
.75134 .3582 m
.74351 .35496 L
.75244 .36472 L
.75134 .3582 L
F
.73981 .36471 m
.75244 .36472 L
.74351 .35496 L
.73981 .36471 L
F
.74351 .35496 m
.73678 .3498 L
.73981 .36471 L
.74351 .35496 L
F
.72468 .3619 m
.73981 .36471 L
.73678 .3498 L
.72468 .3619 L
F
.73678 .3498 m
.73162 .34307 L
.72468 .3619 L
.73678 .3498 L
F
.72187 .34678 m
.72468 .3619 L
.73162 .34307 L
.72187 .34678 L
F
.73162 .34307 m
.72838 .33524 L
.72187 .34678 L
.73162 .34307 L
F
.72186 .33414 m
.72187 .34678 L
.72838 .33524 L
.72186 .33414 L
F
.72838 .33524 m
.72727 .32684 L
.72186 .33414 L
.72838 .33524 L
F
.72186 .32685 m
.72186 .33414 L
.72727 .32684 L
.72186 .32685 L
F
.72727 .32684 m
.72838 .31844 L
.72186 .32685 L
.72727 .32684 L
F
.72186 .31954 m
.72186 .32685 L
.72838 .31844 L
.72186 .31954 L
F
.72838 .31844 m
.73162 .31061 L
.72186 .31954 L
.72838 .31844 L
F
.72187 .3069 m
.72186 .31954 L
.73162 .31061 L
.72187 .3069 L
F
.73162 .31061 m
.73678 .30388 L
.72187 .3069 L
.73162 .31061 L
F
.72468 .29178 m
.72187 .3069 L
.73678 .30388 L
.72468 .29178 L
F
.73678 .30388 m
.74351 .29872 L
.72468 .29178 L
.73678 .30388 L
F
.73981 .28897 m
.72468 .29178 L
.74351 .29872 L
.73981 .28897 L
F
.74351 .29872 m
.75134 .29548 L
.73981 .28897 L
.74351 .29872 L
F
.75244 .28896 m
.73981 .28897 L
.75134 .29548 L
.75244 .28896 L
F
.75134 .29548 m
.75974 .29437 L
.75244 .28896 L
.75134 .29548 L
F
.75975 .28896 m
.75244 .28896 L
.75974 .29437 L
.75975 .28896 L
F
.75974 .29437 m
.76814 .29548 L
.75975 .28896 L
.75974 .29437 L
F
.76704 .28896 m
.75975 .28896 L
.76814 .29548 L
.76704 .28896 L
F
.76814 .29548 m
.77597 .29872 L
.76704 .28896 L
.76814 .29548 L
F
.77968 .28897 m
.76704 .28896 L
.77597 .29872 L
.77968 .28897 L
F
.77597 .29872 m
.7827 .30388 L
.77968 .28897 L
.77597 .29872 L
F
.7948 .29178 m
.77968 .28897 L
.7827 .30388 L
.7948 .29178 L
F
.7827 .30388 m
.7827 .30388 L
.7948 .29178 L
.7827 .30388 L
F
.7948 .29178 m
.7948 .29178 L
.7827 .30388 L
.7948 .29178 L
F
.7948 .29178 m
.79761 .3069 L
.80303 .28355 L
.7948 .29178 L
F
.80303 .29587 m
.80303 .28355 L
.79761 .3069 L
.80303 .29587 L
F
.79761 .3069 m
.79762 .31954 L
.80303 .29587 L
.79761 .3069 L
F
.80303 .30901 m
.80303 .29587 L
.79762 .31954 L
.80303 .30901 L
F
.79762 .31954 m
.79762 .32684 L
.80303 .30901 L
.79762 .31954 L
F
.80303 .32684 m
.80303 .30901 L
.79762 .32684 L
.80303 .32684 L
F
.79762 .32684 m
.79762 .33414 L
.80303 .32684 L
.79762 .32684 L
F
.80303 .34467 m
.80303 .32684 L
.79762 .33414 L
.80303 .34467 L
F
.79762 .33414 m
.79761 .34678 L
.80303 .34467 L
.79762 .33414 L
F
.80303 .35781 m
.80303 .34467 L
.79761 .34678 L
.80303 .35781 L
F
.79761 .34678 m
.7948 .3619 L
.80303 .35781 L
.79761 .34678 L
F
.80303 .37013 m
.80303 .35781 L
.7948 .3619 L
.80303 .37013 L
F
.7948 .3619 m
.77968 .36471 L
.80303 .37013 L
.7948 .3619 L
F
.79071 .37013 m
.80303 .37013 L
.77968 .36471 L
.79071 .37013 L
F
.77968 .36471 m
.76704 .36472 L
.79071 .37013 L
.77968 .36471 L
F
.77757 .37013 m
.79071 .37013 L
.76704 .36472 L
.77757 .37013 L
F
.76704 .36472 m
.75975 .36472 L
.77757 .37013 L
.76704 .36472 L
F
.76649 .37013 m
.77757 .37013 L
.75975 .36472 L
.76649 .37013 L
F
.75975 .36472 m
.75244 .36472 L
.76649 .37013 L
.75975 .36472 L
F
.74191 .37013 m
.76649 .37013 L
.75244 .36472 L
.74191 .37013 L
F
.75244 .36472 m
.73981 .36471 L
.74191 .37013 L
.75244 .36472 L
F
.72877 .37013 m
.74191 .37013 L
.73981 .36471 L
.72877 .37013 L
F
.73981 .36471 m
.72468 .3619 L
.72877 .37013 L
.73981 .36471 L
F
.71645 .37013 m
.72877 .37013 L
.72468 .3619 L
.71645 .37013 L
F
.72468 .3619 m
.72187 .34678 L
.71645 .37013 L
.72468 .3619 L
F
.71645 .35781 m
.71645 .37013 L
.72187 .34678 L
.71645 .35781 L
F
.72187 .34678 m
.72186 .33414 L
.71645 .35781 L
.72187 .34678 L
F
.71645 .34467 m
.71645 .35781 L
.72186 .33414 L
.71645 .34467 L
F
.72186 .33414 m
.72186 .32685 L
.71645 .34467 L
.72186 .33414 L
F
.71645 .33382 m
.71645 .34467 L
.72186 .32685 L
.71645 .33382 L
F
.72186 .32685 m
.72186 .31954 L
.71645 .33382 L
.72186 .32685 L
F
.71645 .30901 m
.71645 .33382 L
.72186 .31954 L
.71645 .30901 L
F
.72186 .31954 m
.72187 .3069 L
.71645 .30901 L
.72186 .31954 L
F
.71645 .29587 m
.71645 .30901 L
.72187 .3069 L
.71645 .29587 L
F
.72187 .3069 m
.72468 .29178 L
.71645 .29587 L
.72187 .3069 L
F
.71645 .28355 m
.71645 .29587 L
.72468 .29178 L
.71645 .28355 L
F
.72468 .29178 m
.73981 .28897 L
.71645 .28355 L
.72468 .29178 L
F
.72877 .28355 m
.71645 .28355 L
.73981 .28897 L
.72877 .28355 L
F
.73981 .28897 m
.75244 .28896 L
.72877 .28355 L
.73981 .28897 L
F
.74191 .28355 m
.72877 .28355 L
.75244 .28896 L
.74191 .28355 L
F
.75244 .28896 m
.75975 .28896 L
.74191 .28355 L
.75244 .28896 L
F
.76687 .28355 m
.74191 .28355 L
.75975 .28896 L
.76687 .28355 L
F
.75975 .28896 m
.76704 .28896 L
.76687 .28355 L
.75975 .28896 L
F
.77757 .28355 m
.76687 .28355 L
.76704 .28896 L
.77757 .28355 L
F
.76704 .28896 m
.77968 .28897 L
.77757 .28355 L
.76704 .28896 L
F
.79071 .28355 m
.77757 .28355 L
.77968 .28897 L
.79071 .28355 L
F
.77968 .28897 m
.7948 .29178 L
.79071 .28355 L
.77968 .28897 L
F
.80303 .28355 m
.79071 .28355 L
.7948 .29178 L
.80303 .28355 L
F
.7948 .29178 m
.7948 .29178 L
.80303 .28355 L
.7948 .29178 L
F
.80303 .28355 m
.80303 .28355 L
.7948 .29178 L
.80303 .28355 L
F
0 g
.79221 .32684 m
.7911 .33524 L
.78786 .34307 L
.7827 .3498 L
.77597 .35496 L
.76814 .3582 L
.75974 .35931 L
.75134 .3582 L
.74351 .35496 L
.73678 .3498 L
.73162 .34307 L
.72838 .33524 L
.72727 .32684 L
.72838 .31844 L
.73162 .31061 L
.73678 .30388 L
.74351 .29872 L
.75134 .29548 L
.75974 .29437 L
.76814 .29548 L
.77597 .29872 L
.7827 .30388 L
.78786 .31061 L
.7911 .31844 L
.79221 .32684 L
s
.80303 .37013 m
.7886 .37013 L
.77417 .37013 L
.75974 .37013 L
.74531 .37013 L
.73088 .37013 L
.71645 .37013 L
.71645 .37013 L
.71645 .3557 L
.71645 .34127 L
.71645 .32684 L
.71645 .31241 L
.71645 .29798 L
.71645 .28355 L
.71645 .28355 L
.73088 .28355 L
.74531 .28355 L
.75974 .28355 L
.77417 .28355 L
.7886 .28355 L
.80303 .28355 L
.80303 .28355 L
.80303 .29798 L
.80303 .31241 L
.80303 .32684 L
.80303 .34127 L
.80303 .3557 L
.80303 .37013 L
s
.79221 .32684 m
.79221 .32684 L
.7911 .33524 L
.7911 .33524 L
.79221 .32684 L
s
.7911 .33524 m
.7911 .33524 L
.78786 .34307 L
.78786 .34307 L
.7911 .33524 L
s
.78786 .34307 m
.78786 .34307 L
.7827 .3498 L
.7827 .3498 L
.78786 .34307 L
s
.7827 .3498 m
.7827 .3498 L
.77597 .35496 L
.77597 .35496 L
.7827 .3498 L
s
.77597 .35496 m
.77597 .35496 L
.76814 .3582 L
.76814 .3582 L
.77597 .35496 L
s
.76814 .3582 m
.76814 .3582 L
.75974 .35931 L
.75974 .35931 L
.76814 .3582 L
s
.75974 .35931 m
.75974 .35931 L
.75134 .3582 L
.75134 .3582 L
.75974 .35931 L
s
.75134 .3582 m
.75134 .3582 L
.74351 .35496 L
.74351 .35496 L
.75134 .3582 L
s
.74351 .35496 m
.74351 .35496 L
.73678 .3498 L
.73678 .3498 L
.74351 .35496 L
s
.73678 .3498 m
.73678 .3498 L
.73162 .34307 L
.73162 .34307 L
.73678 .3498 L
s
.73162 .34307 m
.73162 .34307 L
.72838 .33524 L
.72838 .33524 L
.73162 .34307 L
s
.72838 .33524 m
.72838 .33524 L
.72727 .32684 L
.72727 .32684 L
.72838 .33524 L
s
.72727 .32684 m
.72727 .32684 L
.72838 .31844 L
.72838 .31844 L
.72727 .32684 L
s
.72838 .31844 m
.72838 .31844 L
.73162 .31061 L
.73162 .31061 L
.72838 .31844 L
s
.73162 .31061 m
.73162 .31061 L
.73678 .30388 L
.73678 .30388 L
.73162 .31061 L
s
.73678 .30388 m
.73678 .30388 L
.74351 .29872 L
.74351 .29872 L
.73678 .30388 L
s
.74351 .29872 m
.74351 .29872 L
.75134 .29548 L
.75134 .29548 L
.74351 .29872 L
s
.75134 .29548 m
.75134 .29548 L
.75974 .29437 L
.75974 .29437 L
.75134 .29548 L
s
.75974 .29437 m
.75974 .29437 L
.76814 .29548 L
.76814 .29548 L
.75974 .29437 L
s
.76814 .29548 m
.76814 .29548 L
.77597 .29872 L
.77597 .29872 L
.76814 .29548 L
s
.77597 .29872 m
.77597 .29872 L
.7827 .30388 L
.7827 .30388 L
.77597 .29872 L
s
.7827 .30388 m
.7827 .30388 L
.78786 .31061 L
.78786 .31061 L
.7827 .30388 L
s
.78786 .31061 m
.78786 .31061 L
.7911 .31844 L
.7911 .31844 L
.78786 .31061 L
s
.7911 .31844 m
.7911 .31844 L
.79221 .32684 L
.79221 .32684 L
.7911 .31844 L
s
.5 g
.72727 .41342 m
.72727 .41342 L
.7381 .41342 L
.7381 .41342 L
.72727 .41342 L
F
.7381 .41342 m
.7381 .41342 L
.74892 .41342 L
.74892 .41342 L
.7381 .41342 L
F
.74892 .41342 m
.74892 .41342 L
.75974 .41342 L
.75974 .41342 L
.74892 .41342 L
F
.75974 .41342 m
.75974 .41342 L
.77056 .41342 L
.77056 .41342 L
.75974 .41342 L
F
.77056 .41342 m
.77056 .41342 L
.78139 .41342 L
.78139 .41342 L
.77056 .41342 L
F
.78139 .41342 m
.78139 .41342 L
.79221 .41342 L
.79221 .41342 L
.78139 .41342 L
F
0 g
.72727 .41342 m
.7381 .41342 L
.74892 .41342 L
.75974 .41342 L
.77056 .41342 L
.78139 .41342 L
.79221 .41342 L
.79221 .41342 L
.78139 .41342 L
.77056 .41342 L
.75974 .41342 L
.74892 .41342 L
.7381 .41342 L
.72727 .41342 L
.72727 .41342 L
s
.5 g
.75974 .38095 m
.75974 .38095 L
.75974 .39177 L
.75974 .39177 L
.75974 .38095 L
F
.75974 .39177 m
.75974 .39177 L
.75974 .4026 L
.75974 .4026 L
.75974 .39177 L
F
.75974 .4026 m
.75974 .4026 L
.75974 .41342 L
.75974 .41342 L
.75974 .4026 L
F
.75974 .41342 m
.75974 .41342 L
.75974 .42424 L
.75974 .42424 L
.75974 .41342 L
F
.75974 .42424 m
.75974 .42424 L
.75974 .43506 L
.75974 .43506 L
.75974 .42424 L
F
.75974 .43506 m
.75974 .43506 L
.75974 .44589 L
.75974 .44589 L
.75974 .43506 L
F
0 g
.75974 .38095 m
.75974 .39177 L
.75974 .4026 L
.75974 .41342 L
.75974 .42424 L
.75974 .43506 L
.75974 .44589 L
.75974 .44589 L
.75974 .43506 L
.75974 .42424 L
.75974 .41342 L
.75974 .4026 L
.75974 .39177 L
.75974 .38095 L
.75974 .38095 L
s
.5 g
.7827 .39046 m
.78786 .39719 L
.7948 .37836 L
.7827 .39046 L
F
.79761 .39348 m
.7948 .37836 L
.78786 .39719 L
.79761 .39348 L
F
.78786 .39719 m
.7911 .40502 L
.79761 .39348 L
.78786 .39719 L
F
.79762 .40612 m
.79761 .39348 L
.7911 .40502 L
.79762 .40612 L
F
.7911 .40502 m
.79221 .41342 L
.79762 .40612 L
.7911 .40502 L
F
.79762 .41342 m
.79762 .40612 L
.79221 .41342 L
.79762 .41342 L
F
.79221 .41342 m
.7911 .42182 L
.79762 .41342 L
.79221 .41342 L
F
.79762 .42072 m
.79762 .41342 L
.7911 .42182 L
.79762 .42072 L
F
.7911 .42182 m
.78786 .42965 L
.79762 .42072 L
.7911 .42182 L
F
.79761 .43336 m
.79762 .42072 L
.78786 .42965 L
.79761 .43336 L
F
.78786 .42965 m
.7827 .43638 L
.79761 .43336 L
.78786 .42965 L
F
.7948 .44848 m
.79761 .43336 L
.7827 .43638 L
.7948 .44848 L
F
.7827 .43638 m
.77597 .44154 L
.7948 .44848 L
.7827 .43638 L
F
.77968 .45129 m
.7948 .44848 L
.77597 .44154 L
.77968 .45129 L
F
.77597 .44154 m
.76814 .44478 L
.77968 .45129 L
.77597 .44154 L
F
.76704 .4513 m
.77968 .45129 L
.76814 .44478 L
.76704 .4513 L
F
.76814 .44478 m
.75974 .44589 L
.76704 .4513 L
.76814 .44478 L
F
.75975 .4513 m
.76704 .4513 L
.75974 .44589 L
.75975 .4513 L
F
.75974 .44589 m
.75134 .44478 L
.75975 .4513 L
.75974 .44589 L
F
.75244 .4513 m
.75975 .4513 L
.75134 .44478 L
.75244 .4513 L
F
.75134 .44478 m
.74351 .44154 L
.75244 .4513 L
.75134 .44478 L
F
.73981 .45129 m
.75244 .4513 L
.74351 .44154 L
.73981 .45129 L
F
.74351 .44154 m
.73678 .43638 L
.73981 .45129 L
.74351 .44154 L
F
.72468 .44848 m
.73981 .45129 L
.73678 .43638 L
.72468 .44848 L
F
.73678 .43638 m
.73162 .42965 L
.72468 .44848 L
.73678 .43638 L
F
.72187 .43336 m
.72468 .44848 L
.73162 .42965 L
.72187 .43336 L
F
.73162 .42965 m
.72838 .42182 L
.72187 .43336 L
.73162 .42965 L
F
.72186 .42072 m
.72187 .43336 L
.72838 .42182 L
.72186 .42072 L
F
.72838 .42182 m
.72727 .41342 L
.72186 .42072 L
.72838 .42182 L
F
.72186 .41343 m
.72186 .42072 L
.72727 .41342 L
.72186 .41343 L
F
.72727 .41342 m
.72838 .40502 L
.72186 .41343 L
.72727 .41342 L
F
.72186 .40612 m
.72186 .41343 L
.72838 .40502 L
.72186 .40612 L
F
.72838 .40502 m
.73162 .39719 L
.72186 .40612 L
.72838 .40502 L
F
.72187 .39348 m
.72186 .40612 L
.73162 .39719 L
.72187 .39348 L
F
.73162 .39719 m
.73678 .39046 L
.72187 .39348 L
.73162 .39719 L
F
.72468 .37836 m
.72187 .39348 L
.73678 .39046 L
.72468 .37836 L
F
.73678 .39046 m
.74351 .3853 L
.72468 .37836 L
.73678 .39046 L
F
.73981 .37555 m
.72468 .37836 L
.74351 .3853 L
.73981 .37555 L
F
.74351 .3853 m
.75134 .38206 L
.73981 .37555 L
.74351 .3853 L
F
.75244 .37554 m
.73981 .37555 L
.75134 .38206 L
.75244 .37554 L
F
.75134 .38206 m
.75974 .38095 L
.75244 .37554 L
.75134 .38206 L
F
.75975 .37554 m
.75244 .37554 L
.75974 .38095 L
.75975 .37554 L
F
.75974 .38095 m
.76814 .38206 L
.75975 .37554 L
.75974 .38095 L
F
.76704 .37554 m
.75975 .37554 L
.76814 .38206 L
.76704 .37554 L
F
.76814 .38206 m
.77597 .3853 L
.76704 .37554 L
.76814 .38206 L
F
.77968 .37555 m
.76704 .37554 L
.77597 .3853 L
.77968 .37555 L
F
.77597 .3853 m
.7827 .39046 L
.77968 .37555 L
.77597 .3853 L
F
.7948 .37836 m
.77968 .37555 L
.7827 .39046 L
.7948 .37836 L
F
.7827 .39046 m
.7827 .39046 L
.7948 .37836 L
.7827 .39046 L
F
.7948 .37836 m
.7948 .37836 L
.7827 .39046 L
.7948 .37836 L
F
.7948 .37836 m
.79761 .39348 L
.80303 .37013 L
.7948 .37836 L
F
.80303 .38245 m
.80303 .37013 L
.79761 .39348 L
.80303 .38245 L
F
.79761 .39348 m
.79762 .40612 L
.80303 .38245 L
.79761 .39348 L
F
.80303 .39559 m
.80303 .38245 L
.79762 .40612 L
.80303 .39559 L
F
.79762 .40612 m
.79762 .41342 L
.80303 .39559 L
.79762 .40612 L
F
.80303 .41342 m
.80303 .39559 L
.79762 .41342 L
.80303 .41342 L
F
.79762 .41342 m
.79762 .42072 L
.80303 .41342 L
.79762 .41342 L
F
.80303 .43125 m
.80303 .41342 L
.79762 .42072 L
.80303 .43125 L
F
.79762 .42072 m
.79761 .43336 L
.80303 .43125 L
.79762 .42072 L
F
.80303 .44439 m
.80303 .43125 L
.79761 .43336 L
.80303 .44439 L
F
.79761 .43336 m
.7948 .44848 L
.80303 .44439 L
.79761 .43336 L
F
.80303 .45671 m
.80303 .44439 L
.7948 .44848 L
.80303 .45671 L
F
.7948 .44848 m
.77968 .45129 L
.80303 .45671 L
.7948 .44848 L
F
.79071 .45671 m
.80303 .45671 L
.77968 .45129 L
.79071 .45671 L
F
.77968 .45129 m
.76704 .4513 L
.79071 .45671 L
.77968 .45129 L
F
.77757 .45671 m
.79071 .45671 L
.76704 .4513 L
.77757 .45671 L
F
.76704 .4513 m
.75975 .4513 L
.77757 .45671 L
.76704 .4513 L
F
.76649 .45671 m
.77757 .45671 L
.75975 .4513 L
.76649 .45671 L
F
.75975 .4513 m
.75244 .4513 L
.76649 .45671 L
.75975 .4513 L
F
.74191 .45671 m
.76649 .45671 L
.75244 .4513 L
.74191 .45671 L
F
.75244 .4513 m
.73981 .45129 L
.74191 .45671 L
.75244 .4513 L
F
.72877 .45671 m
.74191 .45671 L
.73981 .45129 L
.72877 .45671 L
F
.73981 .45129 m
.72468 .44848 L
.72877 .45671 L
.73981 .45129 L
F
.71645 .45671 m
.72877 .45671 L
.72468 .44848 L
.71645 .45671 L
F
.72468 .44848 m
.72187 .43336 L
.71645 .45671 L
.72468 .44848 L
F
.71645 .44439 m
.71645 .45671 L
.72187 .43336 L
.71645 .44439 L
F
.72187 .43336 m
.72186 .42072 L
.71645 .44439 L
.72187 .43336 L
F
.71645 .43125 m
.71645 .44439 L
.72186 .42072 L
.71645 .43125 L
F
.72186 .42072 m
.72186 .41343 L
.71645 .43125 L
.72186 .42072 L
F
.71645 .42041 m
.71645 .43125 L
.72186 .41343 L
.71645 .42041 L
F
.72186 .41343 m
.72186 .40612 L
.71645 .42041 L
.72186 .41343 L
F
.71645 .39559 m
.71645 .42041 L
.72186 .40612 L
.71645 .39559 L
F
.72186 .40612 m
.72187 .39348 L
.71645 .39559 L
.72186 .40612 L
F
.71645 .38245 m
.71645 .39559 L
.72187 .39348 L
.71645 .38245 L
F
.72187 .39348 m
.72468 .37836 L
.71645 .38245 L
.72187 .39348 L
F
.71645 .37013 m
.71645 .38245 L
.72468 .37836 L
.71645 .37013 L
F
.72468 .37836 m
.73981 .37555 L
.71645 .37013 L
.72468 .37836 L
F
.72877 .37013 m
.71645 .37013 L
.73981 .37555 L
.72877 .37013 L
F
.73981 .37555 m
.75244 .37554 L
.72877 .37013 L
.73981 .37555 L
F
.74191 .37013 m
.72877 .37013 L
.75244 .37554 L
.74191 .37013 L
F
.75244 .37554 m
.75975 .37554 L
.74191 .37013 L
.75244 .37554 L
F
.76687 .37013 m
.74191 .37013 L
.75975 .37554 L
.76687 .37013 L
F
.75975 .37554 m
.76704 .37554 L
.76687 .37013 L
.75975 .37554 L
F
.77757 .37013 m
.76687 .37013 L
.76704 .37554 L
.77757 .37013 L
F
.76704 .37554 m
.77968 .37555 L
.77757 .37013 L
.76704 .37554 L
F
.79071 .37013 m
.77757 .37013 L
.77968 .37555 L
.79071 .37013 L
F
.77968 .37555 m
.7948 .37836 L
.79071 .37013 L
.77968 .37555 L
F
.80303 .37013 m
.79071 .37013 L
.7948 .37836 L
.80303 .37013 L
F
.7948 .37836 m
.7948 .37836 L
.80303 .37013 L
.7948 .37836 L
F
.80303 .37013 m
.80303 .37013 L
.7948 .37836 L
.80303 .37013 L
F
0 g
.79221 .41342 m
.7911 .42182 L
.78786 .42965 L
.7827 .43638 L
.77597 .44154 L
.76814 .44478 L
.75974 .44589 L
.75134 .44478 L
.74351 .44154 L
.73678 .43638 L
.73162 .42965 L
.72838 .42182 L
.72727 .41342 L
.72838 .40502 L
.73162 .39719 L
.73678 .39046 L
.74351 .3853 L
.75134 .38206 L
.75974 .38095 L
.76814 .38206 L
.77597 .3853 L
.7827 .39046 L
.78786 .39719 L
.7911 .40502 L
.79221 .41342 L
s
.80303 .45671 m
.7886 .45671 L
.77417 .45671 L
.75974 .45671 L
.74531 .45671 L
.73088 .45671 L
.71645 .45671 L
.71645 .45671 L
.71645 .44228 L
.71645 .42785 L
.71645 .41342 L
.71645 .39899 L
.71645 .38456 L
.71645 .37013 L
.71645 .37013 L
.73088 .37013 L
.74531 .37013 L
.75974 .37013 L
.77417 .37013 L
.7886 .37013 L
.80303 .37013 L
.80303 .37013 L
.80303 .38456 L
.80303 .39899 L
.80303 .41342 L
.80303 .42785 L
.80303 .44228 L
.80303 .45671 L
s
.79221 .41342 m
.79221 .41342 L
.7911 .42182 L
.7911 .42182 L
.79221 .41342 L
s
.7911 .42182 m
.7911 .42182 L
.78786 .42965 L
.78786 .42965 L
.7911 .42182 L
s
.78786 .42965 m
.78786 .42965 L
.7827 .43638 L
.7827 .43638 L
.78786 .42965 L
s
.7827 .43638 m
.7827 .43638 L
.77597 .44154 L
.77597 .44154 L
.7827 .43638 L
s
.77597 .44154 m
.77597 .44154 L
.76814 .44478 L
.76814 .44478 L
.77597 .44154 L
s
.76814 .44478 m
.76814 .44478 L
.75974 .44589 L
.75974 .44589 L
.76814 .44478 L
s
.75974 .44589 m
.75974 .44589 L
.75134 .44478 L
.75134 .44478 L
.75974 .44589 L
s
.75134 .44478 m
.75134 .44478 L
.74351 .44154 L
.74351 .44154 L
.75134 .44478 L
s
.74351 .44154 m
.74351 .44154 L
.73678 .43638 L
.73678 .43638 L
.74351 .44154 L
s
.73678 .43638 m
.73678 .43638 L
.73162 .42965 L
.73162 .42965 L
.73678 .43638 L
s
.73162 .42965 m
.73162 .42965 L
.72838 .42182 L
.72838 .42182 L
.73162 .42965 L
s
.72838 .42182 m
.72838 .42182 L
.72727 .41342 L
.72727 .41342 L
.72838 .42182 L
s
.72727 .41342 m
.72727 .41342 L
.72838 .40502 L
.72838 .40502 L
.72727 .41342 L
s
.72838 .40502 m
.72838 .40502 L
.73162 .39719 L
.73162 .39719 L
.72838 .40502 L
s
.73162 .39719 m
.73162 .39719 L
.73678 .39046 L
.73678 .39046 L
.73162 .39719 L
s
.73678 .39046 m
.73678 .39046 L
.74351 .3853 L
.74351 .3853 L
.73678 .39046 L
s
.74351 .3853 m
.74351 .3853 L
.75134 .38206 L
.75134 .38206 L
.74351 .3853 L
s
.75134 .38206 m
.75134 .38206 L
.75974 .38095 L
.75974 .38095 L
.75134 .38206 L
s
.75974 .38095 m
.75974 .38095 L
.76814 .38206 L
.76814 .38206 L
.75974 .38095 L
s
.76814 .38206 m
.76814 .38206 L
.77597 .3853 L
.77597 .3853 L
.76814 .38206 L
s
.77597 .3853 m
.77597 .3853 L
.7827 .39046 L
.7827 .39046 L
.77597 .3853 L
s
.7827 .39046 m
.7827 .39046 L
.78786 .39719 L
.78786 .39719 L
.7827 .39046 L
s
.78786 .39719 m
.78786 .39719 L
.7911 .40502 L
.7911 .40502 L
.78786 .39719 L
s
.7911 .40502 m
.7911 .40502 L
.79221 .41342 L
.79221 .41342 L
.7911 .40502 L
s
.5 g
.72727 .5 m
.72727 .5 L
.7381 .5 L
.7381 .5 L
.72727 .5 L
F
.7381 .5 m
.7381 .5 L
.74892 .5 L
.74892 .5 L
.7381 .5 L
F
.74892 .5 m
.74892 .5 L
.75974 .5 L
.75974 .5 L
.74892 .5 L
F
.75974 .5 m
.75974 .5 L
.77056 .5 L
.77056 .5 L
.75974 .5 L
F
.77056 .5 m
.77056 .5 L
.78139 .5 L
.78139 .5 L
.77056 .5 L
F
.78139 .5 m
.78139 .5 L
.79221 .5 L
.79221 .5 L
.78139 .5 L
F
0 g
.72727 .5 m
.7381 .5 L
.74892 .5 L
.75974 .5 L
.77056 .5 L
.78139 .5 L
.79221 .5 L
.79221 .5 L
.78139 .5 L
.77056 .5 L
.75974 .5 L
.74892 .5 L
.7381 .5 L
.72727 .5 L
.72727 .5 L
s
.5 g
.75974 .46753 m
.75974 .46753 L
.75974 .47835 L
.75974 .47835 L
.75974 .46753 L
F
.75974 .47835 m
.75974 .47835 L
.75974 .48918 L
.75974 .48918 L
.75974 .47835 L
F
.75974 .48918 m
.75974 .48918 L
.75974 .5 L
.75974 .5 L
.75974 .48918 L
F
.75974 .5 m
.75974 .5 L
.75974 .51082 L
.75974 .51082 L
.75974 .5 L
F
.75974 .51082 m
.75974 .51082 L
.75974 .52165 L
.75974 .52165 L
.75974 .51082 L
F
.75974 .52165 m
.75974 .52165 L
.75974 .53247 L
.75974 .53247 L
.75974 .52165 L
F
0 g
.75974 .46753 m
.75974 .47835 L
.75974 .48918 L
.75974 .5 L
.75974 .51082 L
.75974 .52165 L
.75974 .53247 L
.75974 .53247 L
.75974 .52165 L
.75974 .51082 L
.75974 .5 L
.75974 .48918 L
.75974 .47835 L
.75974 .46753 L
.75974 .46753 L
s
.5 g
.7827 .47704 m
.78786 .48377 L
.7948 .46494 L
.7827 .47704 L
F
.79761 .48006 m
.7948 .46494 L
.78786 .48377 L
.79761 .48006 L
F
.78786 .48377 m
.7911 .4916 L
.79761 .48006 L
.78786 .48377 L
F
.79762 .4927 m
.79761 .48006 L
.7911 .4916 L
.79762 .4927 L
F
.7911 .4916 m
.79221 .5 L
.79762 .4927 L
.7911 .4916 L
F
.79762 .5 m
.79762 .4927 L
.79221 .5 L
.79762 .5 L
F
.79221 .5 m
.7911 .5084 L
.79762 .5 L
.79221 .5 L
F
.79762 .5073 m
.79762 .5 L
.7911 .5084 L
.79762 .5073 L
F
.7911 .5084 m
.78786 .51623 L
.79762 .5073 L
.7911 .5084 L
F
.79761 .51994 m
.79762 .5073 L
.78786 .51623 L
.79761 .51994 L
F
.78786 .51623 m
.7827 .52296 L
.79761 .51994 L
.78786 .51623 L
F
.7948 .53506 m
.79761 .51994 L
.7827 .52296 L
.7948 .53506 L
F
.7827 .52296 m
.77597 .52812 L
.7948 .53506 L
.7827 .52296 L
F
.77968 .53787 m
.7948 .53506 L
.77597 .52812 L
.77968 .53787 L
F
.77597 .52812 m
.76814 .53136 L
.77968 .53787 L
.77597 .52812 L
F
.76704 .53788 m
.77968 .53787 L
.76814 .53136 L
.76704 .53788 L
F
.76814 .53136 m
.75974 .53247 L
.76704 .53788 L
.76814 .53136 L
F
.75975 .53788 m
.76704 .53788 L
.75974 .53247 L
.75975 .53788 L
F
.75974 .53247 m
.75134 .53136 L
.75975 .53788 L
.75974 .53247 L
F
.75244 .53788 m
.75975 .53788 L
.75134 .53136 L
.75244 .53788 L
F
.75134 .53136 m
.74351 .52812 L
.75244 .53788 L
.75134 .53136 L
F
.73981 .53787 m
.75244 .53788 L
.74351 .52812 L
.73981 .53787 L
F
.74351 .52812 m
.73678 .52296 L
.73981 .53787 L
.74351 .52812 L
F
.72468 .53506 m
.73981 .53787 L
.73678 .52296 L
.72468 .53506 L
F
.73678 .52296 m
.73162 .51623 L
.72468 .53506 L
.73678 .52296 L
F
.72187 .51994 m
.72468 .53506 L
.73162 .51623 L
.72187 .51994 L
F
.73162 .51623 m
.72838 .5084 L
.72187 .51994 L
.73162 .51623 L
F
.72186 .5073 m
.72187 .51994 L
.72838 .5084 L
.72186 .5073 L
F
.72838 .5084 m
.72727 .5 L
.72186 .5073 L
.72838 .5084 L
F
.72186 .50001 m
.72186 .5073 L
.72727 .5 L
.72186 .50001 L
F
.72727 .5 m
.72838 .4916 L
.72186 .50001 L
.72727 .5 L
F
.72186 .4927 m
.72186 .50001 L
.72838 .4916 L
.72186 .4927 L
F
.72838 .4916 m
.73162 .48377 L
.72186 .4927 L
.72838 .4916 L
F
.72187 .48006 m
.72186 .4927 L
.73162 .48377 L
.72187 .48006 L
F
.73162 .48377 m
.73678 .47704 L
.72187 .48006 L
.73162 .48377 L
F
.72468 .46494 m
.72187 .48006 L
.73678 .47704 L
.72468 .46494 L
F
.73678 .47704 m
.74351 .47188 L
.72468 .46494 L
.73678 .47704 L
F
.73981 .46213 m
.72468 .46494 L
.74351 .47188 L
.73981 .46213 L
F
.74351 .47188 m
.75134 .46864 L
.73981 .46213 L
.74351 .47188 L
F
.75244 .46212 m
.73981 .46213 L
.75134 .46864 L
.75244 .46212 L
F
.75134 .46864 m
.75974 .46753 L
.75244 .46212 L
.75134 .46864 L
F
.75975 .46212 m
.75244 .46212 L
.75974 .46753 L
.75975 .46212 L
F
.75974 .46753 m
.76814 .46864 L
.75975 .46212 L
.75974 .46753 L
F
.76704 .46212 m
.75975 .46212 L
.76814 .46864 L
.76704 .46212 L
F
.76814 .46864 m
.77597 .47188 L
.76704 .46212 L
.76814 .46864 L
F
.77968 .46213 m
.76704 .46212 L
.77597 .47188 L
.77968 .46213 L
F
.77597 .47188 m
.7827 .47704 L
.77968 .46213 L
.77597 .47188 L
F
.7948 .46494 m
.77968 .46213 L
.7827 .47704 L
.7948 .46494 L
F
.7827 .47704 m
.7827 .47704 L
.7948 .46494 L
.7827 .47704 L
F
.7948 .46494 m
.7948 .46494 L
.7827 .47704 L
.7948 .46494 L
F
.7948 .46494 m
.79761 .48006 L
.80303 .45671 L
.7948 .46494 L
F
.80303 .46903 m
.80303 .45671 L
.79761 .48006 L
.80303 .46903 L
F
.79761 .48006 m
.79762 .4927 L
.80303 .46903 L
.79761 .48006 L
F
.80303 .48217 m
.80303 .46903 L
.79762 .4927 L
.80303 .48217 L
F
.79762 .4927 m
.79762 .5 L
.80303 .48217 L
.79762 .4927 L
F
.80303 .5 m
.80303 .48217 L
.79762 .5 L
.80303 .5 L
F
.79762 .5 m
.79762 .5073 L
.80303 .5 L
.79762 .5 L
F
.80303 .51783 m
.80303 .5 L
.79762 .5073 L
.80303 .51783 L
F
.79762 .5073 m
.79761 .51994 L
.80303 .51783 L
.79762 .5073 L
F
.80303 .53097 m
.80303 .51783 L
.79761 .51994 L
.80303 .53097 L
F
.79761 .51994 m
.7948 .53506 L
.80303 .53097 L
.79761 .51994 L
F
.80303 .54329 m
.80303 .53097 L
.7948 .53506 L
.80303 .54329 L
F
.7948 .53506 m
.77968 .53787 L
.80303 .54329 L
.7948 .53506 L
F
.79071 .54329 m
.80303 .54329 L
.77968 .53787 L
.79071 .54329 L
F
.77968 .53787 m
.76704 .53788 L
.79071 .54329 L
.77968 .53787 L
F
.77757 .54329 m
.79071 .54329 L
.76704 .53788 L
.77757 .54329 L
F
.76704 .53788 m
.75975 .53788 L
.77757 .54329 L
.76704 .53788 L
F
.76649 .54329 m
.77757 .54329 L
.75975 .53788 L
.76649 .54329 L
F
.75975 .53788 m
.75244 .53788 L
.76649 .54329 L
.75975 .53788 L
F
.74191 .54329 m
.76649 .54329 L
.75244 .53788 L
.74191 .54329 L
F
.75244 .53788 m
.73981 .53787 L
.74191 .54329 L
.75244 .53788 L
F
.72877 .54329 m
.74191 .54329 L
.73981 .53787 L
.72877 .54329 L
F
.73981 .53787 m
.72468 .53506 L
.72877 .54329 L
.73981 .53787 L
F
.71645 .54329 m
.72877 .54329 L
.72468 .53506 L
.71645 .54329 L
F
.72468 .53506 m
.72187 .51994 L
.71645 .54329 L
.72468 .53506 L
F
.71645 .53097 m
.71645 .54329 L
.72187 .51994 L
.71645 .53097 L
F
.72187 .51994 m
.72186 .5073 L
.71645 .53097 L
.72187 .51994 L
F
.71645 .51783 m
.71645 .53097 L
.72186 .5073 L
.71645 .51783 L
F
.72186 .5073 m
.72186 .50001 L
.71645 .51783 L
.72186 .5073 L
F
.71645 .50699 m
.71645 .51783 L
.72186 .50001 L
.71645 .50699 L
F
.72186 .50001 m
.72186 .4927 L
.71645 .50699 L
.72186 .50001 L
F
.71645 .48217 m
.71645 .50699 L
.72186 .4927 L
.71645 .48217 L
F
.72186 .4927 m
.72187 .48006 L
.71645 .48217 L
.72186 .4927 L
F
.71645 .46903 m
.71645 .48217 L
.72187 .48006 L
.71645 .46903 L
F
.72187 .48006 m
.72468 .46494 L
.71645 .46903 L
.72187 .48006 L
F
.71645 .45671 m
.71645 .46903 L
.72468 .46494 L
.71645 .45671 L
F
.72468 .46494 m
.73981 .46213 L
.71645 .45671 L
.72468 .46494 L
F
.72877 .45671 m
.71645 .45671 L
.73981 .46213 L
.72877 .45671 L
F
.73981 .46213 m
.75244 .46212 L
.72877 .45671 L
.73981 .46213 L
F
.74191 .45671 m
.72877 .45671 L
.75244 .46212 L
.74191 .45671 L
F
.75244 .46212 m
.75975 .46212 L
.74191 .45671 L
.75244 .46212 L
F
.76687 .45671 m
.74191 .45671 L
.75975 .46212 L
.76687 .45671 L
F
.75975 .46212 m
.76704 .46212 L
.76687 .45671 L
.75975 .46212 L
F
.77757 .45671 m
.76687 .45671 L
.76704 .46212 L
.77757 .45671 L
F
.76704 .46212 m
.77968 .46213 L
.77757 .45671 L
.76704 .46212 L
F
.79071 .45671 m
.77757 .45671 L
.77968 .46213 L
.79071 .45671 L
F
.77968 .46213 m
.7948 .46494 L
.79071 .45671 L
.77968 .46213 L
F
.80303 .45671 m
.79071 .45671 L
.7948 .46494 L
.80303 .45671 L
F
.7948 .46494 m
.7948 .46494 L
.80303 .45671 L
.7948 .46494 L
F
.80303 .45671 m
.80303 .45671 L
.7948 .46494 L
.80303 .45671 L
F
0 g
.79221 .5 m
.7911 .5084 L
.78786 .51623 L
.7827 .52296 L
.77597 .52812 L
.76814 .53136 L
.75974 .53247 L
.75134 .53136 L
.74351 .52812 L
.73678 .52296 L
.73162 .51623 L
.72838 .5084 L
.72727 .5 L
.72838 .4916 L
.73162 .48377 L
.73678 .47704 L
.74351 .47188 L
.75134 .46864 L
.75974 .46753 L
.76814 .46864 L
.77597 .47188 L
.7827 .47704 L
.78786 .48377 L
.7911 .4916 L
.79221 .5 L
s
.80303 .54329 m
.7886 .54329 L
.77417 .54329 L
.75974 .54329 L
.74531 .54329 L
.73088 .54329 L
.71645 .54329 L
.71645 .54329 L
.71645 .52886 L
.71645 .51443 L
.71645 .5 L
.71645 .48557 L
.71645 .47114 L
.71645 .45671 L
.71645 .45671 L
.73088 .45671 L
.74531 .45671 L
.75974 .45671 L
.77417 .45671 L
.7886 .45671 L
.80303 .45671 L
.80303 .45671 L
.80303 .47114 L
.80303 .48557 L
.80303 .5 L
.80303 .51443 L
.80303 .52886 L
.80303 .54329 L
s
.79221 .5 m
.79221 .5 L
.7911 .5084 L
.7911 .5084 L
.79221 .5 L
s
.7911 .5084 m
.7911 .5084 L
.78786 .51623 L
.78786 .51623 L
.7911 .5084 L
s
.78786 .51623 m
.78786 .51623 L
.7827 .52296 L
.7827 .52296 L
.78786 .51623 L
s
.7827 .52296 m
.7827 .52296 L
.77597 .52812 L
.77597 .52812 L
.7827 .52296 L
s
.77597 .52812 m
.77597 .52812 L
.76814 .53136 L
.76814 .53136 L
.77597 .52812 L
s
.76814 .53136 m
.76814 .53136 L
.75974 .53247 L
.75974 .53247 L
.76814 .53136 L
s
.75974 .53247 m
.75974 .53247 L
.75134 .53136 L
.75134 .53136 L
.75974 .53247 L
s
.75134 .53136 m
.75134 .53136 L
.74351 .52812 L
.74351 .52812 L
.75134 .53136 L
s
.74351 .52812 m
.74351 .52812 L
.73678 .52296 L
.73678 .52296 L
.74351 .52812 L
s
.73678 .52296 m
.73678 .52296 L
.73162 .51623 L
.73162 .51623 L
.73678 .52296 L
s
.73162 .51623 m
.73162 .51623 L
.72838 .5084 L
.72838 .5084 L
.73162 .51623 L
s
.72838 .5084 m
.72838 .5084 L
.72727 .5 L
.72727 .5 L
.72838 .5084 L
s
.72727 .5 m
.72727 .5 L
.72838 .4916 L
.72838 .4916 L
.72727 .5 L
s
.72838 .4916 m
.72838 .4916 L
.73162 .48377 L
.73162 .48377 L
.72838 .4916 L
s
.73162 .48377 m
.73162 .48377 L
.73678 .47704 L
.73678 .47704 L
.73162 .48377 L
s
.73678 .47704 m
.73678 .47704 L
.74351 .47188 L
.74351 .47188 L
.73678 .47704 L
s
.74351 .47188 m
.74351 .47188 L
.75134 .46864 L
.75134 .46864 L
.74351 .47188 L
s
.75134 .46864 m
.75134 .46864 L
.75974 .46753 L
.75974 .46753 L
.75134 .46864 L
s
.75974 .46753 m
.75974 .46753 L
.76814 .46864 L
.76814 .46864 L
.75974 .46753 L
s
.76814 .46864 m
.76814 .46864 L
.77597 .47188 L
.77597 .47188 L
.76814 .46864 L
s
.77597 .47188 m
.77597 .47188 L
.7827 .47704 L
.7827 .47704 L
.77597 .47188 L
s
.7827 .47704 m
.7827 .47704 L
.78786 .48377 L
.78786 .48377 L
.7827 .47704 L
s
.78786 .48377 m
.78786 .48377 L
.7911 .4916 L
.7911 .4916 L
.78786 .48377 L
s
.7911 .4916 m
.7911 .4916 L
.79221 .5 L
.79221 .5 L
.7911 .4916 L
s
.5 g
.72727 .58658 m
.72727 .58658 L
.7381 .58658 L
.7381 .58658 L
.72727 .58658 L
F
.7381 .58658 m
.7381 .58658 L
.74892 .58658 L
.74892 .58658 L
.7381 .58658 L
F
.74892 .58658 m
.74892 .58658 L
.75974 .58658 L
.75974 .58658 L
.74892 .58658 L
F
.75974 .58658 m
.75974 .58658 L
.77056 .58658 L
.77056 .58658 L
.75974 .58658 L
F
.77056 .58658 m
.77056 .58658 L
.78139 .58658 L
.78139 .58658 L
.77056 .58658 L
F
.78139 .58658 m
.78139 .58658 L
.79221 .58658 L
.79221 .58658 L
.78139 .58658 L
F
0 g
.72727 .58658 m
.7381 .58658 L
.74892 .58658 L
.75974 .58658 L
.77056 .58658 L
.78139 .58658 L
.79221 .58658 L
.79221 .58658 L
.78139 .58658 L
.77056 .58658 L
.75974 .58658 L
.74892 .58658 L
.7381 .58658 L
.72727 .58658 L
.72727 .58658 L
s
.5 g
.75974 .55411 m
.75974 .55411 L
.75974 .56494 L
.75974 .56494 L
.75974 .55411 L
F
.75974 .56494 m
.75974 .56494 L
.75974 .57576 L
.75974 .57576 L
.75974 .56494 L
F
.75974 .57576 m
.75974 .57576 L
.75974 .58658 L
.75974 .58658 L
.75974 .57576 L
F
.75974 .58658 m
.75974 .58658 L
.75974 .5974 L
.75974 .5974 L
.75974 .58658 L
F
.75974 .5974 m
.75974 .5974 L
.75974 .60823 L
.75974 .60823 L
.75974 .5974 L
F
.75974 .60823 m
.75974 .60823 L
.75974 .61905 L
.75974 .61905 L
.75974 .60823 L
F
0 g
.75974 .55411 m
.75974 .56494 L
.75974 .57576 L
.75974 .58658 L
.75974 .5974 L
.75974 .60823 L
.75974 .61905 L
.75974 .61905 L
.75974 .60823 L
.75974 .5974 L
.75974 .58658 L
.75974 .57576 L
.75974 .56494 L
.75974 .55411 L
.75974 .55411 L
s
.5 g
.7827 .56362 m
.78786 .57035 L
.7948 .55152 L
.7827 .56362 L
F
.79761 .56664 m
.7948 .55152 L
.78786 .57035 L
.79761 .56664 L
F
.78786 .57035 m
.7911 .57818 L
.79761 .56664 L
.78786 .57035 L
F
.79762 .57928 m
.79761 .56664 L
.7911 .57818 L
.79762 .57928 L
F
.7911 .57818 m
.79221 .58658 L
.79762 .57928 L
.7911 .57818 L
F
.79762 .58658 m
.79762 .57928 L
.79221 .58658 L
.79762 .58658 L
F
.79221 .58658 m
.7911 .59498 L
.79762 .58658 L
.79221 .58658 L
F
.79762 .59388 m
.79762 .58658 L
.7911 .59498 L
.79762 .59388 L
F
.7911 .59498 m
.78786 .60281 L
.79762 .59388 L
.7911 .59498 L
F
.79761 .60652 m
.79762 .59388 L
.78786 .60281 L
.79761 .60652 L
F
.78786 .60281 m
.7827 .60954 L
.79761 .60652 L
.78786 .60281 L
F
.7948 .62164 m
.79761 .60652 L
.7827 .60954 L
.7948 .62164 L
F
.7827 .60954 m
.77597 .6147 L
.7948 .62164 L
.7827 .60954 L
F
.77968 .62445 m
.7948 .62164 L
.77597 .6147 L
.77968 .62445 L
F
.77597 .6147 m
.76814 .61794 L
.77968 .62445 L
.77597 .6147 L
F
.76704 .62446 m
.77968 .62445 L
.76814 .61794 L
.76704 .62446 L
F
.76814 .61794 m
.75974 .61905 L
.76704 .62446 L
.76814 .61794 L
F
.75975 .62446 m
.76704 .62446 L
.75974 .61905 L
.75975 .62446 L
F
.75974 .61905 m
.75134 .61794 L
.75975 .62446 L
.75974 .61905 L
F
.75244 .62446 m
.75975 .62446 L
.75134 .61794 L
.75244 .62446 L
F
.75134 .61794 m
.74351 .6147 L
.75244 .62446 L
.75134 .61794 L
F
.73981 .62445 m
.75244 .62446 L
.74351 .6147 L
.73981 .62445 L
F
.74351 .6147 m
.73678 .60954 L
.73981 .62445 L
.74351 .6147 L
F
.72468 .62164 m
.73981 .62445 L
.73678 .60954 L
.72468 .62164 L
F
.73678 .60954 m
.73162 .60281 L
.72468 .62164 L
.73678 .60954 L
F
.72187 .60652 m
.72468 .62164 L
.73162 .60281 L
.72187 .60652 L
F
.73162 .60281 m
.72838 .59498 L
.72187 .60652 L
.73162 .60281 L
F
.72186 .59388 m
.72187 .60652 L
.72838 .59498 L
.72186 .59388 L
F
.72838 .59498 m
.72727 .58658 L
.72186 .59388 L
.72838 .59498 L
F
.72186 .58659 m
.72186 .59388 L
.72727 .58658 L
.72186 .58659 L
F
.72727 .58658 m
.72838 .57818 L
.72186 .58659 L
.72727 .58658 L
F
.72186 .57928 m
.72186 .58659 L
.72838 .57818 L
.72186 .57928 L
F
.72838 .57818 m
.73162 .57035 L
.72186 .57928 L
.72838 .57818 L
F
.72187 .56664 m
.72186 .57928 L
.73162 .57035 L
.72187 .56664 L
F
.73162 .57035 m
.73678 .56362 L
.72187 .56664 L
.73162 .57035 L
F
.72468 .55152 m
.72187 .56664 L
.73678 .56362 L
.72468 .55152 L
F
.73678 .56362 m
.74351 .55846 L
.72468 .55152 L
.73678 .56362 L
F
.73981 .54871 m
.72468 .55152 L
.74351 .55846 L
.73981 .54871 L
F
.74351 .55846 m
.75134 .55522 L
.73981 .54871 L
.74351 .55846 L
F
.75244 .5487 m
.73981 .54871 L
.75134 .55522 L
.75244 .5487 L
F
.75134 .55522 m
.75974 .55411 L
.75244 .5487 L
.75134 .55522 L
F
.75975 .5487 m
.75244 .5487 L
.75974 .55411 L
.75975 .5487 L
F
.75974 .55411 m
.76814 .55522 L
.75975 .5487 L
.75974 .55411 L
F
.76704 .5487 m
.75975 .5487 L
.76814 .55522 L
.76704 .5487 L
F
.76814 .55522 m
.77597 .55846 L
.76704 .5487 L
.76814 .55522 L
F
.77968 .54871 m
.76704 .5487 L
.77597 .55846 L
.77968 .54871 L
F
.77597 .55846 m
.7827 .56362 L
.77968 .54871 L
.77597 .55846 L
F
.7948 .55152 m
.77968 .54871 L
.7827 .56362 L
.7948 .55152 L
F
.7827 .56362 m
.7827 .56362 L
.7948 .55152 L
.7827 .56362 L
F
.7948 .55152 m
.7948 .55152 L
.7827 .56362 L
.7948 .55152 L
F
.7948 .55152 m
.79761 .56664 L
.80303 .54329 L
.7948 .55152 L
F
.80303 .55561 m
.80303 .54329 L
.79761 .56664 L
.80303 .55561 L
F
.79761 .56664 m
.79762 .57928 L
.80303 .55561 L
.79761 .56664 L
F
.80303 .56875 m
.80303 .55561 L
.79762 .57928 L
.80303 .56875 L
F
.79762 .57928 m
.79762 .58658 L
.80303 .56875 L
.79762 .57928 L
F
.80303 .58658 m
.80303 .56875 L
.79762 .58658 L
.80303 .58658 L
F
.79762 .58658 m
.79762 .59388 L
.80303 .58658 L
.79762 .58658 L
F
.80303 .60441 m
.80303 .58658 L
.79762 .59388 L
.80303 .60441 L
F
.79762 .59388 m
.79761 .60652 L
.80303 .60441 L
.79762 .59388 L
F
.80303 .61755 m
.80303 .60441 L
.79761 .60652 L
.80303 .61755 L
F
.79761 .60652 m
.7948 .62164 L
.80303 .61755 L
.79761 .60652 L
F
.80303 .62987 m
.80303 .61755 L
.7948 .62164 L
.80303 .62987 L
F
.7948 .62164 m
.77968 .62445 L
.80303 .62987 L
.7948 .62164 L
F
.79071 .62987 m
.80303 .62987 L
.77968 .62445 L
.79071 .62987 L
F
.77968 .62445 m
.76704 .62446 L
.79071 .62987 L
.77968 .62445 L
F
.77757 .62987 m
.79071 .62987 L
.76704 .62446 L
.77757 .62987 L
F
.76704 .62446 m
.75975 .62446 L
.77757 .62987 L
.76704 .62446 L
F
.76649 .62987 m
.77757 .62987 L
.75975 .62446 L
.76649 .62987 L
F
.75975 .62446 m
.75244 .62446 L
.76649 .62987 L
.75975 .62446 L
F
.74191 .62987 m
.76649 .62987 L
.75244 .62446 L
.74191 .62987 L
F
.75244 .62446 m
.73981 .62445 L
.74191 .62987 L
.75244 .62446 L
F
.72877 .62987 m
.74191 .62987 L
.73981 .62445 L
.72877 .62987 L
F
.73981 .62445 m
.72468 .62164 L
.72877 .62987 L
.73981 .62445 L
F
.71645 .62987 m
.72877 .62987 L
.72468 .62164 L
.71645 .62987 L
F
.72468 .62164 m
.72187 .60652 L
.71645 .62987 L
.72468 .62164 L
F
.71645 .61755 m
.71645 .62987 L
.72187 .60652 L
.71645 .61755 L
F
.72187 .60652 m
.72186 .59388 L
.71645 .61755 L
.72187 .60652 L
F
.71645 .60441 m
.71645 .61755 L
.72186 .59388 L
.71645 .60441 L
F
.72186 .59388 m
.72186 .58659 L
.71645 .60441 L
.72186 .59388 L
F
.71645 .59357 m
.71645 .60441 L
.72186 .58659 L
.71645 .59357 L
F
.72186 .58659 m
.72186 .57928 L
.71645 .59357 L
.72186 .58659 L
F
.71645 .56875 m
.71645 .59357 L
.72186 .57928 L
.71645 .56875 L
F
.72186 .57928 m
.72187 .56664 L
.71645 .56875 L
.72186 .57928 L
F
.71645 .55561 m
.71645 .56875 L
.72187 .56664 L
.71645 .55561 L
F
.72187 .56664 m
.72468 .55152 L
.71645 .55561 L
.72187 .56664 L
F
.71645 .54329 m
.71645 .55561 L
.72468 .55152 L
.71645 .54329 L
F
.72468 .55152 m
.73981 .54871 L
.71645 .54329 L
.72468 .55152 L
F
.72877 .54329 m
.71645 .54329 L
.73981 .54871 L
.72877 .54329 L
F
.73981 .54871 m
.75244 .5487 L
.72877 .54329 L
.73981 .54871 L
F
.74191 .54329 m
.72877 .54329 L
.75244 .5487 L
.74191 .54329 L
F
.75244 .5487 m
.75975 .5487 L
.74191 .54329 L
.75244 .5487 L
F
.76687 .54329 m
.74191 .54329 L
.75975 .5487 L
.76687 .54329 L
F
.75975 .5487 m
.76704 .5487 L
.76687 .54329 L
.75975 .5487 L
F
.77757 .54329 m
.76687 .54329 L
.76704 .5487 L
.77757 .54329 L
F
.76704 .5487 m
.77968 .54871 L
.77757 .54329 L
.76704 .5487 L
F
.79071 .54329 m
.77757 .54329 L
.77968 .54871 L
.79071 .54329 L
F
.77968 .54871 m
.7948 .55152 L
.79071 .54329 L
.77968 .54871 L
F
.80303 .54329 m
.79071 .54329 L
.7948 .55152 L
.80303 .54329 L
F
.7948 .55152 m
.7948 .55152 L
.80303 .54329 L
.7948 .55152 L
F
.80303 .54329 m
.80303 .54329 L
.7948 .55152 L
.80303 .54329 L
F
0 g
.79221 .58658 m
.7911 .59498 L
.78786 .60281 L
.7827 .60954 L
.77597 .6147 L
.76814 .61794 L
.75974 .61905 L
.75134 .61794 L
.74351 .6147 L
.73678 .60954 L
.73162 .60281 L
.72838 .59498 L
.72727 .58658 L
.72838 .57818 L
.73162 .57035 L
.73678 .56362 L
.74351 .55846 L
.75134 .55522 L
.75974 .55411 L
.76814 .55522 L
.77597 .55846 L
.7827 .56362 L
.78786 .57035 L
.7911 .57818 L
.79221 .58658 L
s
.80303 .62987 m
.7886 .62987 L
.77417 .62987 L
.75974 .62987 L
.74531 .62987 L
.73088 .62987 L
.71645 .62987 L
.71645 .62987 L
.71645 .61544 L
.71645 .60101 L
.71645 .58658 L
.71645 .57215 L
.71645 .55772 L
.71645 .54329 L
.71645 .54329 L
.73088 .54329 L
.74531 .54329 L
.75974 .54329 L
.77417 .54329 L
.7886 .54329 L
.80303 .54329 L
.80303 .54329 L
.80303 .55772 L
.80303 .57215 L
.80303 .58658 L
.80303 .60101 L
.80303 .61544 L
.80303 .62987 L
s
.79221 .58658 m
.79221 .58658 L
.7911 .59498 L
.7911 .59498 L
.79221 .58658 L
s
.7911 .59498 m
.7911 .59498 L
.78786 .60281 L
.78786 .60281 L
.7911 .59498 L
s
.78786 .60281 m
.78786 .60281 L
.7827 .60954 L
.7827 .60954 L
.78786 .60281 L
s
.7827 .60954 m
.7827 .60954 L
.77597 .6147 L
.77597 .6147 L
.7827 .60954 L
s
.77597 .6147 m
.77597 .6147 L
.76814 .61794 L
.76814 .61794 L
.77597 .6147 L
s
.76814 .61794 m
.76814 .61794 L
.75974 .61905 L
.75974 .61905 L
.76814 .61794 L
s
.75974 .61905 m
.75974 .61905 L
.75134 .61794 L
.75134 .61794 L
.75974 .61905 L
s
.75134 .61794 m
.75134 .61794 L
.74351 .6147 L
.74351 .6147 L
.75134 .61794 L
s
.74351 .6147 m
.74351 .6147 L
.73678 .60954 L
.73678 .60954 L
.74351 .6147 L
s
.73678 .60954 m
.73678 .60954 L
.73162 .60281 L
.73162 .60281 L
.73678 .60954 L
s
.73162 .60281 m
.73162 .60281 L
.72838 .59498 L
.72838 .59498 L
.73162 .60281 L
s
.72838 .59498 m
.72838 .59498 L
.72727 .58658 L
.72727 .58658 L
.72838 .59498 L
s
.72727 .58658 m
.72727 .58658 L
.72838 .57818 L
.72838 .57818 L
.72727 .58658 L
s
.72838 .57818 m
.72838 .57818 L
.73162 .57035 L
.73162 .57035 L
.72838 .57818 L
s
.73162 .57035 m
.73162 .57035 L
.73678 .56362 L
.73678 .56362 L
.73162 .57035 L
s
.73678 .56362 m
.73678 .56362 L
.74351 .55846 L
.74351 .55846 L
.73678 .56362 L
s
.74351 .55846 m
.74351 .55846 L
.75134 .55522 L
.75134 .55522 L
.74351 .55846 L
s
.75134 .55522 m
.75134 .55522 L
.75974 .55411 L
.75974 .55411 L
.75134 .55522 L
s
.75974 .55411 m
.75974 .55411 L
.76814 .55522 L
.76814 .55522 L
.75974 .55411 L
s
.76814 .55522 m
.76814 .55522 L
.77597 .55846 L
.77597 .55846 L
.76814 .55522 L
s
.77597 .55846 m
.77597 .55846 L
.7827 .56362 L
.7827 .56362 L
.77597 .55846 L
s
.7827 .56362 m
.7827 .56362 L
.78786 .57035 L
.78786 .57035 L
.7827 .56362 L
s
.78786 .57035 m
.78786 .57035 L
.7911 .57818 L
.7911 .57818 L
.78786 .57035 L
s
.7911 .57818 m
.7911 .57818 L
.79221 .58658 L
.79221 .58658 L
.7911 .57818 L
s
.5 g
.72727 .67316 m
.72727 .67316 L
.7381 .67316 L
.7381 .67316 L
.72727 .67316 L
F
.7381 .67316 m
.7381 .67316 L
.74892 .67316 L
.74892 .67316 L
.7381 .67316 L
F
.74892 .67316 m
.74892 .67316 L
.75974 .67316 L
.75974 .67316 L
.74892 .67316 L
F
.75974 .67316 m
.75974 .67316 L
.77056 .67316 L
.77056 .67316 L
.75974 .67316 L
F
.77056 .67316 m
.77056 .67316 L
.78139 .67316 L
.78139 .67316 L
.77056 .67316 L
F
.78139 .67316 m
.78139 .67316 L
.79221 .67316 L
.79221 .67316 L
.78139 .67316 L
F
0 g
.72727 .67316 m
.7381 .67316 L
.74892 .67316 L
.75974 .67316 L
.77056 .67316 L
.78139 .67316 L
.79221 .67316 L
.79221 .67316 L
.78139 .67316 L
.77056 .67316 L
.75974 .67316 L
.74892 .67316 L
.7381 .67316 L
.72727 .67316 L
.72727 .67316 L
s
.5 g
.75974 .64069 m
.75974 .64069 L
.75974 .65152 L
.75974 .65152 L
.75974 .64069 L
F
.75974 .65152 m
.75974 .65152 L
.75974 .66234 L
.75974 .66234 L
.75974 .65152 L
F
.75974 .66234 m
.75974 .66234 L
.75974 .67316 L
.75974 .67316 L
.75974 .66234 L
F
.75974 .67316 m
.75974 .67316 L
.75974 .68398 L
.75974 .68398 L
.75974 .67316 L
F
.75974 .68398 m
.75974 .68398 L
.75974 .69481 L
.75974 .69481 L
.75974 .68398 L
F
.75974 .69481 m
.75974 .69481 L
.75974 .70563 L
.75974 .70563 L
.75974 .69481 L
F
0 g
.75974 .64069 m
.75974 .65152 L
.75974 .66234 L
.75974 .67316 L
.75974 .68398 L
.75974 .69481 L
.75974 .70563 L
.75974 .70563 L
.75974 .69481 L
.75974 .68398 L
.75974 .67316 L
.75974 .66234 L
.75974 .65152 L
.75974 .64069 L
.75974 .64069 L
s
.5 g
.7827 .6502 m
.78786 .65693 L
.7948 .6381 L
.7827 .6502 L
F
.79761 .65322 m
.7948 .6381 L
.78786 .65693 L
.79761 .65322 L
F
.78786 .65693 m
.7911 .66476 L
.79761 .65322 L
.78786 .65693 L
F
.79762 .66586 m
.79761 .65322 L
.7911 .66476 L
.79762 .66586 L
F
.7911 .66476 m
.79221 .67316 L
.79762 .66586 L
.7911 .66476 L
F
.79762 .67316 m
.79762 .66586 L
.79221 .67316 L
.79762 .67316 L
F
.79221 .67316 m
.7911 .68156 L
.79762 .67316 L
.79221 .67316 L
F
.79762 .68046 m
.79762 .67316 L
.7911 .68156 L
.79762 .68046 L
F
.7911 .68156 m
.78786 .68939 L
.79762 .68046 L
.7911 .68156 L
F
.79761 .6931 m
.79762 .68046 L
.78786 .68939 L
.79761 .6931 L
F
.78786 .68939 m
.7827 .69612 L
.79761 .6931 L
.78786 .68939 L
F
.7948 .70822 m
.79761 .6931 L
.7827 .69612 L
.7948 .70822 L
F
.7827 .69612 m
.77597 .70128 L
.7948 .70822 L
.7827 .69612 L
F
.77968 .71103 m
.7948 .70822 L
.77597 .70128 L
.77968 .71103 L
F
.77597 .70128 m
.76814 .70452 L
.77968 .71103 L
.77597 .70128 L
F
.76704 .71104 m
.77968 .71103 L
.76814 .70452 L
.76704 .71104 L
F
.76814 .70452 m
.75974 .70563 L
.76704 .71104 L
.76814 .70452 L
F
.75975 .71104 m
.76704 .71104 L
.75974 .70563 L
.75975 .71104 L
F
.75974 .70563 m
.75134 .70452 L
.75975 .71104 L
.75974 .70563 L
F
.75244 .71104 m
.75975 .71104 L
.75134 .70452 L
.75244 .71104 L
F
.75134 .70452 m
.74351 .70128 L
.75244 .71104 L
.75134 .70452 L
F
.73981 .71103 m
.75244 .71104 L
.74351 .70128 L
.73981 .71103 L
F
.74351 .70128 m
.73678 .69612 L
.73981 .71103 L
.74351 .70128 L
F
.72468 .70822 m
.73981 .71103 L
.73678 .69612 L
.72468 .70822 L
F
.73678 .69612 m
.73162 .68939 L
.72468 .70822 L
.73678 .69612 L
F
.72187 .6931 m
.72468 .70822 L
.73162 .68939 L
.72187 .6931 L
F
.73162 .68939 m
.72838 .68156 L
.72187 .6931 L
.73162 .68939 L
F
.72186 .68046 m
.72187 .6931 L
.72838 .68156 L
.72186 .68046 L
F
.72838 .68156 m
.72727 .67316 L
.72186 .68046 L
.72838 .68156 L
F
.72186 .67317 m
.72186 .68046 L
.72727 .67316 L
.72186 .67317 L
F
.72727 .67316 m
.72838 .66476 L
.72186 .67317 L
.72727 .67316 L
F
.72186 .66586 m
.72186 .67317 L
.72838 .66476 L
.72186 .66586 L
F
.72838 .66476 m
.73162 .65693 L
.72186 .66586 L
.72838 .66476 L
F
.72187 .65322 m
.72186 .66586 L
.73162 .65693 L
.72187 .65322 L
F
.73162 .65693 m
.73678 .6502 L
.72187 .65322 L
.73162 .65693 L
F
.72468 .6381 m
.72187 .65322 L
.73678 .6502 L
.72468 .6381 L
F
.73678 .6502 m
.74351 .64504 L
.72468 .6381 L
.73678 .6502 L
F
.73981 .63529 m
.72468 .6381 L
.74351 .64504 L
.73981 .63529 L
F
.74351 .64504 m
.75134 .6418 L
.73981 .63529 L
.74351 .64504 L
F
.75244 .63528 m
.73981 .63529 L
.75134 .6418 L
.75244 .63528 L
F
.75134 .6418 m
.75974 .64069 L
.75244 .63528 L
.75134 .6418 L
F
.75975 .63528 m
.75244 .63528 L
.75974 .64069 L
.75975 .63528 L
F
.75974 .64069 m
.76814 .6418 L
.75975 .63528 L
.75974 .64069 L
F
.76704 .63528 m
.75975 .63528 L
.76814 .6418 L
.76704 .63528 L
F
.76814 .6418 m
.77597 .64504 L
.76704 .63528 L
.76814 .6418 L
F
.77968 .63529 m
.76704 .63528 L
.77597 .64504 L
.77968 .63529 L
F
.77597 .64504 m
.7827 .6502 L
.77968 .63529 L
.77597 .64504 L
F
.7948 .6381 m
.77968 .63529 L
.7827 .6502 L
.7948 .6381 L
F
.7827 .6502 m
.7827 .6502 L
.7948 .6381 L
.7827 .6502 L
F
.7948 .6381 m
.7948 .6381 L
.7827 .6502 L
.7948 .6381 L
F
.7948 .6381 m
.79761 .65322 L
.80303 .62987 L
.7948 .6381 L
F
.80303 .64219 m
.80303 .62987 L
.79761 .65322 L
.80303 .64219 L
F
.79761 .65322 m
.79762 .66586 L
.80303 .64219 L
.79761 .65322 L
F
.80303 .65533 m
.80303 .64219 L
.79762 .66586 L
.80303 .65533 L
F
.79762 .66586 m
.79762 .67316 L
.80303 .65533 L
.79762 .66586 L
F
.80303 .67316 m
.80303 .65533 L
.79762 .67316 L
.80303 .67316 L
F
.79762 .67316 m
.79762 .68046 L
.80303 .67316 L
.79762 .67316 L
F
.80303 .69099 m
.80303 .67316 L
.79762 .68046 L
.80303 .69099 L
F
.79762 .68046 m
.79761 .6931 L
.80303 .69099 L
.79762 .68046 L
F
.80303 .70413 m
.80303 .69099 L
.79761 .6931 L
.80303 .70413 L
F
.79761 .6931 m
.7948 .70822 L
.80303 .70413 L
.79761 .6931 L
F
.80303 .71645 m
.80303 .70413 L
.7948 .70822 L
.80303 .71645 L
F
.7948 .70822 m
.77968 .71103 L
.80303 .71645 L
.7948 .70822 L
F
.79071 .71645 m
.80303 .71645 L
.77968 .71103 L
.79071 .71645 L
F
.77968 .71103 m
.76704 .71104 L
.79071 .71645 L
.77968 .71103 L
F
.77757 .71645 m
.79071 .71645 L
.76704 .71104 L
.77757 .71645 L
F
.76704 .71104 m
.75975 .71104 L
.77757 .71645 L
.76704 .71104 L
F
.76649 .71645 m
.77757 .71645 L
.75975 .71104 L
.76649 .71645 L
F
.75975 .71104 m
.75244 .71104 L
.76649 .71645 L
.75975 .71104 L
F
.74191 .71645 m
.76649 .71645 L
.75244 .71104 L
.74191 .71645 L
F
.75244 .71104 m
.73981 .71103 L
.74191 .71645 L
.75244 .71104 L
F
.72877 .71645 m
.74191 .71645 L
.73981 .71103 L
.72877 .71645 L
F
.73981 .71103 m
.72468 .70822 L
.72877 .71645 L
.73981 .71103 L
F
.71645 .71645 m
.72877 .71645 L
.72468 .70822 L
.71645 .71645 L
F
.72468 .70822 m
.72187 .6931 L
.71645 .71645 L
.72468 .70822 L
F
.71645 .70413 m
.71645 .71645 L
.72187 .6931 L
.71645 .70413 L
F
.72187 .6931 m
.72186 .68046 L
.71645 .70413 L
.72187 .6931 L
F
.71645 .69099 m
.71645 .70413 L
.72186 .68046 L
.71645 .69099 L
F
.72186 .68046 m
.72186 .67317 L
.71645 .69099 L
.72186 .68046 L
F
.71645 .68015 m
.71645 .69099 L
.72186 .67317 L
.71645 .68015 L
F
.72186 .67317 m
.72186 .66586 L
.71645 .68015 L
.72186 .67317 L
F
.71645 .65533 m
.71645 .68015 L
.72186 .66586 L
.71645 .65533 L
F
.72186 .66586 m
.72187 .65322 L
.71645 .65533 L
.72186 .66586 L
F
.71645 .64219 m
.71645 .65533 L
.72187 .65322 L
.71645 .64219 L
F
.72187 .65322 m
.72468 .6381 L
.71645 .64219 L
.72187 .65322 L
F
.71645 .62987 m
.71645 .64219 L
.72468 .6381 L
.71645 .62987 L
F
.72468 .6381 m
.73981 .63529 L
.71645 .62987 L
.72468 .6381 L
F
.72877 .62987 m
.71645 .62987 L
.73981 .63529 L
.72877 .62987 L
F
.73981 .63529 m
.75244 .63528 L
.72877 .62987 L
.73981 .63529 L
F
.74191 .62987 m
.72877 .62987 L
.75244 .63528 L
.74191 .62987 L
F
.75244 .63528 m
.75975 .63528 L
.74191 .62987 L
.75244 .63528 L
F
.76687 .62987 m
.74191 .62987 L
.75975 .63528 L
.76687 .62987 L
F
.75975 .63528 m
.76704 .63528 L
.76687 .62987 L
.75975 .63528 L
F
.77757 .62987 m
.76687 .62987 L
.76704 .63528 L
.77757 .62987 L
F
.76704 .63528 m
.77968 .63529 L
.77757 .62987 L
.76704 .63528 L
F
.79071 .62987 m
.77757 .62987 L
.77968 .63529 L
.79071 .62987 L
F
.77968 .63529 m
.7948 .6381 L
.79071 .62987 L
.77968 .63529 L
F
.80303 .62987 m
.79071 .62987 L
.7948 .6381 L
.80303 .62987 L
F
.7948 .6381 m
.7948 .6381 L
.80303 .62987 L
.7948 .6381 L
F
.80303 .62987 m
.80303 .62987 L
.7948 .6381 L
.80303 .62987 L
F
0 g
.79221 .67316 m
.7911 .68156 L
.78786 .68939 L
.7827 .69612 L
.77597 .70128 L
.76814 .70452 L
.75974 .70563 L
.75134 .70452 L
.74351 .70128 L
.73678 .69612 L
.73162 .68939 L
.72838 .68156 L
.72727 .67316 L
.72838 .66476 L
.73162 .65693 L
.73678 .6502 L
.74351 .64504 L
.75134 .6418 L
.75974 .64069 L
.76814 .6418 L
.77597 .64504 L
.7827 .6502 L
.78786 .65693 L
.7911 .66476 L
.79221 .67316 L
s
.80303 .71645 m
.7886 .71645 L
.77417 .71645 L
.75974 .71645 L
.74531 .71645 L
.73088 .71645 L
.71645 .71645 L
.71645 .71645 L
.71645 .70202 L
.71645 .68759 L
.71645 .67316 L
.71645 .65873 L
.71645 .6443 L
.71645 .62987 L
.71645 .62987 L
.73088 .62987 L
.74531 .62987 L
.75974 .62987 L
.77417 .62987 L
.7886 .62987 L
.80303 .62987 L
.80303 .62987 L
.80303 .6443 L
.80303 .65873 L
.80303 .67316 L
.80303 .68759 L
.80303 .70202 L
.80303 .71645 L
s
.79221 .67316 m
.79221 .67316 L
.7911 .68156 L
.7911 .68156 L
.79221 .67316 L
s
.7911 .68156 m
.7911 .68156 L
.78786 .68939 L
.78786 .68939 L
.7911 .68156 L
s
.78786 .68939 m
.78786 .68939 L
.7827 .69612 L
.7827 .69612 L
.78786 .68939 L
s
.7827 .69612 m
.7827 .69612 L
.77597 .70128 L
.77597 .70128 L
.7827 .69612 L
s
.77597 .70128 m
.77597 .70128 L
.76814 .70452 L
.76814 .70452 L
.77597 .70128 L
s
.76814 .70452 m
.76814 .70452 L
.75974 .70563 L
.75974 .70563 L
.76814 .70452 L
s
.75974 .70563 m
.75974 .70563 L
.75134 .70452 L
.75134 .70452 L
.75974 .70563 L
s
.75134 .70452 m
.75134 .70452 L
.74351 .70128 L
.74351 .70128 L
.75134 .70452 L
s
.74351 .70128 m
.74351 .70128 L
.73678 .69612 L
.73678 .69612 L
.74351 .70128 L
s
.73678 .69612 m
.73678 .69612 L
.73162 .68939 L
.73162 .68939 L
.73678 .69612 L
s
.73162 .68939 m
.73162 .68939 L
.72838 .68156 L
.72838 .68156 L
.73162 .68939 L
s
.72838 .68156 m
.72838 .68156 L
.72727 .67316 L
.72727 .67316 L
.72838 .68156 L
s
.72727 .67316 m
.72727 .67316 L
.72838 .66476 L
.72838 .66476 L
.72727 .67316 L
s
.72838 .66476 m
.72838 .66476 L
.73162 .65693 L
.73162 .65693 L
.72838 .66476 L
s
.73162 .65693 m
.73162 .65693 L
.73678 .6502 L
.73678 .6502 L
.73162 .65693 L
s
.73678 .6502 m
.73678 .6502 L
.74351 .64504 L
.74351 .64504 L
.73678 .6502 L
s
.74351 .64504 m
.74351 .64504 L
.75134 .6418 L
.75134 .6418 L
.74351 .64504 L
s
.75134 .6418 m
.75134 .6418 L
.75974 .64069 L
.75974 .64069 L
.75134 .6418 L
s
.75974 .64069 m
.75974 .64069 L
.76814 .6418 L
.76814 .6418 L
.75974 .64069 L
s
.76814 .6418 m
.76814 .6418 L
.77597 .64504 L
.77597 .64504 L
.76814 .6418 L
s
.77597 .64504 m
.77597 .64504 L
.7827 .6502 L
.7827 .6502 L
.77597 .64504 L
s
.7827 .6502 m
.7827 .6502 L
.78786 .65693 L
.78786 .65693 L
.7827 .6502 L
s
.78786 .65693 m
.78786 .65693 L
.7911 .66476 L
.7911 .66476 L
.78786 .65693 L
s
.7911 .66476 m
.7911 .66476 L
.79221 .67316 L
.79221 .67316 L
.7911 .66476 L
s
.5 g
.72727 .75974 m
.72727 .75974 L
.7381 .75974 L
.7381 .75974 L
.72727 .75974 L
F
.7381 .75974 m
.7381 .75974 L
.74892 .75974 L
.74892 .75974 L
.7381 .75974 L
F
.74892 .75974 m
.74892 .75974 L
.75974 .75974 L
.75974 .75974 L
.74892 .75974 L
F
.75974 .75974 m
.75974 .75974 L
.77056 .75974 L
.77056 .75974 L
.75974 .75974 L
F
.77056 .75974 m
.77056 .75974 L
.78139 .75974 L
.78139 .75974 L
.77056 .75974 L
F
.78139 .75974 m
.78139 .75974 L
.79221 .75974 L
.79221 .75974 L
.78139 .75974 L
F
0 g
.72727 .75974 m
.7381 .75974 L
.74892 .75974 L
.75974 .75974 L
.77056 .75974 L
.78139 .75974 L
.79221 .75974 L
.79221 .75974 L
.78139 .75974 L
.77056 .75974 L
.75974 .75974 L
.74892 .75974 L
.7381 .75974 L
.72727 .75974 L
.72727 .75974 L
s
.5 g
.75974 .72727 m
.75974 .72727 L
.75974 .7381 L
.75974 .7381 L
.75974 .72727 L
F
.75974 .7381 m
.75974 .7381 L
.75974 .74892 L
.75974 .74892 L
.75974 .7381 L
F
.75974 .74892 m
.75974 .74892 L
.75974 .75974 L
.75974 .75974 L
.75974 .74892 L
F
.75974 .75974 m
.75974 .75974 L
.75974 .77056 L
.75974 .77056 L
.75974 .75974 L
F
.75974 .77056 m
.75974 .77056 L
.75974 .78139 L
.75974 .78139 L
.75974 .77056 L
F
.75974 .78139 m
.75974 .78139 L
.75974 .79221 L
.75974 .79221 L
.75974 .78139 L
F
0 g
.75974 .72727 m
.75974 .7381 L
.75974 .74892 L
.75974 .75974 L
.75974 .77056 L
.75974 .78139 L
.75974 .79221 L
.75974 .79221 L
.75974 .78139 L
.75974 .77056 L
.75974 .75974 L
.75974 .74892 L
.75974 .7381 L
.75974 .72727 L
.75974 .72727 L
s
.5 g
.7827 .73678 m
.78786 .74351 L
.7948 .72468 L
.7827 .73678 L
F
.79761 .73981 m
.7948 .72468 L
.78786 .74351 L
.79761 .73981 L
F
.78786 .74351 m
.7911 .75134 L
.79761 .73981 L
.78786 .74351 L
F
.79762 .75244 m
.79761 .73981 L
.7911 .75134 L
.79762 .75244 L
F
.7911 .75134 m
.79221 .75974 L
.79762 .75244 L
.7911 .75134 L
F
.79762 .75974 m
.79762 .75244 L
.79221 .75974 L
.79762 .75974 L
F
.79221 .75974 m
.7911 .76814 L
.79762 .75974 L
.79221 .75974 L
F
.79762 .76704 m
.79762 .75974 L
.7911 .76814 L
.79762 .76704 L
F
.7911 .76814 m
.78786 .77597 L
.79762 .76704 L
.7911 .76814 L
F
.79761 .77968 m
.79762 .76704 L
.78786 .77597 L
.79761 .77968 L
F
.78786 .77597 m
.7827 .7827 L
.79761 .77968 L
.78786 .77597 L
F
.7948 .7948 m
.79761 .77968 L
.7827 .7827 L
.7948 .7948 L
F
.7827 .7827 m
.77597 .78786 L
.7948 .7948 L
.7827 .7827 L
F
.77968 .79761 m
.7948 .7948 L
.77597 .78786 L
.77968 .79761 L
F
.77597 .78786 m
.76814 .7911 L
.77968 .79761 L
.77597 .78786 L
F
.76704 .79762 m
.77968 .79761 L
.76814 .7911 L
.76704 .79762 L
F
.76814 .7911 m
.75974 .79221 L
.76704 .79762 L
.76814 .7911 L
F
.75975 .79762 m
.76704 .79762 L
.75974 .79221 L
.75975 .79762 L
F
.75974 .79221 m
.75134 .7911 L
.75975 .79762 L
.75974 .79221 L
F
.75244 .79762 m
.75975 .79762 L
.75134 .7911 L
.75244 .79762 L
F
.75134 .7911 m
.74351 .78786 L
.75244 .79762 L
.75134 .7911 L
F
.73981 .79761 m
.75244 .79762 L
.74351 .78786 L
.73981 .79761 L
F
.74351 .78786 m
.73678 .7827 L
.73981 .79761 L
.74351 .78786 L
F
.72468 .7948 m
.73981 .79761 L
.73678 .7827 L
.72468 .7948 L
F
.73678 .7827 m
.73162 .77597 L
.72468 .7948 L
.73678 .7827 L
F
.72187 .77968 m
.72468 .7948 L
.73162 .77597 L
.72187 .77968 L
F
.73162 .77597 m
.72838 .76814 L
.72187 .77968 L
.73162 .77597 L
F
.72186 .76704 m
.72187 .77968 L
.72838 .76814 L
.72186 .76704 L
F
.72838 .76814 m
.72727 .75974 L
.72186 .76704 L
.72838 .76814 L
F
.72186 .75975 m
.72186 .76704 L
.72727 .75974 L
.72186 .75975 L
F
.72727 .75974 m
.72838 .75134 L
.72186 .75975 L
.72727 .75974 L
F
.72186 .75244 m
.72186 .75975 L
.72838 .75134 L
.72186 .75244 L
F
.72838 .75134 m
.73162 .74351 L
.72186 .75244 L
.72838 .75134 L
F
.72187 .73981 m
.72186 .75244 L
.73162 .74351 L
.72187 .73981 L
F
.73162 .74351 m
.73678 .73678 L
.72187 .73981 L
.73162 .74351 L
F
.72468 .72468 m
.72187 .73981 L
.73678 .73678 L
.72468 .72468 L
F
.73678 .73678 m
.74351 .73162 L
.72468 .72468 L
.73678 .73678 L
F
.73981 .72187 m
.72468 .72468 L
.74351 .73162 L
.73981 .72187 L
F
.74351 .73162 m
.75134 .72838 L
.73981 .72187 L
.74351 .73162 L
F
.75244 .72186 m
.73981 .72187 L
.75134 .72838 L
.75244 .72186 L
F
.75134 .72838 m
.75974 .72727 L
.75244 .72186 L
.75134 .72838 L
F
.75975 .72186 m
.75244 .72186 L
.75974 .72727 L
.75975 .72186 L
F
.75974 .72727 m
.76814 .72838 L
.75975 .72186 L
.75974 .72727 L
F
.76704 .72186 m
.75975 .72186 L
.76814 .72838 L
.76704 .72186 L
F
.76814 .72838 m
.77597 .73162 L
.76704 .72186 L
.76814 .72838 L
F
.77968 .72187 m
.76704 .72186 L
.77597 .73162 L
.77968 .72187 L
F
.77597 .73162 m
.7827 .73678 L
.77968 .72187 L
.77597 .73162 L
F
.7948 .72468 m
.77968 .72187 L
.7827 .73678 L
.7948 .72468 L
F
.7827 .73678 m
.7827 .73678 L
.7948 .72468 L
.7827 .73678 L
F
.7948 .72468 m
.7948 .72468 L
.7827 .73678 L
.7948 .72468 L
F
.7948 .72468 m
.79761 .73981 L
.80303 .71645 L
.7948 .72468 L
F
.80303 .72877 m
.80303 .71645 L
.79761 .73981 L
.80303 .72877 L
F
.79761 .73981 m
.79762 .75244 L
.80303 .72877 L
.79761 .73981 L
F
.80303 .74191 m
.80303 .72877 L
.79762 .75244 L
.80303 .74191 L
F
.79762 .75244 m
.79762 .75974 L
.80303 .74191 L
.79762 .75244 L
F
.80303 .75974 m
.80303 .74191 L
.79762 .75974 L
.80303 .75974 L
F
.79762 .75974 m
.79762 .76704 L
.80303 .75974 L
.79762 .75974 L
F
.80303 .77757 m
.80303 .75974 L
.79762 .76704 L
.80303 .77757 L
F
.79762 .76704 m
.79761 .77968 L
.80303 .77757 L
.79762 .76704 L
F
.80303 .79071 m
.80303 .77757 L
.79761 .77968 L
.80303 .79071 L
F
.79761 .77968 m
.7948 .7948 L
.80303 .79071 L
.79761 .77968 L
F
.80303 .80303 m
.80303 .79071 L
.7948 .7948 L
.80303 .80303 L
F
.7948 .7948 m
.77968 .79761 L
.80303 .80303 L
.7948 .7948 L
F
.79071 .80303 m
.80303 .80303 L
.77968 .79761 L
.79071 .80303 L
F
.77968 .79761 m
.76704 .79762 L
.79071 .80303 L
.77968 .79761 L
F
.77757 .80303 m
.79071 .80303 L
.76704 .79762 L
.77757 .80303 L
F
.76704 .79762 m
.75975 .79762 L
.77757 .80303 L
.76704 .79762 L
F
.76649 .80303 m
.77757 .80303 L
.75975 .79762 L
.76649 .80303 L
F
.75975 .79762 m
.75244 .79762 L
.76649 .80303 L
.75975 .79762 L
F
.74191 .80303 m
.76649 .80303 L
.75244 .79762 L
.74191 .80303 L
F
.75244 .79762 m
.73981 .79761 L
.74191 .80303 L
.75244 .79762 L
F
.72877 .80303 m
.74191 .80303 L
.73981 .79761 L
.72877 .80303 L
F
.73981 .79761 m
.72468 .7948 L
.72877 .80303 L
.73981 .79761 L
F
.71645 .80303 m
.72877 .80303 L
.72468 .7948 L
.71645 .80303 L
F
.72468 .7948 m
.72187 .77968 L
.71645 .80303 L
.72468 .7948 L
F
.71645 .79071 m
.71645 .80303 L
.72187 .77968 L
.71645 .79071 L
F
.72187 .77968 m
.72186 .76704 L
.71645 .79071 L
.72187 .77968 L
F
.71645 .77757 m
.71645 .79071 L
.72186 .76704 L
.71645 .77757 L
F
.72186 .76704 m
.72186 .75975 L
.71645 .77757 L
.72186 .76704 L
F
.71645 .76673 m
.71645 .77757 L
.72186 .75975 L
.71645 .76673 L
F
.72186 .75975 m
.72186 .75244 L
.71645 .76673 L
.72186 .75975 L
F
.71645 .74191 m
.71645 .76673 L
.72186 .75244 L
.71645 .74191 L
F
.72186 .75244 m
.72187 .73981 L
.71645 .74191 L
.72186 .75244 L
F
.71645 .72877 m
.71645 .74191 L
.72187 .73981 L
.71645 .72877 L
F
.72187 .73981 m
.72468 .72468 L
.71645 .72877 L
.72187 .73981 L
F
.71645 .71645 m
.71645 .72877 L
.72468 .72468 L
.71645 .71645 L
F
.72468 .72468 m
.73981 .72187 L
.71645 .71645 L
.72468 .72468 L
F
.72877 .71645 m
.71645 .71645 L
.73981 .72187 L
.72877 .71645 L
F
.73981 .72187 m
.75244 .72186 L
.72877 .71645 L
.73981 .72187 L
F
.74191 .71645 m
.72877 .71645 L
.75244 .72186 L
.74191 .71645 L
F
.75244 .72186 m
.75975 .72186 L
.74191 .71645 L
.75244 .72186 L
F
.76687 .71645 m
.74191 .71645 L
.75975 .72186 L
.76687 .71645 L
F
.75975 .72186 m
.76704 .72186 L
.76687 .71645 L
.75975 .72186 L
F
.77757 .71645 m
.76687 .71645 L
.76704 .72186 L
.77757 .71645 L
F
.76704 .72186 m
.77968 .72187 L
.77757 .71645 L
.76704 .72186 L
F
.79071 .71645 m
.77757 .71645 L
.77968 .72187 L
.79071 .71645 L
F
.77968 .72187 m
.7948 .72468 L
.79071 .71645 L
.77968 .72187 L
F
.80303 .71645 m
.79071 .71645 L
.7948 .72468 L
.80303 .71645 L
F
.7948 .72468 m
.7948 .72468 L
.80303 .71645 L
.7948 .72468 L
F
.80303 .71645 m
.80303 .71645 L
.7948 .72468 L
.80303 .71645 L
F
0 g
.79221 .75974 m
.7911 .76814 L
.78786 .77597 L
.7827 .7827 L
.77597 .78786 L
.76814 .7911 L
.75974 .79221 L
.75134 .7911 L
.74351 .78786 L
.73678 .7827 L
.73162 .77597 L
.72838 .76814 L
.72727 .75974 L
.72838 .75134 L
.73162 .74351 L
.73678 .73678 L
.74351 .73162 L
.75134 .72838 L
.75974 .72727 L
.76814 .72838 L
.77597 .73162 L
.7827 .73678 L
.78786 .74351 L
.7911 .75134 L
.79221 .75974 L
s
.80303 .80303 m
.7886 .80303 L
.77417 .80303 L
.75974 .80303 L
.74531 .80303 L
.73088 .80303 L
.71645 .80303 L
.71645 .80303 L
.71645 .7886 L
.71645 .77417 L
.71645 .75974 L
.71645 .74531 L
.71645 .73088 L
.71645 .71645 L
.71645 .71645 L
.73088 .71645 L
.74531 .71645 L
.75974 .71645 L
.77417 .71645 L
.7886 .71645 L
.80303 .71645 L
.80303 .71645 L
.80303 .73088 L
.80303 .74531 L
.80303 .75974 L
.80303 .77417 L
.80303 .7886 L
.80303 .80303 L
s
.79221 .75974 m
.79221 .75974 L
.7911 .76814 L
.7911 .76814 L
.79221 .75974 L
s
.7911 .76814 m
.7911 .76814 L
.78786 .77597 L
.78786 .77597 L
.7911 .76814 L
s
.78786 .77597 m
.78786 .77597 L
.7827 .7827 L
.7827 .7827 L
.78786 .77597 L
s
.7827 .7827 m
.7827 .7827 L
.77597 .78786 L
.77597 .78786 L
.7827 .7827 L
s
.77597 .78786 m
.77597 .78786 L
.76814 .7911 L
.76814 .7911 L
.77597 .78786 L
s
.76814 .7911 m
.76814 .7911 L
.75974 .79221 L
.75974 .79221 L
.76814 .7911 L
s
.75974 .79221 m
.75974 .79221 L
.75134 .7911 L
.75134 .7911 L
.75974 .79221 L
s
.75134 .7911 m
.75134 .7911 L
.74351 .78786 L
.74351 .78786 L
.75134 .7911 L
s
.74351 .78786 m
.74351 .78786 L
.73678 .7827 L
.73678 .7827 L
.74351 .78786 L
s
.73678 .7827 m
.73678 .7827 L
.73162 .77597 L
.73162 .77597 L
.73678 .7827 L
s
.73162 .77597 m
.73162 .77597 L
.72838 .76814 L
.72838 .76814 L
.73162 .77597 L
s
.72838 .76814 m
.72838 .76814 L
.72727 .75974 L
.72727 .75974 L
.72838 .76814 L
s
.72727 .75974 m
.72727 .75974 L
.72838 .75134 L
.72838 .75134 L
.72727 .75974 L
s
.72838 .75134 m
.72838 .75134 L
.73162 .74351 L
.73162 .74351 L
.72838 .75134 L
s
.73162 .74351 m
.73162 .74351 L
.73678 .73678 L
.73678 .73678 L
.73162 .74351 L
s
.73678 .73678 m
.73678 .73678 L
.74351 .73162 L
.74351 .73162 L
.73678 .73678 L
s
.74351 .73162 m
.74351 .73162 L
.75134 .72838 L
.75134 .72838 L
.74351 .73162 L
s
.75134 .72838 m
.75134 .72838 L
.75974 .72727 L
.75974 .72727 L
.75134 .72838 L
s
.75974 .72727 m
.75974 .72727 L
.76814 .72838 L
.76814 .72838 L
.75974 .72727 L
s
.76814 .72838 m
.76814 .72838 L
.77597 .73162 L
.77597 .73162 L
.76814 .72838 L
s
.77597 .73162 m
.77597 .73162 L
.7827 .73678 L
.7827 .73678 L
.77597 .73162 L
s
.7827 .73678 m
.7827 .73678 L
.78786 .74351 L
.78786 .74351 L
.7827 .73678 L
s
.78786 .74351 m
.78786 .74351 L
.7911 .75134 L
.7911 .75134 L
.78786 .74351 L
s
.7911 .75134 m
.7911 .75134 L
.79221 .75974 L
.79221 .75974 L
.7911 .75134 L
s
.5 g
.72727 .84632 m
.72727 .84632 L
.7381 .84632 L
.7381 .84632 L
.72727 .84632 L
F
.7381 .84632 m
.7381 .84632 L
.74892 .84632 L
.74892 .84632 L
.7381 .84632 L
F
.74892 .84632 m
.74892 .84632 L
.75974 .84632 L
.75974 .84632 L
.74892 .84632 L
F
.75974 .84632 m
.75974 .84632 L
.77056 .84632 L
.77056 .84632 L
.75974 .84632 L
F
.77056 .84632 m
.77056 .84632 L
.78139 .84632 L
.78139 .84632 L
.77056 .84632 L
F
.78139 .84632 m
.78139 .84632 L
.79221 .84632 L
.79221 .84632 L
.78139 .84632 L
F
0 g
.72727 .84632 m
.7381 .84632 L
.74892 .84632 L
.75974 .84632 L
.77056 .84632 L
.78139 .84632 L
.79221 .84632 L
.79221 .84632 L
.78139 .84632 L
.77056 .84632 L
.75974 .84632 L
.74892 .84632 L
.7381 .84632 L
.72727 .84632 L
.72727 .84632 L
s
.5 g
.75974 .81385 m
.75974 .81385 L
.75974 .82468 L
.75974 .82468 L
.75974 .81385 L
F
.75974 .82468 m
.75974 .82468 L
.75974 .8355 L
.75974 .8355 L
.75974 .82468 L
F
.75974 .8355 m
.75974 .8355 L
.75974 .84632 L
.75974 .84632 L
.75974 .8355 L
F
.75974 .84632 m
.75974 .84632 L
.75974 .85714 L
.75974 .85714 L
.75974 .84632 L
F
.75974 .85714 m
.75974 .85714 L
.75974 .86797 L
.75974 .86797 L
.75974 .85714 L
F
.75974 .86797 m
.75974 .86797 L
.75974 .87879 L
.75974 .87879 L
.75974 .86797 L
F
0 g
.75974 .81385 m
.75974 .82468 L
.75974 .8355 L
.75974 .84632 L
.75974 .85714 L
.75974 .86797 L
.75974 .87879 L
.75974 .87879 L
.75974 .86797 L
.75974 .85714 L
.75974 .84632 L
.75974 .8355 L
.75974 .82468 L
.75974 .81385 L
.75974 .81385 L
s
.5 g
.7827 .82336 m
.78786 .83009 L
.7948 .81126 L
.7827 .82336 L
F
.79761 .82639 m
.7948 .81126 L
.78786 .83009 L
.79761 .82639 L
F
.78786 .83009 m
.7911 .83792 L
.79761 .82639 L
.78786 .83009 L
F
.79762 .83902 m
.79761 .82639 L
.7911 .83792 L
.79762 .83902 L
F
.7911 .83792 m
.79221 .84632 L
.79762 .83902 L
.7911 .83792 L
F
.79762 .84632 m
.79762 .83902 L
.79221 .84632 L
.79762 .84632 L
F
.79221 .84632 m
.7911 .85472 L
.79762 .84632 L
.79221 .84632 L
F
.79762 .85362 m
.79762 .84632 L
.7911 .85472 L
.79762 .85362 L
F
.7911 .85472 m
.78786 .86255 L
.79762 .85362 L
.7911 .85472 L
F
.79761 .86626 m
.79762 .85362 L
.78786 .86255 L
.79761 .86626 L
F
.78786 .86255 m
.7827 .86928 L
.79761 .86626 L
.78786 .86255 L
F
.7948 .88138 m
.79761 .86626 L
.7827 .86928 L
.7948 .88138 L
F
.7827 .86928 m
.77597 .87444 L
.7948 .88138 L
.7827 .86928 L
F
.77968 .88419 m
.7948 .88138 L
.77597 .87444 L
.77968 .88419 L
F
.77597 .87444 m
.76814 .87768 L
.77968 .88419 L
.77597 .87444 L
F
.76704 .8842 m
.77968 .88419 L
.76814 .87768 L
.76704 .8842 L
F
.76814 .87768 m
.75974 .87879 L
.76704 .8842 L
.76814 .87768 L
F
.75975 .8842 m
.76704 .8842 L
.75974 .87879 L
.75975 .8842 L
F
.75974 .87879 m
.75134 .87768 L
.75975 .8842 L
.75974 .87879 L
F
.75244 .8842 m
.75975 .8842 L
.75134 .87768 L
.75244 .8842 L
F
.75134 .87768 m
.74351 .87444 L
.75244 .8842 L
.75134 .87768 L
F
.73981 .88419 m
.75244 .8842 L
.74351 .87444 L
.73981 .88419 L
F
.74351 .87444 m
.73678 .86928 L
.73981 .88419 L
.74351 .87444 L
F
.72468 .88138 m
.73981 .88419 L
.73678 .86928 L
.72468 .88138 L
F
.73678 .86928 m
.73162 .86255 L
.72468 .88138 L
.73678 .86928 L
F
.72187 .86626 m
.72468 .88138 L
.73162 .86255 L
.72187 .86626 L
F
.73162 .86255 m
.72838 .85472 L
.72187 .86626 L
.73162 .86255 L
F
.72186 .85362 m
.72187 .86626 L
.72838 .85472 L
.72186 .85362 L
F
.72838 .85472 m
.72727 .84632 L
.72186 .85362 L
.72838 .85472 L
F
.72186 .84633 m
.72186 .85362 L
.72727 .84632 L
.72186 .84633 L
F
.72727 .84632 m
.72838 .83792 L
.72186 .84633 L
.72727 .84632 L
F
.72186 .83902 m
.72186 .84633 L
.72838 .83792 L
.72186 .83902 L
F
.72838 .83792 m
.73162 .83009 L
.72186 .83902 L
.72838 .83792 L
F
.72187 .82639 m
.72186 .83902 L
.73162 .83009 L
.72187 .82639 L
F
.73162 .83009 m
.73678 .82336 L
.72187 .82639 L
.73162 .83009 L
F
.72468 .81126 m
.72187 .82639 L
.73678 .82336 L
.72468 .81126 L
F
.73678 .82336 m
.74351 .8182 L
.72468 .81126 L
.73678 .82336 L
F
.73981 .80845 m
.72468 .81126 L
.74351 .8182 L
.73981 .80845 L
F
.74351 .8182 m
.75134 .81496 L
.73981 .80845 L
.74351 .8182 L
F
.75244 .80844 m
.73981 .80845 L
.75134 .81496 L
.75244 .80844 L
F
.75134 .81496 m
.75974 .81385 L
.75244 .80844 L
.75134 .81496 L
F
.75975 .80844 m
.75244 .80844 L
.75974 .81385 L
.75975 .80844 L
F
.75974 .81385 m
.76814 .81496 L
.75975 .80844 L
.75974 .81385 L
F
.76704 .80844 m
.75975 .80844 L
.76814 .81496 L
.76704 .80844 L
F
.76814 .81496 m
.77597 .8182 L
.76704 .80844 L
.76814 .81496 L
F
.77968 .80845 m
.76704 .80844 L
.77597 .8182 L
.77968 .80845 L
F
.77597 .8182 m
.7827 .82336 L
.77968 .80845 L
.77597 .8182 L
F
.7948 .81126 m
.77968 .80845 L
.7827 .82336 L
.7948 .81126 L
F
.7827 .82336 m
.7827 .82336 L
.7948 .81126 L
.7827 .82336 L
F
.7948 .81126 m
.7948 .81126 L
.7827 .82336 L
.7948 .81126 L
F
.7948 .81126 m
.79761 .82639 L
.80303 .80303 L
.7948 .81126 L
F
.80303 .81535 m
.80303 .80303 L
.79761 .82639 L
.80303 .81535 L
F
.79761 .82639 m
.79762 .83902 L
.80303 .81535 L
.79761 .82639 L
F
.80303 .82849 m
.80303 .81535 L
.79762 .83902 L
.80303 .82849 L
F
.79762 .83902 m
.79762 .84632 L
.80303 .82849 L
.79762 .83902 L
F
.80303 .84632 m
.80303 .82849 L
.79762 .84632 L
.80303 .84632 L
F
.79762 .84632 m
.79762 .85362 L
.80303 .84632 L
.79762 .84632 L
F
.80303 .86415 m
.80303 .84632 L
.79762 .85362 L
.80303 .86415 L
F
.79762 .85362 m
.79761 .86626 L
.80303 .86415 L
.79762 .85362 L
F
.80303 .87729 m
.80303 .86415 L
.79761 .86626 L
.80303 .87729 L
F
.79761 .86626 m
.7948 .88138 L
.80303 .87729 L
.79761 .86626 L
F
.80303 .88961 m
.80303 .87729 L
.7948 .88138 L
.80303 .88961 L
F
.7948 .88138 m
.77968 .88419 L
.80303 .88961 L
.7948 .88138 L
F
.79071 .88961 m
.80303 .88961 L
.77968 .88419 L
.79071 .88961 L
F
.77968 .88419 m
.76704 .8842 L
.79071 .88961 L
.77968 .88419 L
F
.77757 .88961 m
.79071 .88961 L
.76704 .8842 L
.77757 .88961 L
F
.76704 .8842 m
.75975 .8842 L
.77757 .88961 L
.76704 .8842 L
F
.76649 .88961 m
.77757 .88961 L
.75975 .8842 L
.76649 .88961 L
F
.75975 .8842 m
.75244 .8842 L
.76649 .88961 L
.75975 .8842 L
F
.74191 .88961 m
.76649 .88961 L
.75244 .8842 L
.74191 .88961 L
F
.75244 .8842 m
.73981 .88419 L
.74191 .88961 L
.75244 .8842 L
F
.72877 .88961 m
.74191 .88961 L
.73981 .88419 L
.72877 .88961 L
F
.73981 .88419 m
.72468 .88138 L
.72877 .88961 L
.73981 .88419 L
F
.71645 .88961 m
.72877 .88961 L
.72468 .88138 L
.71645 .88961 L
F
.72468 .88138 m
.72187 .86626 L
.71645 .88961 L
.72468 .88138 L
F
.71645 .87729 m
.71645 .88961 L
.72187 .86626 L
.71645 .87729 L
F
.72187 .86626 m
.72186 .85362 L
.71645 .87729 L
.72187 .86626 L
F
.71645 .86415 m
.71645 .87729 L
.72186 .85362 L
.71645 .86415 L
F
.72186 .85362 m
.72186 .84633 L
.71645 .86415 L
.72186 .85362 L
F
.71645 .85331 m
.71645 .86415 L
.72186 .84633 L
.71645 .85331 L
F
.72186 .84633 m
.72186 .83902 L
.71645 .85331 L
.72186 .84633 L
F
.71645 .82849 m
.71645 .85331 L
.72186 .83902 L
.71645 .82849 L
F
.72186 .83902 m
.72187 .82639 L
.71645 .82849 L
.72186 .83902 L
F
.71645 .81535 m
.71645 .82849 L
.72187 .82639 L
.71645 .81535 L
F
.72187 .82639 m
.72468 .81126 L
.71645 .81535 L
.72187 .82639 L
F
.71645 .80303 m
.71645 .81535 L
.72468 .81126 L
.71645 .80303 L
F
.72468 .81126 m
.73981 .80845 L
.71645 .80303 L
.72468 .81126 L
F
.72877 .80303 m
.71645 .80303 L
.73981 .80845 L
.72877 .80303 L
F
.73981 .80845 m
.75244 .80844 L
.72877 .80303 L
.73981 .80845 L
F
.74191 .80303 m
.72877 .80303 L
.75244 .80844 L
.74191 .80303 L
F
.75244 .80844 m
.75975 .80844 L
.74191 .80303 L
.75244 .80844 L
F
.76687 .80303 m
.74191 .80303 L
.75975 .80844 L
.76687 .80303 L
F
.75975 .80844 m
.76704 .80844 L
.76687 .80303 L
.75975 .80844 L
F
.77757 .80303 m
.76687 .80303 L
.76704 .80844 L
.77757 .80303 L
F
.76704 .80844 m
.77968 .80845 L
.77757 .80303 L
.76704 .80844 L
F
.79071 .80303 m
.77757 .80303 L
.77968 .80845 L
.79071 .80303 L
F
.77968 .80845 m
.7948 .81126 L
.79071 .80303 L
.77968 .80845 L
F
.80303 .80303 m
.79071 .80303 L
.7948 .81126 L
.80303 .80303 L
F
.7948 .81126 m
.7948 .81126 L
.80303 .80303 L
.7948 .81126 L
F
.80303 .80303 m
.80303 .80303 L
.7948 .81126 L
.80303 .80303 L
F
0 g
.79221 .84632 m
.7911 .85472 L
.78786 .86255 L
.7827 .86928 L
.77597 .87444 L
.76814 .87768 L
.75974 .87879 L
.75134 .87768 L
.74351 .87444 L
.73678 .86928 L
.73162 .86255 L
.72838 .85472 L
.72727 .84632 L
.72838 .83792 L
.73162 .83009 L
.73678 .82336 L
.74351 .8182 L
.75134 .81496 L
.75974 .81385 L
.76814 .81496 L
.77597 .8182 L
.7827 .82336 L
.78786 .83009 L
.7911 .83792 L
.79221 .84632 L
s
.80303 .88961 m
.7886 .88961 L
.77417 .88961 L
.75974 .88961 L
.74531 .88961 L
.73088 .88961 L
.71645 .88961 L
.71645 .88961 L
.71645 .87518 L
.71645 .86075 L
.71645 .84632 L
.71645 .83189 L
.71645 .81746 L
.71645 .80303 L
.71645 .80303 L
.73088 .80303 L
.74531 .80303 L
.75974 .80303 L
.77417 .80303 L
.7886 .80303 L
.80303 .80303 L
.80303 .80303 L
.80303 .81746 L
.80303 .83189 L
.80303 .84632 L
.80303 .86075 L
.80303 .87518 L
.80303 .88961 L
s
.79221 .84632 m
.79221 .84632 L
.7911 .85472 L
.7911 .85472 L
.79221 .84632 L
s
.7911 .85472 m
.7911 .85472 L
.78786 .86255 L
.78786 .86255 L
.7911 .85472 L
s
.78786 .86255 m
.78786 .86255 L
.7827 .86928 L
.7827 .86928 L
.78786 .86255 L
s
.7827 .86928 m
.7827 .86928 L
.77597 .87444 L
.77597 .87444 L
.7827 .86928 L
s
.77597 .87444 m
.77597 .87444 L
.76814 .87768 L
.76814 .87768 L
.77597 .87444 L
s
.76814 .87768 m
.76814 .87768 L
.75974 .87879 L
.75974 .87879 L
.76814 .87768 L
s
.75974 .87879 m
.75974 .87879 L
.75134 .87768 L
.75134 .87768 L
.75974 .87879 L
s
.75134 .87768 m
.75134 .87768 L
.74351 .87444 L
.74351 .87444 L
.75134 .87768 L
s
.74351 .87444 m
.74351 .87444 L
.73678 .86928 L
.73678 .86928 L
.74351 .87444 L
s
.73678 .86928 m
.73678 .86928 L
.73162 .86255 L
.73162 .86255 L
.73678 .86928 L
s
.73162 .86255 m
.73162 .86255 L
.72838 .85472 L
.72838 .85472 L
.73162 .86255 L
s
.72838 .85472 m
.72838 .85472 L
.72727 .84632 L
.72727 .84632 L
.72838 .85472 L
s
.72727 .84632 m
.72727 .84632 L
.72838 .83792 L
.72838 .83792 L
.72727 .84632 L
s
.72838 .83792 m
.72838 .83792 L
.73162 .83009 L
.73162 .83009 L
.72838 .83792 L
s
.73162 .83009 m
.73162 .83009 L
.73678 .82336 L
.73678 .82336 L
.73162 .83009 L
s
.73678 .82336 m
.73678 .82336 L
.74351 .8182 L
.74351 .8182 L
.73678 .82336 L
s
.74351 .8182 m
.74351 .8182 L
.75134 .81496 L
.75134 .81496 L
.74351 .8182 L
s
.75134 .81496 m
.75134 .81496 L
.75974 .81385 L
.75974 .81385 L
.75134 .81496 L
s
.75974 .81385 m
.75974 .81385 L
.76814 .81496 L
.76814 .81496 L
.75974 .81385 L
s
.76814 .81496 m
.76814 .81496 L
.77597 .8182 L
.77597 .8182 L
.76814 .81496 L
s
.77597 .8182 m
.77597 .8182 L
.7827 .82336 L
.7827 .82336 L
.77597 .8182 L
s
.7827 .82336 m
.7827 .82336 L
.78786 .83009 L
.78786 .83009 L
.7827 .82336 L
s
.78786 .83009 m
.78786 .83009 L
.7911 .83792 L
.7911 .83792 L
.78786 .83009 L
s
.7911 .83792 m
.7911 .83792 L
.79221 .84632 L
.79221 .84632 L
.7911 .83792 L
s
.5 g
.72727 .9329 m
.72727 .9329 L
.7381 .9329 L
.7381 .9329 L
.72727 .9329 L
F
.7381 .9329 m
.7381 .9329 L
.74892 .9329 L
.74892 .9329 L
.7381 .9329 L
F
.74892 .9329 m
.74892 .9329 L
.75974 .9329 L
.75974 .9329 L
.74892 .9329 L
F
.75974 .9329 m
.75974 .9329 L
.77056 .9329 L
.77056 .9329 L
.75974 .9329 L
F
.77056 .9329 m
.77056 .9329 L
.78139 .9329 L
.78139 .9329 L
.77056 .9329 L
F
.78139 .9329 m
.78139 .9329 L
.79221 .9329 L
.79221 .9329 L
.78139 .9329 L
F
0 g
.72727 .9329 m
.7381 .9329 L
.74892 .9329 L
.75974 .9329 L
.77056 .9329 L
.78139 .9329 L
.79221 .9329 L
.79221 .9329 L
.78139 .9329 L
.77056 .9329 L
.75974 .9329 L
.74892 .9329 L
.7381 .9329 L
.72727 .9329 L
.72727 .9329 L
s
.5 g
.75974 .90043 m
.75974 .90043 L
.75974 .91126 L
.75974 .91126 L
.75974 .90043 L
F
.75974 .91126 m
.75974 .91126 L
.75974 .92208 L
.75974 .92208 L
.75974 .91126 L
F
.75974 .92208 m
.75974 .92208 L
.75974 .9329 L
.75974 .9329 L
.75974 .92208 L
F
.75974 .9329 m
.75974 .9329 L
.75974 .94372 L
.75974 .94372 L
.75974 .9329 L
F
.75974 .94372 m
.75974 .94372 L
.75974 .95455 L
.75974 .95455 L
.75974 .94372 L
F
.75974 .95455 m
.75974 .95455 L
.75974 .96537 L
.75974 .96537 L
.75974 .95455 L
F
0 g
.75974 .90043 m
.75974 .91126 L
.75974 .92208 L
.75974 .9329 L
.75974 .94372 L
.75974 .95455 L
.75974 .96537 L
.75974 .96537 L
.75974 .95455 L
.75974 .94372 L
.75974 .9329 L
.75974 .92208 L
.75974 .91126 L
.75974 .90043 L
.75974 .90043 L
s
.5 g
.7827 .90994 m
.78786 .91667 L
.7948 .89784 L
.7827 .90994 L
F
.79761 .91297 m
.7948 .89784 L
.78786 .91667 L
.79761 .91297 L
F
.78786 .91667 m
.7911 .9245 L
.79761 .91297 L
.78786 .91667 L
F
.79762 .9256 m
.79761 .91297 L
.7911 .9245 L
.79762 .9256 L
F
.7911 .9245 m
.79221 .9329 L
.79762 .9256 L
.7911 .9245 L
F
.79762 .9329 m
.79762 .9256 L
.79221 .9329 L
.79762 .9329 L
F
.79221 .9329 m
.7911 .9413 L
.79762 .9329 L
.79221 .9329 L
F
.79762 .9402 m
.79762 .9329 L
.7911 .9413 L
.79762 .9402 L
F
.7911 .9413 m
.78786 .94913 L
.79762 .9402 L
.7911 .9413 L
F
.79761 .95284 m
.79762 .9402 L
.78786 .94913 L
.79761 .95284 L
F
.78786 .94913 m
.7827 .95586 L
.79761 .95284 L
.78786 .94913 L
F
.7948 .96796 m
.79761 .95284 L
.7827 .95586 L
.7948 .96796 L
F
.7827 .95586 m
.77597 .96102 L
.7948 .96796 L
.7827 .95586 L
F
.77968 .97077 m
.7948 .96796 L
.77597 .96102 L
.77968 .97077 L
F
.77597 .96102 m
.76814 .96426 L
.77968 .97077 L
.77597 .96102 L
F
.76704 .97078 m
.77968 .97077 L
.76814 .96426 L
.76704 .97078 L
F
.76814 .96426 m
.75974 .96537 L
.76704 .97078 L
.76814 .96426 L
F
.75975 .97078 m
.76704 .97078 L
.75974 .96537 L
.75975 .97078 L
F
.75974 .96537 m
.75134 .96426 L
.75975 .97078 L
.75974 .96537 L
F
.75244 .97078 m
.75975 .97078 L
.75134 .96426 L
.75244 .97078 L
F
.75134 .96426 m
.74351 .96102 L
.75244 .97078 L
.75134 .96426 L
F
.73981 .97077 m
.75244 .97078 L
.74351 .96102 L
.73981 .97077 L
F
.74351 .96102 m
.73678 .95586 L
.73981 .97077 L
.74351 .96102 L
F
.72468 .96796 m
.73981 .97077 L
.73678 .95586 L
.72468 .96796 L
F
.73678 .95586 m
.73162 .94913 L
.72468 .96796 L
.73678 .95586 L
F
.72187 .95284 m
.72468 .96796 L
.73162 .94913 L
.72187 .95284 L
F
.73162 .94913 m
.72838 .9413 L
.72187 .95284 L
.73162 .94913 L
F
.72186 .9402 m
.72187 .95284 L
.72838 .9413 L
.72186 .9402 L
F
.72838 .9413 m
.72727 .9329 L
.72186 .9402 L
.72838 .9413 L
F
.72186 .93291 m
.72186 .9402 L
.72727 .9329 L
.72186 .93291 L
F
.72727 .9329 m
.72838 .9245 L
.72186 .93291 L
.72727 .9329 L
F
.72186 .9256 m
.72186 .93291 L
.72838 .9245 L
.72186 .9256 L
F
.72838 .9245 m
.73162 .91667 L
.72186 .9256 L
.72838 .9245 L
F
.72187 .91297 m
.72186 .9256 L
.73162 .91667 L
.72187 .91297 L
F
.73162 .91667 m
.73678 .90994 L
.72187 .91297 L
.73162 .91667 L
F
.72468 .89784 m
.72187 .91297 L
.73678 .90994 L
.72468 .89784 L
F
.73678 .90994 m
.74351 .90478 L
.72468 .89784 L
.73678 .90994 L
F
.73981 .89504 m
.72468 .89784 L
.74351 .90478 L
.73981 .89504 L
F
.74351 .90478 m
.75134 .90154 L
.73981 .89504 L
.74351 .90478 L
F
.75244 .89502 m
.73981 .89504 L
.75134 .90154 L
.75244 .89502 L
F
.75134 .90154 m
.75974 .90043 L
.75244 .89502 L
.75134 .90154 L
F
.75975 .89502 m
.75244 .89502 L
.75974 .90043 L
.75975 .89502 L
F
.75974 .90043 m
.76814 .90154 L
.75975 .89502 L
.75974 .90043 L
F
.76704 .89502 m
.75975 .89502 L
.76814 .90154 L
.76704 .89502 L
F
.76814 .90154 m
.77597 .90478 L
.76704 .89502 L
.76814 .90154 L
F
.77968 .89504 m
.76704 .89502 L
.77597 .90478 L
.77968 .89504 L
F
.77597 .90478 m
.7827 .90994 L
.77968 .89504 L
.77597 .90478 L
F
.7948 .89784 m
.77968 .89504 L
.7827 .90994 L
.7948 .89784 L
F
.7827 .90994 m
.7827 .90994 L
.7948 .89784 L
.7827 .90994 L
F
.7948 .89784 m
.7948 .89784 L
.7827 .90994 L
.7948 .89784 L
F
.7948 .89784 m
.79761 .91297 L
.80303 .88961 L
.7948 .89784 L
F
.80303 .90193 m
.80303 .88961 L
.79761 .91297 L
.80303 .90193 L
F
.79761 .91297 m
.79762 .9256 L
.80303 .90193 L
.79761 .91297 L
F
.80303 .91507 m
.80303 .90193 L
.79762 .9256 L
.80303 .91507 L
F
.79762 .9256 m
.79762 .9329 L
.80303 .91507 L
.79762 .9256 L
F
.80303 .9329 m
.80303 .91507 L
.79762 .9329 L
.80303 .9329 L
F
.79762 .9329 m
.79762 .9402 L
.80303 .9329 L
.79762 .9329 L
F
.80303 .95073 m
.80303 .9329 L
.79762 .9402 L
.80303 .95073 L
F
.79762 .9402 m
.79761 .95284 L
.80303 .95073 L
.79762 .9402 L
F
.80303 .96387 m
.80303 .95073 L
.79761 .95284 L
.80303 .96387 L
F
.79761 .95284 m
.7948 .96796 L
.80303 .96387 L
.79761 .95284 L
F
.80303 .97619 m
.80303 .96387 L
.7948 .96796 L
.80303 .97619 L
F
.7948 .96796 m
.77968 .97077 L
.80303 .97619 L
.7948 .96796 L
F
.79071 .97619 m
.80303 .97619 L
.77968 .97077 L
.79071 .97619 L
F
.77968 .97077 m
.76704 .97078 L
.79071 .97619 L
.77968 .97077 L
F
.77757 .97619 m
.79071 .97619 L
.76704 .97078 L
.77757 .97619 L
F
.76704 .97078 m
.75975 .97078 L
.77757 .97619 L
.76704 .97078 L
F
.76649 .97619 m
.77757 .97619 L
.75975 .97078 L
.76649 .97619 L
F
.75975 .97078 m
.75244 .97078 L
.76649 .97619 L
.75975 .97078 L
F
.74191 .97619 m
.76649 .97619 L
.75244 .97078 L
.74191 .97619 L
F
.75244 .97078 m
.73981 .97077 L
.74191 .97619 L
.75244 .97078 L
F
.72877 .97619 m
.74191 .97619 L
.73981 .97077 L
.72877 .97619 L
F
.73981 .97077 m
.72468 .96796 L
.72877 .97619 L
.73981 .97077 L
F
.71645 .97619 m
.72877 .97619 L
.72468 .96796 L
.71645 .97619 L
F
.72468 .96796 m
.72187 .95284 L
.71645 .97619 L
.72468 .96796 L
F
.71645 .96387 m
.71645 .97619 L
.72187 .95284 L
.71645 .96387 L
F
.72187 .95284 m
.72186 .9402 L
.71645 .96387 L
.72187 .95284 L
F
.71645 .95073 m
.71645 .96387 L
.72186 .9402 L
.71645 .95073 L
F
.72186 .9402 m
.72186 .93291 L
.71645 .95073 L
.72186 .9402 L
F
.71645 .93989 m
.71645 .95073 L
.72186 .93291 L
.71645 .93989 L
F
.72186 .93291 m
.72186 .9256 L
.71645 .93989 L
.72186 .93291 L
F
.71645 .91507 m
.71645 .93989 L
.72186 .9256 L
.71645 .91507 L
F
.72186 .9256 m
.72187 .91297 L
.71645 .91507 L
.72186 .9256 L
F
.71645 .90193 m
.71645 .91507 L
.72187 .91297 L
.71645 .90193 L
F
.72187 .91297 m
.72468 .89784 L
.71645 .90193 L
.72187 .91297 L
F
.71645 .88961 m
.71645 .90193 L
.72468 .89784 L
.71645 .88961 L
F
.72468 .89784 m
.73981 .89504 L
.71645 .88961 L
.72468 .89784 L
F
.72877 .88961 m
.71645 .88961 L
.73981 .89504 L
.72877 .88961 L
F
.73981 .89504 m
.75244 .89502 L
.72877 .88961 L
.73981 .89504 L
F
.74191 .88961 m
.72877 .88961 L
.75244 .89502 L
.74191 .88961 L
F
.75244 .89502 m
.75975 .89502 L
.74191 .88961 L
.75244 .89502 L
F
.76687 .88961 m
.74191 .88961 L
.75975 .89502 L
.76687 .88961 L
F
.75975 .89502 m
.76704 .89502 L
.76687 .88961 L
.75975 .89502 L
F
.77757 .88961 m
.76687 .88961 L
.76704 .89502 L
.77757 .88961 L
F
.76704 .89502 m
.77968 .89504 L
.77757 .88961 L
.76704 .89502 L
F
.79071 .88961 m
.77757 .88961 L
.77968 .89504 L
.79071 .88961 L
F
.77968 .89504 m
.7948 .89784 L
.79071 .88961 L
.77968 .89504 L
F
.80303 .88961 m
.79071 .88961 L
.7948 .89784 L
.80303 .88961 L
F
.7948 .89784 m
.7948 .89784 L
.80303 .88961 L
.7948 .89784 L
F
.80303 .88961 m
.80303 .88961 L
.7948 .89784 L
.80303 .88961 L
F
0 g
.79221 .9329 m
.7911 .9413 L
.78786 .94913 L
.7827 .95586 L
.77597 .96102 L
.76814 .96426 L
.75974 .96537 L
.75134 .96426 L
.74351 .96102 L
.73678 .95586 L
.73162 .94913 L
.72838 .9413 L
.72727 .9329 L
.72838 .9245 L
.73162 .91667 L
.73678 .90994 L
.74351 .90478 L
.75134 .90154 L
.75974 .90043 L
.76814 .90154 L
.77597 .90478 L
.7827 .90994 L
.78786 .91667 L
.7911 .9245 L
.79221 .9329 L
s
.80303 .97619 m
.7886 .97619 L
.77417 .97619 L
.75974 .97619 L
.74531 .97619 L
.73088 .97619 L
.71645 .97619 L
.71645 .97619 L
.71645 .96176 L
.71645 .94733 L
.71645 .9329 L
.71645 .91847 L
.71645 .90404 L
.71645 .88961 L
.71645 .88961 L
.73088 .88961 L
.74531 .88961 L
.75974 .88961 L
.77417 .88961 L
.7886 .88961 L
.80303 .88961 L
.80303 .88961 L
.80303 .90404 L
.80303 .91847 L
.80303 .9329 L
.80303 .94733 L
.80303 .96176 L
.80303 .97619 L
s
.79221 .9329 m
.79221 .9329 L
.7911 .9413 L
.7911 .9413 L
.79221 .9329 L
s
.7911 .9413 m
.7911 .9413 L
.78786 .94913 L
.78786 .94913 L
.7911 .9413 L
s
.78786 .94913 m
.78786 .94913 L
.7827 .95586 L
.7827 .95586 L
.78786 .94913 L
s
.7827 .95586 m
.7827 .95586 L
.77597 .96102 L
.77597 .96102 L
.7827 .95586 L
s
.77597 .96102 m
.77597 .96102 L
.76814 .96426 L
.76814 .96426 L
.77597 .96102 L
s
.76814 .96426 m
.76814 .96426 L
.75974 .96537 L
.75974 .96537 L
.76814 .96426 L
s
.75974 .96537 m
.75974 .96537 L
.75134 .96426 L
.75134 .96426 L
.75974 .96537 L
s
.75134 .96426 m
.75134 .96426 L
.74351 .96102 L
.74351 .96102 L
.75134 .96426 L
s
.74351 .96102 m
.74351 .96102 L
.73678 .95586 L
.73678 .95586 L
.74351 .96102 L
s
.73678 .95586 m
.73678 .95586 L
.73162 .94913 L
.73162 .94913 L
.73678 .95586 L
s
.73162 .94913 m
.73162 .94913 L
.72838 .9413 L
.72838 .9413 L
.73162 .94913 L
s
.72838 .9413 m
.72838 .9413 L
.72727 .9329 L
.72727 .9329 L
.72838 .9413 L
s
.72727 .9329 m
.72727 .9329 L
.72838 .9245 L
.72838 .9245 L
.72727 .9329 L
s
.72838 .9245 m
.72838 .9245 L
.73162 .91667 L
.73162 .91667 L
.72838 .9245 L
s
.73162 .91667 m
.73162 .91667 L
.73678 .90994 L
.73678 .90994 L
.73162 .91667 L
s
.73678 .90994 m
.73678 .90994 L
.74351 .90478 L
.74351 .90478 L
.73678 .90994 L
s
.74351 .90478 m
.74351 .90478 L
.75134 .90154 L
.75134 .90154 L
.74351 .90478 L
s
.75134 .90154 m
.75134 .90154 L
.75974 .90043 L
.75974 .90043 L
.75134 .90154 L
s
.75974 .90043 m
.75974 .90043 L
.76814 .90154 L
.76814 .90154 L
.75974 .90043 L
s
.76814 .90154 m
.76814 .90154 L
.77597 .90478 L
.77597 .90478 L
.76814 .90154 L
s
.77597 .90478 m
.77597 .90478 L
.7827 .90994 L
.7827 .90994 L
.77597 .90478 L
s
.7827 .90994 m
.7827 .90994 L
.78786 .91667 L
.78786 .91667 L
.7827 .90994 L
s
.78786 .91667 m
.78786 .91667 L
.7911 .9245 L
.7911 .9245 L
.78786 .91667 L
s
.7911 .9245 m
.7911 .9245 L
.79221 .9329 L
.79221 .9329 L
.7911 .9245 L
s
.5 g
.81385 .0671 m
.81385 .0671 L
.82468 .0671 L
.82468 .0671 L
.81385 .0671 L
F
.82468 .0671 m
.82468 .0671 L
.8355 .0671 L
.8355 .0671 L
.82468 .0671 L
F
.8355 .0671 m
.8355 .0671 L
.84632 .0671 L
.84632 .0671 L
.8355 .0671 L
F
.84632 .0671 m
.84632 .0671 L
.85714 .0671 L
.85714 .0671 L
.84632 .0671 L
F
.85714 .0671 m
.85714 .0671 L
.86797 .0671 L
.86797 .0671 L
.85714 .0671 L
F
.86797 .0671 m
.86797 .0671 L
.87879 .0671 L
.87879 .0671 L
.86797 .0671 L
F
0 g
.81385 .0671 m
.82468 .0671 L
.8355 .0671 L
.84632 .0671 L
.85714 .0671 L
.86797 .0671 L
.87879 .0671 L
.87879 .0671 L
.86797 .0671 L
.85714 .0671 L
.84632 .0671 L
.8355 .0671 L
.82468 .0671 L
.81385 .0671 L
.81385 .0671 L
s
.5 g
.84632 .03463 m
.84632 .03463 L
.84632 .04545 L
.84632 .04545 L
.84632 .03463 L
F
.84632 .04545 m
.84632 .04545 L
.84632 .05628 L
.84632 .05628 L
.84632 .04545 L
F
.84632 .05628 m
.84632 .05628 L
.84632 .0671 L
.84632 .0671 L
.84632 .05628 L
F
.84632 .0671 m
.84632 .0671 L
.84632 .07792 L
.84632 .07792 L
.84632 .0671 L
F
.84632 .07792 m
.84632 .07792 L
.84632 .08874 L
.84632 .08874 L
.84632 .07792 L
F
.84632 .08874 m
.84632 .08874 L
.84632 .09957 L
.84632 .09957 L
.84632 .08874 L
F
0 g
.84632 .03463 m
.84632 .04545 L
.84632 .05628 L
.84632 .0671 L
.84632 .07792 L
.84632 .08874 L
.84632 .09957 L
.84632 .09957 L
.84632 .08874 L
.84632 .07792 L
.84632 .0671 L
.84632 .05628 L
.84632 .04545 L
.84632 .03463 L
.84632 .03463 L
s
.5 g
.86928 .04414 m
.87444 .05087 L
.88138 .03204 L
.86928 .04414 L
F
.88419 .04716 m
.88138 .03204 L
.87444 .05087 L
.88419 .04716 L
F
.87444 .05087 m
.87768 .0587 L
.88419 .04716 L
.87444 .05087 L
F
.8842 .0598 m
.88419 .04716 L
.87768 .0587 L
.8842 .0598 L
F
.87768 .0587 m
.87879 .0671 L
.8842 .0598 L
.87768 .0587 L
F
.8842 .0671 m
.8842 .0598 L
.87879 .0671 L
.8842 .0671 L
F
.87879 .0671 m
.87768 .0755 L
.8842 .0671 L
.87879 .0671 L
F
.8842 .0744 m
.8842 .0671 L
.87768 .0755 L
.8842 .0744 L
F
.87768 .0755 m
.87444 .08333 L
.8842 .0744 L
.87768 .0755 L
F
.88419 .08703 m
.8842 .0744 L
.87444 .08333 L
.88419 .08703 L
F
.87444 .08333 m
.86928 .09006 L
.88419 .08703 L
.87444 .08333 L
F
.88138 .10216 m
.88419 .08703 L
.86928 .09006 L
.88138 .10216 L
F
.86928 .09006 m
.86255 .09522 L
.88138 .10216 L
.86928 .09006 L
F
.86626 .10496 m
.88138 .10216 L
.86255 .09522 L
.86626 .10496 L
F
.86255 .09522 m
.85472 .09846 L
.86626 .10496 L
.86255 .09522 L
F
.85362 .10498 m
.86626 .10496 L
.85472 .09846 L
.85362 .10498 L
F
.85472 .09846 m
.84632 .09957 L
.85362 .10498 L
.85472 .09846 L
F
.84633 .10498 m
.85362 .10498 L
.84632 .09957 L
.84633 .10498 L
F
.84632 .09957 m
.83792 .09846 L
.84633 .10498 L
.84632 .09957 L
F
.83902 .10498 m
.84633 .10498 L
.83792 .09846 L
.83902 .10498 L
F
.83792 .09846 m
.83009 .09522 L
.83902 .10498 L
.83792 .09846 L
F
.82639 .10496 m
.83902 .10498 L
.83009 .09522 L
.82639 .10496 L
F
.83009 .09522 m
.82336 .09006 L
.82639 .10496 L
.83009 .09522 L
F
.81126 .10216 m
.82639 .10496 L
.82336 .09006 L
.81126 .10216 L
F
.82336 .09006 m
.8182 .08333 L
.81126 .10216 L
.82336 .09006 L
F
.80845 .08703 m
.81126 .10216 L
.8182 .08333 L
.80845 .08703 L
F
.8182 .08333 m
.81496 .0755 L
.80845 .08703 L
.8182 .08333 L
F
.80844 .0744 m
.80845 .08703 L
.81496 .0755 L
.80844 .0744 L
F
.81496 .0755 m
.81385 .0671 L
.80844 .0744 L
.81496 .0755 L
F
.80844 .06711 m
.80844 .0744 L
.81385 .0671 L
.80844 .06711 L
F
.81385 .0671 m
.81496 .0587 L
.80844 .06711 L
.81385 .0671 L
F
.80844 .0598 m
.80844 .06711 L
.81496 .0587 L
.80844 .0598 L
F
.81496 .0587 m
.8182 .05087 L
.80844 .0598 L
.81496 .0587 L
F
.80845 .04716 m
.80844 .0598 L
.8182 .05087 L
.80845 .04716 L
F
.8182 .05087 m
.82336 .04414 L
.80845 .04716 L
.8182 .05087 L
F
.81126 .03204 m
.80845 .04716 L
.82336 .04414 L
.81126 .03204 L
F
.82336 .04414 m
.83009 .03898 L
.81126 .03204 L
.82336 .04414 L
F
.82639 .02923 m
.81126 .03204 L
.83009 .03898 L
.82639 .02923 L
F
.83009 .03898 m
.83792 .03574 L
.82639 .02923 L
.83009 .03898 L
F
.83902 .02922 m
.82639 .02923 L
.83792 .03574 L
.83902 .02922 L
F
.83792 .03574 m
.84632 .03463 L
.83902 .02922 L
.83792 .03574 L
F
.84633 .02922 m
.83902 .02922 L
.84632 .03463 L
.84633 .02922 L
F
.84632 .03463 m
.85472 .03574 L
.84633 .02922 L
.84632 .03463 L
F
.85362 .02922 m
.84633 .02922 L
.85472 .03574 L
.85362 .02922 L
F
.85472 .03574 m
.86255 .03898 L
.85362 .02922 L
.85472 .03574 L
F
.86626 .02923 m
.85362 .02922 L
.86255 .03898 L
.86626 .02923 L
F
.86255 .03898 m
.86928 .04414 L
.86626 .02923 L
.86255 .03898 L
F
.88138 .03204 m
.86626 .02923 L
.86928 .04414 L
.88138 .03204 L
F
.86928 .04414 m
.86928 .04414 L
.88138 .03204 L
.86928 .04414 L
F
.88138 .03204 m
.88138 .03204 L
.86928 .04414 L
.88138 .03204 L
F
.88138 .03204 m
.88419 .04716 L
.88961 .02381 L
.88138 .03204 L
F
.88961 .03613 m
.88961 .02381 L
.88419 .04716 L
.88961 .03613 L
F
.88419 .04716 m
.8842 .0598 L
.88961 .03613 L
.88419 .04716 L
F
.88961 .04927 m
.88961 .03613 L
.8842 .0598 L
.88961 .04927 L
F
.8842 .0598 m
.8842 .0671 L
.88961 .04927 L
.8842 .0598 L
F
.88961 .0671 m
.88961 .04927 L
.8842 .0671 L
.88961 .0671 L
F
.8842 .0671 m
.8842 .0744 L
.88961 .0671 L
.8842 .0671 L
F
.88961 .08493 m
.88961 .0671 L
.8842 .0744 L
.88961 .08493 L
F
.8842 .0744 m
.88419 .08703 L
.88961 .08493 L
.8842 .0744 L
F
.88961 .09807 m
.88961 .08493 L
.88419 .08703 L
.88961 .09807 L
F
.88419 .08703 m
.88138 .10216 L
.88961 .09807 L
.88419 .08703 L
F
.88961 .11039 m
.88961 .09807 L
.88138 .10216 L
.88961 .11039 L
F
.88138 .10216 m
.86626 .10496 L
.88961 .11039 L
.88138 .10216 L
F
.87729 .11039 m
.88961 .11039 L
.86626 .10496 L
.87729 .11039 L
F
.86626 .10496 m
.85362 .10498 L
.87729 .11039 L
.86626 .10496 L
F
.86415 .11039 m
.87729 .11039 L
.85362 .10498 L
.86415 .11039 L
F
.85362 .10498 m
.84633 .10498 L
.86415 .11039 L
.85362 .10498 L
F
.85307 .11039 m
.86415 .11039 L
.84633 .10498 L
.85307 .11039 L
F
.84633 .10498 m
.83902 .10498 L
.85307 .11039 L
.84633 .10498 L
F
.82849 .11039 m
.85307 .11039 L
.83902 .10498 L
.82849 .11039 L
F
.83902 .10498 m
.82639 .10496 L
.82849 .11039 L
.83902 .10498 L
F
.81535 .11039 m
.82849 .11039 L
.82639 .10496 L
.81535 .11039 L
F
.82639 .10496 m
.81126 .10216 L
.81535 .11039 L
.82639 .10496 L
F
.80303 .11039 m
.81535 .11039 L
.81126 .10216 L
.80303 .11039 L
F
.81126 .10216 m
.80845 .08703 L
.80303 .11039 L
.81126 .10216 L
F
.80303 .09807 m
.80303 .11039 L
.80845 .08703 L
.80303 .09807 L
F
.80845 .08703 m
.80844 .0744 L
.80303 .09807 L
.80845 .08703 L
F
.80303 .08493 m
.80303 .09807 L
.80844 .0744 L
.80303 .08493 L
F
.80844 .0744 m
.80844 .06711 L
.80303 .08493 L
.80844 .0744 L
F
.80303 .07408 m
.80303 .08493 L
.80844 .06711 L
.80303 .07408 L
F
.80844 .06711 m
.80844 .0598 L
.80303 .07408 L
.80844 .06711 L
F
.80303 .04927 m
.80303 .07408 L
.80844 .0598 L
.80303 .04927 L
F
.80844 .0598 m
.80845 .04716 L
.80303 .04927 L
.80844 .0598 L
F
.80303 .03613 m
.80303 .04927 L
.80845 .04716 L
.80303 .03613 L
F
.80845 .04716 m
.81126 .03204 L
.80303 .03613 L
.80845 .04716 L
F
.80303 .02381 m
.80303 .03613 L
.81126 .03204 L
.80303 .02381 L
F
.81126 .03204 m
.82639 .02923 L
.80303 .02381 L
.81126 .03204 L
F
.81535 .02381 m
.80303 .02381 L
.82639 .02923 L
.81535 .02381 L
F
.82639 .02923 m
.83902 .02922 L
.81535 .02381 L
.82639 .02923 L
F
.82849 .02381 m
.81535 .02381 L
.83902 .02922 L
.82849 .02381 L
F
.83902 .02922 m
.84633 .02922 L
.82849 .02381 L
.83902 .02922 L
F
.85345 .02381 m
.82849 .02381 L
.84633 .02922 L
.85345 .02381 L
F
.84633 .02922 m
.85362 .02922 L
.85345 .02381 L
.84633 .02922 L
F
.86415 .02381 m
.85345 .02381 L
.85362 .02922 L
.86415 .02381 L
F
.85362 .02922 m
.86626 .02923 L
.86415 .02381 L
.85362 .02922 L
F
.87729 .02381 m
.86415 .02381 L
.86626 .02923 L
.87729 .02381 L
F
.86626 .02923 m
.88138 .03204 L
.87729 .02381 L
.86626 .02923 L
F
.88961 .02381 m
.87729 .02381 L
.88138 .03204 L
.88961 .02381 L
F
.88138 .03204 m
.88138 .03204 L
.88961 .02381 L
.88138 .03204 L
F
.88961 .02381 m
.88961 .02381 L
.88138 .03204 L
.88961 .02381 L
F
0 g
.87879 .0671 m
.87768 .0755 L
.87444 .08333 L
.86928 .09006 L
.86255 .09522 L
.85472 .09846 L
.84632 .09957 L
.83792 .09846 L
.83009 .09522 L
.82336 .09006 L
.8182 .08333 L
.81496 .0755 L
.81385 .0671 L
.81496 .0587 L
.8182 .05087 L
.82336 .04414 L
.83009 .03898 L
.83792 .03574 L
.84632 .03463 L
.85472 .03574 L
.86255 .03898 L
.86928 .04414 L
.87444 .05087 L
.87768 .0587 L
.87879 .0671 L
s
.88961 .11039 m
.87518 .11039 L
.86075 .11039 L
.84632 .11039 L
.83189 .11039 L
.81746 .11039 L
.80303 .11039 L
.80303 .11039 L
.80303 .09596 L
.80303 .08153 L
.80303 .0671 L
.80303 .05267 L
.80303 .03824 L
.80303 .02381 L
.80303 .02381 L
.81746 .02381 L
.83189 .02381 L
.84632 .02381 L
.86075 .02381 L
.87518 .02381 L
.88961 .02381 L
.88961 .02381 L
.88961 .03824 L
.88961 .05267 L
.88961 .0671 L
.88961 .08153 L
.88961 .09596 L
.88961 .11039 L
s
.87879 .0671 m
.87879 .0671 L
.87768 .0755 L
.87768 .0755 L
.87879 .0671 L
s
.87768 .0755 m
.87768 .0755 L
.87444 .08333 L
.87444 .08333 L
.87768 .0755 L
s
.87444 .08333 m
.87444 .08333 L
.86928 .09006 L
.86928 .09006 L
.87444 .08333 L
s
.86928 .09006 m
.86928 .09006 L
.86255 .09522 L
.86255 .09522 L
.86928 .09006 L
s
.86255 .09522 m
.86255 .09522 L
.85472 .09846 L
.85472 .09846 L
.86255 .09522 L
s
.85472 .09846 m
.85472 .09846 L
.84632 .09957 L
.84632 .09957 L
.85472 .09846 L
s
.84632 .09957 m
.84632 .09957 L
.83792 .09846 L
.83792 .09846 L
.84632 .09957 L
s
.83792 .09846 m
.83792 .09846 L
.83009 .09522 L
.83009 .09522 L
.83792 .09846 L
s
.83009 .09522 m
.83009 .09522 L
.82336 .09006 L
.82336 .09006 L
.83009 .09522 L
s
.82336 .09006 m
.82336 .09006 L
.8182 .08333 L
.8182 .08333 L
.82336 .09006 L
s
.8182 .08333 m
.8182 .08333 L
.81496 .0755 L
.81496 .0755 L
.8182 .08333 L
s
.81496 .0755 m
.81496 .0755 L
.81385 .0671 L
.81385 .0671 L
.81496 .0755 L
s
.81385 .0671 m
.81385 .0671 L
.81496 .0587 L
.81496 .0587 L
.81385 .0671 L
s
.81496 .0587 m
.81496 .0587 L
.8182 .05087 L
.8182 .05087 L
.81496 .0587 L
s
.8182 .05087 m
.8182 .05087 L
.82336 .04414 L
.82336 .04414 L
.8182 .05087 L
s
.82336 .04414 m
.82336 .04414 L
.83009 .03898 L
.83009 .03898 L
.82336 .04414 L
s
.83009 .03898 m
.83009 .03898 L
.83792 .03574 L
.83792 .03574 L
.83009 .03898 L
s
.83792 .03574 m
.83792 .03574 L
.84632 .03463 L
.84632 .03463 L
.83792 .03574 L
s
.84632 .03463 m
.84632 .03463 L
.85472 .03574 L
.85472 .03574 L
.84632 .03463 L
s
.85472 .03574 m
.85472 .03574 L
.86255 .03898 L
.86255 .03898 L
.85472 .03574 L
s
.86255 .03898 m
.86255 .03898 L
.86928 .04414 L
.86928 .04414 L
.86255 .03898 L
s
.86928 .04414 m
.86928 .04414 L
.87444 .05087 L
.87444 .05087 L
.86928 .04414 L
s
.87444 .05087 m
.87444 .05087 L
.87768 .0587 L
.87768 .0587 L
.87444 .05087 L
s
.87768 .0587 m
.87768 .0587 L
.87879 .0671 L
.87879 .0671 L
.87768 .0587 L
s
.5 g
.81385 .15368 m
.81385 .15368 L
.82468 .15368 L
.82468 .15368 L
.81385 .15368 L
F
.82468 .15368 m
.82468 .15368 L
.8355 .15368 L
.8355 .15368 L
.82468 .15368 L
F
.8355 .15368 m
.8355 .15368 L
.84632 .15368 L
.84632 .15368 L
.8355 .15368 L
F
.84632 .15368 m
.84632 .15368 L
.85714 .15368 L
.85714 .15368 L
.84632 .15368 L
F
.85714 .15368 m
.85714 .15368 L
.86797 .15368 L
.86797 .15368 L
.85714 .15368 L
F
.86797 .15368 m
.86797 .15368 L
.87879 .15368 L
.87879 .15368 L
.86797 .15368 L
F
0 g
.81385 .15368 m
.82468 .15368 L
.8355 .15368 L
.84632 .15368 L
.85714 .15368 L
.86797 .15368 L
.87879 .15368 L
.87879 .15368 L
.86797 .15368 L
.85714 .15368 L
.84632 .15368 L
.8355 .15368 L
.82468 .15368 L
.81385 .15368 L
.81385 .15368 L
s
.5 g
.84632 .12121 m
.84632 .12121 L
.84632 .13203 L
.84632 .13203 L
.84632 .12121 L
F
.84632 .13203 m
.84632 .13203 L
.84632 .14286 L
.84632 .14286 L
.84632 .13203 L
F
.84632 .14286 m
.84632 .14286 L
.84632 .15368 L
.84632 .15368 L
.84632 .14286 L
F
.84632 .15368 m
.84632 .15368 L
.84632 .1645 L
.84632 .1645 L
.84632 .15368 L
F
.84632 .1645 m
.84632 .1645 L
.84632 .17532 L
.84632 .17532 L
.84632 .1645 L
F
.84632 .17532 m
.84632 .17532 L
.84632 .18615 L
.84632 .18615 L
.84632 .17532 L
F
0 g
.84632 .12121 m
.84632 .13203 L
.84632 .14286 L
.84632 .15368 L
.84632 .1645 L
.84632 .17532 L
.84632 .18615 L
.84632 .18615 L
.84632 .17532 L
.84632 .1645 L
.84632 .15368 L
.84632 .14286 L
.84632 .13203 L
.84632 .12121 L
.84632 .12121 L
s
.5 g
.86928 .13072 m
.87444 .13745 L
.88138 .11862 L
.86928 .13072 L
F
.88419 .13374 m
.88138 .11862 L
.87444 .13745 L
.88419 .13374 L
F
.87444 .13745 m
.87768 .14528 L
.88419 .13374 L
.87444 .13745 L
F
.8842 .14638 m
.88419 .13374 L
.87768 .14528 L
.8842 .14638 L
F
.87768 .14528 m
.87879 .15368 L
.8842 .14638 L
.87768 .14528 L
F
.8842 .15368 m
.8842 .14638 L
.87879 .15368 L
.8842 .15368 L
F
.87879 .15368 m
.87768 .16208 L
.8842 .15368 L
.87879 .15368 L
F
.8842 .16098 m
.8842 .15368 L
.87768 .16208 L
.8842 .16098 L
F
.87768 .16208 m
.87444 .16991 L
.8842 .16098 L
.87768 .16208 L
F
.88419 .17361 m
.8842 .16098 L
.87444 .16991 L
.88419 .17361 L
F
.87444 .16991 m
.86928 .17664 L
.88419 .17361 L
.87444 .16991 L
F
.88138 .18874 m
.88419 .17361 L
.86928 .17664 L
.88138 .18874 L
F
.86928 .17664 m
.86255 .1818 L
.88138 .18874 L
.86928 .17664 L
F
.86626 .19155 m
.88138 .18874 L
.86255 .1818 L
.86626 .19155 L
F
.86255 .1818 m
.85472 .18504 L
.86626 .19155 L
.86255 .1818 L
F
.85362 .19156 m
.86626 .19155 L
.85472 .18504 L
.85362 .19156 L
F
.85472 .18504 m
.84632 .18615 L
.85362 .19156 L
.85472 .18504 L
F
.84633 .19156 m
.85362 .19156 L
.84632 .18615 L
.84633 .19156 L
F
.84632 .18615 m
.83792 .18504 L
.84633 .19156 L
.84632 .18615 L
F
.83902 .19156 m
.84633 .19156 L
.83792 .18504 L
.83902 .19156 L
F
.83792 .18504 m
.83009 .1818 L
.83902 .19156 L
.83792 .18504 L
F
.82639 .19155 m
.83902 .19156 L
.83009 .1818 L
.82639 .19155 L
F
.83009 .1818 m
.82336 .17664 L
.82639 .19155 L
.83009 .1818 L
F
.81126 .18874 m
.82639 .19155 L
.82336 .17664 L
.81126 .18874 L
F
.82336 .17664 m
.8182 .16991 L
.81126 .18874 L
.82336 .17664 L
F
.80845 .17361 m
.81126 .18874 L
.8182 .16991 L
.80845 .17361 L
F
.8182 .16991 m
.81496 .16208 L
.80845 .17361 L
.8182 .16991 L
F
.80844 .16098 m
.80845 .17361 L
.81496 .16208 L
.80844 .16098 L
F
.81496 .16208 m
.81385 .15368 L
.80844 .16098 L
.81496 .16208 L
F
.80844 .15369 m
.80844 .16098 L
.81385 .15368 L
.80844 .15369 L
F
.81385 .15368 m
.81496 .14528 L
.80844 .15369 L
.81385 .15368 L
F
.80844 .14638 m
.80844 .15369 L
.81496 .14528 L
.80844 .14638 L
F
.81496 .14528 m
.8182 .13745 L
.80844 .14638 L
.81496 .14528 L
F
.80845 .13374 m
.80844 .14638 L
.8182 .13745 L
.80845 .13374 L
F
.8182 .13745 m
.82336 .13072 L
.80845 .13374 L
.8182 .13745 L
F
.81126 .11862 m
.80845 .13374 L
.82336 .13072 L
.81126 .11862 L
F
.82336 .13072 m
.83009 .12556 L
.81126 .11862 L
.82336 .13072 L
F
.82639 .11581 m
.81126 .11862 L
.83009 .12556 L
.82639 .11581 L
F
.83009 .12556 m
.83792 .12232 L
.82639 .11581 L
.83009 .12556 L
F
.83902 .1158 m
.82639 .11581 L
.83792 .12232 L
.83902 .1158 L
F
.83792 .12232 m
.84632 .12121 L
.83902 .1158 L
.83792 .12232 L
F
.84633 .1158 m
.83902 .1158 L
.84632 .12121 L
.84633 .1158 L
F
.84632 .12121 m
.85472 .12232 L
.84633 .1158 L
.84632 .12121 L
F
.85362 .1158 m
.84633 .1158 L
.85472 .12232 L
.85362 .1158 L
F
.85472 .12232 m
.86255 .12556 L
.85362 .1158 L
.85472 .12232 L
F
.86626 .11581 m
.85362 .1158 L
.86255 .12556 L
.86626 .11581 L
F
.86255 .12556 m
.86928 .13072 L
.86626 .11581 L
.86255 .12556 L
F
.88138 .11862 m
.86626 .11581 L
.86928 .13072 L
.88138 .11862 L
F
.86928 .13072 m
.86928 .13072 L
.88138 .11862 L
.86928 .13072 L
F
.88138 .11862 m
.88138 .11862 L
.86928 .13072 L
.88138 .11862 L
F
.88138 .11862 m
.88419 .13374 L
.88961 .11039 L
.88138 .11862 L
F
.88961 .12271 m
.88961 .11039 L
.88419 .13374 L
.88961 .12271 L
F
.88419 .13374 m
.8842 .14638 L
.88961 .12271 L
.88419 .13374 L
F
.88961 .13585 m
.88961 .12271 L
.8842 .14638 L
.88961 .13585 L
F
.8842 .14638 m
.8842 .15368 L
.88961 .13585 L
.8842 .14638 L
F
.88961 .15368 m
.88961 .13585 L
.8842 .15368 L
.88961 .15368 L
F
.8842 .15368 m
.8842 .16098 L
.88961 .15368 L
.8842 .15368 L
F
.88961 .17151 m
.88961 .15368 L
.8842 .16098 L
.88961 .17151 L
F
.8842 .16098 m
.88419 .17361 L
.88961 .17151 L
.8842 .16098 L
F
.88961 .18465 m
.88961 .17151 L
.88419 .17361 L
.88961 .18465 L
F
.88419 .17361 m
.88138 .18874 L
.88961 .18465 L
.88419 .17361 L
F
.88961 .19697 m
.88961 .18465 L
.88138 .18874 L
.88961 .19697 L
F
.88138 .18874 m
.86626 .19155 L
.88961 .19697 L
.88138 .18874 L
F
.87729 .19697 m
.88961 .19697 L
.86626 .19155 L
.87729 .19697 L
F
.86626 .19155 m
.85362 .19156 L
.87729 .19697 L
.86626 .19155 L
F
.86415 .19697 m
.87729 .19697 L
.85362 .19156 L
.86415 .19697 L
F
.85362 .19156 m
.84633 .19156 L
.86415 .19697 L
.85362 .19156 L
F
.85307 .19697 m
.86415 .19697 L
.84633 .19156 L
.85307 .19697 L
F
.84633 .19156 m
.83902 .19156 L
.85307 .19697 L
.84633 .19156 L
F
.82849 .19697 m
.85307 .19697 L
.83902 .19156 L
.82849 .19697 L
F
.83902 .19156 m
.82639 .19155 L
.82849 .19697 L
.83902 .19156 L
F
.81535 .19697 m
.82849 .19697 L
.82639 .19155 L
.81535 .19697 L
F
.82639 .19155 m
.81126 .18874 L
.81535 .19697 L
.82639 .19155 L
F
.80303 .19697 m
.81535 .19697 L
.81126 .18874 L
.80303 .19697 L
F
.81126 .18874 m
.80845 .17361 L
.80303 .19697 L
.81126 .18874 L
F
.80303 .18465 m
.80303 .19697 L
.80845 .17361 L
.80303 .18465 L
F
.80845 .17361 m
.80844 .16098 L
.80303 .18465 L
.80845 .17361 L
F
.80303 .17151 m
.80303 .18465 L
.80844 .16098 L
.80303 .17151 L
F
.80844 .16098 m
.80844 .15369 L
.80303 .17151 L
.80844 .16098 L
F
.80303 .16066 m
.80303 .17151 L
.80844 .15369 L
.80303 .16066 L
F
.80844 .15369 m
.80844 .14638 L
.80303 .16066 L
.80844 .15369 L
F
.80303 .13585 m
.80303 .16066 L
.80844 .14638 L
.80303 .13585 L
F
.80844 .14638 m
.80845 .13374 L
.80303 .13585 L
.80844 .14638 L
F
.80303 .12271 m
.80303 .13585 L
.80845 .13374 L
.80303 .12271 L
F
.80845 .13374 m
.81126 .11862 L
.80303 .12271 L
.80845 .13374 L
F
.80303 .11039 m
.80303 .12271 L
.81126 .11862 L
.80303 .11039 L
F
.81126 .11862 m
.82639 .11581 L
.80303 .11039 L
.81126 .11862 L
F
.81535 .11039 m
.80303 .11039 L
.82639 .11581 L
.81535 .11039 L
F
.82639 .11581 m
.83902 .1158 L
.81535 .11039 L
.82639 .11581 L
F
.82849 .11039 m
.81535 .11039 L
.83902 .1158 L
.82849 .11039 L
F
.83902 .1158 m
.84633 .1158 L
.82849 .11039 L
.83902 .1158 L
F
.85345 .11039 m
.82849 .11039 L
.84633 .1158 L
.85345 .11039 L
F
.84633 .1158 m
.85362 .1158 L
.85345 .11039 L
.84633 .1158 L
F
.86415 .11039 m
.85345 .11039 L
.85362 .1158 L
.86415 .11039 L
F
.85362 .1158 m
.86626 .11581 L
.86415 .11039 L
.85362 .1158 L
F
.87729 .11039 m
.86415 .11039 L
.86626 .11581 L
.87729 .11039 L
F
.86626 .11581 m
.88138 .11862 L
.87729 .11039 L
.86626 .11581 L
F
.88961 .11039 m
.87729 .11039 L
.88138 .11862 L
.88961 .11039 L
F
.88138 .11862 m
.88138 .11862 L
.88961 .11039 L
.88138 .11862 L
F
.88961 .11039 m
.88961 .11039 L
.88138 .11862 L
.88961 .11039 L
F
0 g
.87879 .15368 m
.87768 .16208 L
.87444 .16991 L
.86928 .17664 L
.86255 .1818 L
.85472 .18504 L
.84632 .18615 L
.83792 .18504 L
.83009 .1818 L
.82336 .17664 L
.8182 .16991 L
.81496 .16208 L
.81385 .15368 L
.81496 .14528 L
.8182 .13745 L
.82336 .13072 L
.83009 .12556 L
.83792 .12232 L
.84632 .12121 L
.85472 .12232 L
.86255 .12556 L
.86928 .13072 L
.87444 .13745 L
.87768 .14528 L
.87879 .15368 L
s
.88961 .19697 m
.87518 .19697 L
.86075 .19697 L
.84632 .19697 L
.83189 .19697 L
.81746 .19697 L
.80303 .19697 L
.80303 .19697 L
.80303 .18254 L
.80303 .16811 L
.80303 .15368 L
.80303 .13925 L
.80303 .12482 L
.80303 .11039 L
.80303 .11039 L
.81746 .11039 L
.83189 .11039 L
.84632 .11039 L
.86075 .11039 L
.87518 .11039 L
.88961 .11039 L
.88961 .11039 L
.88961 .12482 L
.88961 .13925 L
.88961 .15368 L
.88961 .16811 L
.88961 .18254 L
.88961 .19697 L
s
.87879 .15368 m
.87879 .15368 L
.87768 .16208 L
.87768 .16208 L
.87879 .15368 L
s
.87768 .16208 m
.87768 .16208 L
.87444 .16991 L
.87444 .16991 L
.87768 .16208 L
s
.87444 .16991 m
.87444 .16991 L
.86928 .17664 L
.86928 .17664 L
.87444 .16991 L
s
.86928 .17664 m
.86928 .17664 L
.86255 .1818 L
.86255 .1818 L
.86928 .17664 L
s
.86255 .1818 m
.86255 .1818 L
.85472 .18504 L
.85472 .18504 L
.86255 .1818 L
s
.85472 .18504 m
.85472 .18504 L
.84632 .18615 L
.84632 .18615 L
.85472 .18504 L
s
.84632 .18615 m
.84632 .18615 L
.83792 .18504 L
.83792 .18504 L
.84632 .18615 L
s
.83792 .18504 m
.83792 .18504 L
.83009 .1818 L
.83009 .1818 L
.83792 .18504 L
s
.83009 .1818 m
.83009 .1818 L
.82336 .17664 L
.82336 .17664 L
.83009 .1818 L
s
.82336 .17664 m
.82336 .17664 L
.8182 .16991 L
.8182 .16991 L
.82336 .17664 L
s
.8182 .16991 m
.8182 .16991 L
.81496 .16208 L
.81496 .16208 L
.8182 .16991 L
s
.81496 .16208 m
.81496 .16208 L
.81385 .15368 L
.81385 .15368 L
.81496 .16208 L
s
.81385 .15368 m
.81385 .15368 L
.81496 .14528 L
.81496 .14528 L
.81385 .15368 L
s
.81496 .14528 m
.81496 .14528 L
.8182 .13745 L
.8182 .13745 L
.81496 .14528 L
s
.8182 .13745 m
.8182 .13745 L
.82336 .13072 L
.82336 .13072 L
.8182 .13745 L
s
.82336 .13072 m
.82336 .13072 L
.83009 .12556 L
.83009 .12556 L
.82336 .13072 L
s
.83009 .12556 m
.83009 .12556 L
.83792 .12232 L
.83792 .12232 L
.83009 .12556 L
s
.83792 .12232 m
.83792 .12232 L
.84632 .12121 L
.84632 .12121 L
.83792 .12232 L
s
.84632 .12121 m
.84632 .12121 L
.85472 .12232 L
.85472 .12232 L
.84632 .12121 L
s
.85472 .12232 m
.85472 .12232 L
.86255 .12556 L
.86255 .12556 L
.85472 .12232 L
s
.86255 .12556 m
.86255 .12556 L
.86928 .13072 L
.86928 .13072 L
.86255 .12556 L
s
.86928 .13072 m
.86928 .13072 L
.87444 .13745 L
.87444 .13745 L
.86928 .13072 L
s
.87444 .13745 m
.87444 .13745 L
.87768 .14528 L
.87768 .14528 L
.87444 .13745 L
s
.87768 .14528 m
.87768 .14528 L
.87879 .15368 L
.87879 .15368 L
.87768 .14528 L
s
.5 g
.81385 .24026 m
.81385 .24026 L
.82468 .24026 L
.82468 .24026 L
.81385 .24026 L
F
.82468 .24026 m
.82468 .24026 L
.8355 .24026 L
.8355 .24026 L
.82468 .24026 L
F
.8355 .24026 m
.8355 .24026 L
.84632 .24026 L
.84632 .24026 L
.8355 .24026 L
F
.84632 .24026 m
.84632 .24026 L
.85714 .24026 L
.85714 .24026 L
.84632 .24026 L
F
.85714 .24026 m
.85714 .24026 L
.86797 .24026 L
.86797 .24026 L
.85714 .24026 L
F
.86797 .24026 m
.86797 .24026 L
.87879 .24026 L
.87879 .24026 L
.86797 .24026 L
F
0 g
.81385 .24026 m
.82468 .24026 L
.8355 .24026 L
.84632 .24026 L
.85714 .24026 L
.86797 .24026 L
.87879 .24026 L
.87879 .24026 L
.86797 .24026 L
.85714 .24026 L
.84632 .24026 L
.8355 .24026 L
.82468 .24026 L
.81385 .24026 L
.81385 .24026 L
s
.5 g
.84632 .20779 m
.84632 .20779 L
.84632 .21861 L
.84632 .21861 L
.84632 .20779 L
F
.84632 .21861 m
.84632 .21861 L
.84632 .22944 L
.84632 .22944 L
.84632 .21861 L
F
.84632 .22944 m
.84632 .22944 L
.84632 .24026 L
.84632 .24026 L
.84632 .22944 L
F
.84632 .24026 m
.84632 .24026 L
.84632 .25108 L
.84632 .25108 L
.84632 .24026 L
F
.84632 .25108 m
.84632 .25108 L
.84632 .2619 L
.84632 .2619 L
.84632 .25108 L
F
.84632 .2619 m
.84632 .2619 L
.84632 .27273 L
.84632 .27273 L
.84632 .2619 L
F
0 g
.84632 .20779 m
.84632 .21861 L
.84632 .22944 L
.84632 .24026 L
.84632 .25108 L
.84632 .2619 L
.84632 .27273 L
.84632 .27273 L
.84632 .2619 L
.84632 .25108 L
.84632 .24026 L
.84632 .22944 L
.84632 .21861 L
.84632 .20779 L
.84632 .20779 L
s
.5 g
.86928 .2173 m
.87444 .22403 L
.88138 .2052 L
.86928 .2173 L
F
.88419 .22032 m
.88138 .2052 L
.87444 .22403 L
.88419 .22032 L
F
.87444 .22403 m
.87768 .23186 L
.88419 .22032 L
.87444 .22403 L
F
.8842 .23296 m
.88419 .22032 L
.87768 .23186 L
.8842 .23296 L
F
.87768 .23186 m
.87879 .24026 L
.8842 .23296 L
.87768 .23186 L
F
.8842 .24026 m
.8842 .23296 L
.87879 .24026 L
.8842 .24026 L
F
.87879 .24026 m
.87768 .24866 L
.8842 .24026 L
.87879 .24026 L
F
.8842 .24756 m
.8842 .24026 L
.87768 .24866 L
.8842 .24756 L
F
.87768 .24866 m
.87444 .25649 L
.8842 .24756 L
.87768 .24866 L
F
.88419 .26019 m
.8842 .24756 L
.87444 .25649 L
.88419 .26019 L
F
.87444 .25649 m
.86928 .26322 L
.88419 .26019 L
.87444 .25649 L
F
.88138 .27532 m
.88419 .26019 L
.86928 .26322 L
.88138 .27532 L
F
.86928 .26322 m
.86255 .26838 L
.88138 .27532 L
.86928 .26322 L
F
.86626 .27813 m
.88138 .27532 L
.86255 .26838 L
.86626 .27813 L
F
.86255 .26838 m
.85472 .27162 L
.86626 .27813 L
.86255 .26838 L
F
.85362 .27814 m
.86626 .27813 L
.85472 .27162 L
.85362 .27814 L
F
.85472 .27162 m
.84632 .27273 L
.85362 .27814 L
.85472 .27162 L
F
.84633 .27814 m
.85362 .27814 L
.84632 .27273 L
.84633 .27814 L
F
.84632 .27273 m
.83792 .27162 L
.84633 .27814 L
.84632 .27273 L
F
.83902 .27814 m
.84633 .27814 L
.83792 .27162 L
.83902 .27814 L
F
.83792 .27162 m
.83009 .26838 L
.83902 .27814 L
.83792 .27162 L
F
.82639 .27813 m
.83902 .27814 L
.83009 .26838 L
.82639 .27813 L
F
.83009 .26838 m
.82336 .26322 L
.82639 .27813 L
.83009 .26838 L
F
.81126 .27532 m
.82639 .27813 L
.82336 .26322 L
.81126 .27532 L
F
.82336 .26322 m
.8182 .25649 L
.81126 .27532 L
.82336 .26322 L
F
.80845 .26019 m
.81126 .27532 L
.8182 .25649 L
.80845 .26019 L
F
.8182 .25649 m
.81496 .24866 L
.80845 .26019 L
.8182 .25649 L
F
.80844 .24756 m
.80845 .26019 L
.81496 .24866 L
.80844 .24756 L
F
.81496 .24866 m
.81385 .24026 L
.80844 .24756 L
.81496 .24866 L
F
.80844 .24027 m
.80844 .24756 L
.81385 .24026 L
.80844 .24027 L
F
.81385 .24026 m
.81496 .23186 L
.80844 .24027 L
.81385 .24026 L
F
.80844 .23296 m
.80844 .24027 L
.81496 .23186 L
.80844 .23296 L
F
.81496 .23186 m
.8182 .22403 L
.80844 .23296 L
.81496 .23186 L
F
.80845 .22032 m
.80844 .23296 L
.8182 .22403 L
.80845 .22032 L
F
.8182 .22403 m
.82336 .2173 L
.80845 .22032 L
.8182 .22403 L
F
.81126 .2052 m
.80845 .22032 L
.82336 .2173 L
.81126 .2052 L
F
.82336 .2173 m
.83009 .21214 L
.81126 .2052 L
.82336 .2173 L
F
.82639 .20239 m
.81126 .2052 L
.83009 .21214 L
.82639 .20239 L
F
.83009 .21214 m
.83792 .2089 L
.82639 .20239 L
.83009 .21214 L
F
.83902 .20238 m
.82639 .20239 L
.83792 .2089 L
.83902 .20238 L
F
.83792 .2089 m
.84632 .20779 L
.83902 .20238 L
.83792 .2089 L
F
.84633 .20238 m
.83902 .20238 L
.84632 .20779 L
.84633 .20238 L
F
.84632 .20779 m
.85472 .2089 L
.84633 .20238 L
.84632 .20779 L
F
.85362 .20238 m
.84633 .20238 L
.85472 .2089 L
.85362 .20238 L
F
.85472 .2089 m
.86255 .21214 L
.85362 .20238 L
.85472 .2089 L
F
.86626 .20239 m
.85362 .20238 L
.86255 .21214 L
.86626 .20239 L
F
.86255 .21214 m
.86928 .2173 L
.86626 .20239 L
.86255 .21214 L
F
.88138 .2052 m
.86626 .20239 L
.86928 .2173 L
.88138 .2052 L
F
.86928 .2173 m
.86928 .2173 L
.88138 .2052 L
.86928 .2173 L
F
.88138 .2052 m
.88138 .2052 L
.86928 .2173 L
.88138 .2052 L
F
.88138 .2052 m
.88419 .22032 L
.88961 .19697 L
.88138 .2052 L
F
.88961 .20929 m
.88961 .19697 L
.88419 .22032 L
.88961 .20929 L
F
.88419 .22032 m
.8842 .23296 L
.88961 .20929 L
.88419 .22032 L
F
.88961 .22243 m
.88961 .20929 L
.8842 .23296 L
.88961 .22243 L
F
.8842 .23296 m
.8842 .24026 L
.88961 .22243 L
.8842 .23296 L
F
.88961 .24026 m
.88961 .22243 L
.8842 .24026 L
.88961 .24026 L
F
.8842 .24026 m
.8842 .24756 L
.88961 .24026 L
.8842 .24026 L
F
.88961 .25809 m
.88961 .24026 L
.8842 .24756 L
.88961 .25809 L
F
.8842 .24756 m
.88419 .26019 L
.88961 .25809 L
.8842 .24756 L
F
.88961 .27123 m
.88961 .25809 L
.88419 .26019 L
.88961 .27123 L
F
.88419 .26019 m
.88138 .27532 L
.88961 .27123 L
.88419 .26019 L
F
.88961 .28355 m
.88961 .27123 L
.88138 .27532 L
.88961 .28355 L
F
.88138 .27532 m
.86626 .27813 L
.88961 .28355 L
.88138 .27532 L
F
.87729 .28355 m
.88961 .28355 L
.86626 .27813 L
.87729 .28355 L
F
.86626 .27813 m
.85362 .27814 L
.87729 .28355 L
.86626 .27813 L
F
.86415 .28355 m
.87729 .28355 L
.85362 .27814 L
.86415 .28355 L
F
.85362 .27814 m
.84633 .27814 L
.86415 .28355 L
.85362 .27814 L
F
.85307 .28355 m
.86415 .28355 L
.84633 .27814 L
.85307 .28355 L
F
.84633 .27814 m
.83902 .27814 L
.85307 .28355 L
.84633 .27814 L
F
.82849 .28355 m
.85307 .28355 L
.83902 .27814 L
.82849 .28355 L
F
.83902 .27814 m
.82639 .27813 L
.82849 .28355 L
.83902 .27814 L
F
.81535 .28355 m
.82849 .28355 L
.82639 .27813 L
.81535 .28355 L
F
.82639 .27813 m
.81126 .27532 L
.81535 .28355 L
.82639 .27813 L
F
.80303 .28355 m
.81535 .28355 L
.81126 .27532 L
.80303 .28355 L
F
.81126 .27532 m
.80845 .26019 L
.80303 .28355 L
.81126 .27532 L
F
.80303 .27123 m
.80303 .28355 L
.80845 .26019 L
.80303 .27123 L
F
.80845 .26019 m
.80844 .24756 L
.80303 .27123 L
.80845 .26019 L
F
.80303 .25809 m
.80303 .27123 L
.80844 .24756 L
.80303 .25809 L
F
.80844 .24756 m
.80844 .24027 L
.80303 .25809 L
.80844 .24756 L
F
.80303 .24724 m
.80303 .25809 L
.80844 .24027 L
.80303 .24724 L
F
.80844 .24027 m
.80844 .23296 L
.80303 .24724 L
.80844 .24027 L
F
.80303 .22243 m
.80303 .24724 L
.80844 .23296 L
.80303 .22243 L
F
.80844 .23296 m
.80845 .22032 L
.80303 .22243 L
.80844 .23296 L
F
.80303 .20929 m
.80303 .22243 L
.80845 .22032 L
.80303 .20929 L
F
.80845 .22032 m
.81126 .2052 L
.80303 .20929 L
.80845 .22032 L
F
.80303 .19697 m
.80303 .20929 L
.81126 .2052 L
.80303 .19697 L
F
.81126 .2052 m
.82639 .20239 L
.80303 .19697 L
.81126 .2052 L
F
.81535 .19697 m
.80303 .19697 L
.82639 .20239 L
.81535 .19697 L
F
.82639 .20239 m
.83902 .20238 L
.81535 .19697 L
.82639 .20239 L
F
.82849 .19697 m
.81535 .19697 L
.83902 .20238 L
.82849 .19697 L
F
.83902 .20238 m
.84633 .20238 L
.82849 .19697 L
.83902 .20238 L
F
.85345 .19697 m
.82849 .19697 L
.84633 .20238 L
.85345 .19697 L
F
.84633 .20238 m
.85362 .20238 L
.85345 .19697 L
.84633 .20238 L
F
.86415 .19697 m
.85345 .19697 L
.85362 .20238 L
.86415 .19697 L
F
.85362 .20238 m
.86626 .20239 L
.86415 .19697 L
.85362 .20238 L
F
.87729 .19697 m
.86415 .19697 L
.86626 .20239 L
.87729 .19697 L
F
.86626 .20239 m
.88138 .2052 L
.87729 .19697 L
.86626 .20239 L
F
.88961 .19697 m
.87729 .19697 L
.88138 .2052 L
.88961 .19697 L
F
.88138 .2052 m
.88138 .2052 L
.88961 .19697 L
.88138 .2052 L
F
.88961 .19697 m
.88961 .19697 L
.88138 .2052 L
.88961 .19697 L
F
0 g
.87879 .24026 m
.87768 .24866 L
.87444 .25649 L
.86928 .26322 L
.86255 .26838 L
.85472 .27162 L
.84632 .27273 L
.83792 .27162 L
.83009 .26838 L
.82336 .26322 L
.8182 .25649 L
.81496 .24866 L
.81385 .24026 L
.81496 .23186 L
.8182 .22403 L
.82336 .2173 L
.83009 .21214 L
.83792 .2089 L
.84632 .20779 L
.85472 .2089 L
.86255 .21214 L
.86928 .2173 L
.87444 .22403 L
.87768 .23186 L
.87879 .24026 L
s
.88961 .28355 m
.87518 .28355 L
.86075 .28355 L
.84632 .28355 L
.83189 .28355 L
.81746 .28355 L
.80303 .28355 L
.80303 .28355 L
.80303 .26912 L
.80303 .25469 L
.80303 .24026 L
.80303 .22583 L
.80303 .2114 L
.80303 .19697 L
.80303 .19697 L
.81746 .19697 L
.83189 .19697 L
.84632 .19697 L
.86075 .19697 L
.87518 .19697 L
.88961 .19697 L
.88961 .19697 L
.88961 .2114 L
.88961 .22583 L
.88961 .24026 L
.88961 .25469 L
.88961 .26912 L
.88961 .28355 L
s
.87879 .24026 m
.87879 .24026 L
.87768 .24866 L
.87768 .24866 L
.87879 .24026 L
s
.87768 .24866 m
.87768 .24866 L
.87444 .25649 L
.87444 .25649 L
.87768 .24866 L
s
.87444 .25649 m
.87444 .25649 L
.86928 .26322 L
.86928 .26322 L
.87444 .25649 L
s
.86928 .26322 m
.86928 .26322 L
.86255 .26838 L
.86255 .26838 L
.86928 .26322 L
s
.86255 .26838 m
.86255 .26838 L
.85472 .27162 L
.85472 .27162 L
.86255 .26838 L
s
.85472 .27162 m
.85472 .27162 L
.84632 .27273 L
.84632 .27273 L
.85472 .27162 L
s
.84632 .27273 m
.84632 .27273 L
.83792 .27162 L
.83792 .27162 L
.84632 .27273 L
s
.83792 .27162 m
.83792 .27162 L
.83009 .26838 L
.83009 .26838 L
.83792 .27162 L
s
.83009 .26838 m
.83009 .26838 L
.82336 .26322 L
.82336 .26322 L
.83009 .26838 L
s
.82336 .26322 m
.82336 .26322 L
.8182 .25649 L
.8182 .25649 L
.82336 .26322 L
s
.8182 .25649 m
.8182 .25649 L
.81496 .24866 L
.81496 .24866 L
.8182 .25649 L
s
.81496 .24866 m
.81496 .24866 L
.81385 .24026 L
.81385 .24026 L
.81496 .24866 L
s
.81385 .24026 m
.81385 .24026 L
.81496 .23186 L
.81496 .23186 L
.81385 .24026 L
s
.81496 .23186 m
.81496 .23186 L
.8182 .22403 L
.8182 .22403 L
.81496 .23186 L
s
.8182 .22403 m
.8182 .22403 L
.82336 .2173 L
.82336 .2173 L
.8182 .22403 L
s
.82336 .2173 m
.82336 .2173 L
.83009 .21214 L
.83009 .21214 L
.82336 .2173 L
s
.83009 .21214 m
.83009 .21214 L
.83792 .2089 L
.83792 .2089 L
.83009 .21214 L
s
.83792 .2089 m
.83792 .2089 L
.84632 .20779 L
.84632 .20779 L
.83792 .2089 L
s
.84632 .20779 m
.84632 .20779 L
.85472 .2089 L
.85472 .2089 L
.84632 .20779 L
s
.85472 .2089 m
.85472 .2089 L
.86255 .21214 L
.86255 .21214 L
.85472 .2089 L
s
.86255 .21214 m
.86255 .21214 L
.86928 .2173 L
.86928 .2173 L
.86255 .21214 L
s
.86928 .2173 m
.86928 .2173 L
.87444 .22403 L
.87444 .22403 L
.86928 .2173 L
s
.87444 .22403 m
.87444 .22403 L
.87768 .23186 L
.87768 .23186 L
.87444 .22403 L
s
.87768 .23186 m
.87768 .23186 L
.87879 .24026 L
.87879 .24026 L
.87768 .23186 L
s
.5 g
.81385 .32684 m
.81385 .32684 L
.82468 .32684 L
.82468 .32684 L
.81385 .32684 L
F
.82468 .32684 m
.82468 .32684 L
.8355 .32684 L
.8355 .32684 L
.82468 .32684 L
F
.8355 .32684 m
.8355 .32684 L
.84632 .32684 L
.84632 .32684 L
.8355 .32684 L
F
.84632 .32684 m
.84632 .32684 L
.85714 .32684 L
.85714 .32684 L
.84632 .32684 L
F
.85714 .32684 m
.85714 .32684 L
.86797 .32684 L
.86797 .32684 L
.85714 .32684 L
F
.86797 .32684 m
.86797 .32684 L
.87879 .32684 L
.87879 .32684 L
.86797 .32684 L
F
0 g
.81385 .32684 m
.82468 .32684 L
.8355 .32684 L
.84632 .32684 L
.85714 .32684 L
.86797 .32684 L
.87879 .32684 L
.87879 .32684 L
.86797 .32684 L
.85714 .32684 L
.84632 .32684 L
.8355 .32684 L
.82468 .32684 L
.81385 .32684 L
.81385 .32684 L
s
.5 g
.84632 .29437 m
.84632 .29437 L
.84632 .30519 L
.84632 .30519 L
.84632 .29437 L
F
.84632 .30519 m
.84632 .30519 L
.84632 .31602 L
.84632 .31602 L
.84632 .30519 L
F
.84632 .31602 m
.84632 .31602 L
.84632 .32684 L
.84632 .32684 L
.84632 .31602 L
F
.84632 .32684 m
.84632 .32684 L
.84632 .33766 L
.84632 .33766 L
.84632 .32684 L
F
.84632 .33766 m
.84632 .33766 L
.84632 .34848 L
.84632 .34848 L
.84632 .33766 L
F
.84632 .34848 m
.84632 .34848 L
.84632 .35931 L
.84632 .35931 L
.84632 .34848 L
F
0 g
.84632 .29437 m
.84632 .30519 L
.84632 .31602 L
.84632 .32684 L
.84632 .33766 L
.84632 .34848 L
.84632 .35931 L
.84632 .35931 L
.84632 .34848 L
.84632 .33766 L
.84632 .32684 L
.84632 .31602 L
.84632 .30519 L
.84632 .29437 L
.84632 .29437 L
s
.5 g
.86928 .30388 m
.87444 .31061 L
.88138 .29178 L
.86928 .30388 L
F
.88419 .3069 m
.88138 .29178 L
.87444 .31061 L
.88419 .3069 L
F
.87444 .31061 m
.87768 .31844 L
.88419 .3069 L
.87444 .31061 L
F
.8842 .31954 m
.88419 .3069 L
.87768 .31844 L
.8842 .31954 L
F
.87768 .31844 m
.87879 .32684 L
.8842 .31954 L
.87768 .31844 L
F
.8842 .32684 m
.8842 .31954 L
.87879 .32684 L
.8842 .32684 L
F
.87879 .32684 m
.87768 .33524 L
.8842 .32684 L
.87879 .32684 L
F
.8842 .33414 m
.8842 .32684 L
.87768 .33524 L
.8842 .33414 L
F
.87768 .33524 m
.87444 .34307 L
.8842 .33414 L
.87768 .33524 L
F
.88419 .34678 m
.8842 .33414 L
.87444 .34307 L
.88419 .34678 L
F
.87444 .34307 m
.86928 .3498 L
.88419 .34678 L
.87444 .34307 L
F
.88138 .3619 m
.88419 .34678 L
.86928 .3498 L
.88138 .3619 L
F
.86928 .3498 m
.86255 .35496 L
.88138 .3619 L
.86928 .3498 L
F
.86626 .36471 m
.88138 .3619 L
.86255 .35496 L
.86626 .36471 L
F
.86255 .35496 m
.85472 .3582 L
.86626 .36471 L
.86255 .35496 L
F
.85362 .36472 m
.86626 .36471 L
.85472 .3582 L
.85362 .36472 L
F
.85472 .3582 m
.84632 .35931 L
.85362 .36472 L
.85472 .3582 L
F
.84633 .36472 m
.85362 .36472 L
.84632 .35931 L
.84633 .36472 L
F
.84632 .35931 m
.83792 .3582 L
.84633 .36472 L
.84632 .35931 L
F
.83902 .36472 m
.84633 .36472 L
.83792 .3582 L
.83902 .36472 L
F
.83792 .3582 m
.83009 .35496 L
.83902 .36472 L
.83792 .3582 L
F
.82639 .36471 m
.83902 .36472 L
.83009 .35496 L
.82639 .36471 L
F
.83009 .35496 m
.82336 .3498 L
.82639 .36471 L
.83009 .35496 L
F
.81126 .3619 m
.82639 .36471 L
.82336 .3498 L
.81126 .3619 L
F
.82336 .3498 m
.8182 .34307 L
.81126 .3619 L
.82336 .3498 L
F
.80845 .34678 m
.81126 .3619 L
.8182 .34307 L
.80845 .34678 L
F
.8182 .34307 m
.81496 .33524 L
.80845 .34678 L
.8182 .34307 L
F
.80844 .33414 m
.80845 .34678 L
.81496 .33524 L
.80844 .33414 L
F
.81496 .33524 m
.81385 .32684 L
.80844 .33414 L
.81496 .33524 L
F
.80844 .32685 m
.80844 .33414 L
.81385 .32684 L
.80844 .32685 L
F
.81385 .32684 m
.81496 .31844 L
.80844 .32685 L
.81385 .32684 L
F
.80844 .31954 m
.80844 .32685 L
.81496 .31844 L
.80844 .31954 L
F
.81496 .31844 m
.8182 .31061 L
.80844 .31954 L
.81496 .31844 L
F
.80845 .3069 m
.80844 .31954 L
.8182 .31061 L
.80845 .3069 L
F
.8182 .31061 m
.82336 .30388 L
.80845 .3069 L
.8182 .31061 L
F
.81126 .29178 m
.80845 .3069 L
.82336 .30388 L
.81126 .29178 L
F
.82336 .30388 m
.83009 .29872 L
.81126 .29178 L
.82336 .30388 L
F
.82639 .28897 m
.81126 .29178 L
.83009 .29872 L
.82639 .28897 L
F
.83009 .29872 m
.83792 .29548 L
.82639 .28897 L
.83009 .29872 L
F
.83902 .28896 m
.82639 .28897 L
.83792 .29548 L
.83902 .28896 L
F
.83792 .29548 m
.84632 .29437 L
.83902 .28896 L
.83792 .29548 L
F
.84633 .28896 m
.83902 .28896 L
.84632 .29437 L
.84633 .28896 L
F
.84632 .29437 m
.85472 .29548 L
.84633 .28896 L
.84632 .29437 L
F
.85362 .28896 m
.84633 .28896 L
.85472 .29548 L
.85362 .28896 L
F
.85472 .29548 m
.86255 .29872 L
.85362 .28896 L
.85472 .29548 L
F
.86626 .28897 m
.85362 .28896 L
.86255 .29872 L
.86626 .28897 L
F
.86255 .29872 m
.86928 .30388 L
.86626 .28897 L
.86255 .29872 L
F
.88138 .29178 m
.86626 .28897 L
.86928 .30388 L
.88138 .29178 L
F
.86928 .30388 m
.86928 .30388 L
.88138 .29178 L
.86928 .30388 L
F
.88138 .29178 m
.88138 .29178 L
.86928 .30388 L
.88138 .29178 L
F
.88138 .29178 m
.88419 .3069 L
.88961 .28355 L
.88138 .29178 L
F
.88961 .29587 m
.88961 .28355 L
.88419 .3069 L
.88961 .29587 L
F
.88419 .3069 m
.8842 .31954 L
.88961 .29587 L
.88419 .3069 L
F
.88961 .30901 m
.88961 .29587 L
.8842 .31954 L
.88961 .30901 L
F
.8842 .31954 m
.8842 .32684 L
.88961 .30901 L
.8842 .31954 L
F
.88961 .32684 m
.88961 .30901 L
.8842 .32684 L
.88961 .32684 L
F
.8842 .32684 m
.8842 .33414 L
.88961 .32684 L
.8842 .32684 L
F
.88961 .34467 m
.88961 .32684 L
.8842 .33414 L
.88961 .34467 L
F
.8842 .33414 m
.88419 .34678 L
.88961 .34467 L
.8842 .33414 L
F
.88961 .35781 m
.88961 .34467 L
.88419 .34678 L
.88961 .35781 L
F
.88419 .34678 m
.88138 .3619 L
.88961 .35781 L
.88419 .34678 L
F
.88961 .37013 m
.88961 .35781 L
.88138 .3619 L
.88961 .37013 L
F
.88138 .3619 m
.86626 .36471 L
.88961 .37013 L
.88138 .3619 L
F
.87729 .37013 m
.88961 .37013 L
.86626 .36471 L
.87729 .37013 L
F
.86626 .36471 m
.85362 .36472 L
.87729 .37013 L
.86626 .36471 L
F
.86415 .37013 m
.87729 .37013 L
.85362 .36472 L
.86415 .37013 L
F
.85362 .36472 m
.84633 .36472 L
.86415 .37013 L
.85362 .36472 L
F
.85307 .37013 m
.86415 .37013 L
.84633 .36472 L
.85307 .37013 L
F
.84633 .36472 m
.83902 .36472 L
.85307 .37013 L
.84633 .36472 L
F
.82849 .37013 m
.85307 .37013 L
.83902 .36472 L
.82849 .37013 L
F
.83902 .36472 m
.82639 .36471 L
.82849 .37013 L
.83902 .36472 L
F
.81535 .37013 m
.82849 .37013 L
.82639 .36471 L
.81535 .37013 L
F
.82639 .36471 m
.81126 .3619 L
.81535 .37013 L
.82639 .36471 L
F
.80303 .37013 m
.81535 .37013 L
.81126 .3619 L
.80303 .37013 L
F
.81126 .3619 m
.80845 .34678 L
.80303 .37013 L
.81126 .3619 L
F
.80303 .35781 m
.80303 .37013 L
.80845 .34678 L
.80303 .35781 L
F
.80845 .34678 m
.80844 .33414 L
.80303 .35781 L
.80845 .34678 L
F
.80303 .34467 m
.80303 .35781 L
.80844 .33414 L
.80303 .34467 L
F
.80844 .33414 m
.80844 .32685 L
.80303 .34467 L
.80844 .33414 L
F
.80303 .33382 m
.80303 .34467 L
.80844 .32685 L
.80303 .33382 L
F
.80844 .32685 m
.80844 .31954 L
.80303 .33382 L
.80844 .32685 L
F
.80303 .30901 m
.80303 .33382 L
.80844 .31954 L
.80303 .30901 L
F
.80844 .31954 m
.80845 .3069 L
.80303 .30901 L
.80844 .31954 L
F
.80303 .29587 m
.80303 .30901 L
.80845 .3069 L
.80303 .29587 L
F
.80845 .3069 m
.81126 .29178 L
.80303 .29587 L
.80845 .3069 L
F
.80303 .28355 m
.80303 .29587 L
.81126 .29178 L
.80303 .28355 L
F
.81126 .29178 m
.82639 .28897 L
.80303 .28355 L
.81126 .29178 L
F
.81535 .28355 m
.80303 .28355 L
.82639 .28897 L
.81535 .28355 L
F
.82639 .28897 m
.83902 .28896 L
.81535 .28355 L
.82639 .28897 L
F
.82849 .28355 m
.81535 .28355 L
.83902 .28896 L
.82849 .28355 L
F
.83902 .28896 m
.84633 .28896 L
.82849 .28355 L
.83902 .28896 L
F
.85345 .28355 m
.82849 .28355 L
.84633 .28896 L
.85345 .28355 L
F
.84633 .28896 m
.85362 .28896 L
.85345 .28355 L
.84633 .28896 L
F
.86415 .28355 m
.85345 .28355 L
.85362 .28896 L
.86415 .28355 L
F
.85362 .28896 m
.86626 .28897 L
.86415 .28355 L
.85362 .28896 L
F
.87729 .28355 m
.86415 .28355 L
.86626 .28897 L
.87729 .28355 L
F
.86626 .28897 m
.88138 .29178 L
.87729 .28355 L
.86626 .28897 L
F
.88961 .28355 m
.87729 .28355 L
.88138 .29178 L
.88961 .28355 L
F
.88138 .29178 m
.88138 .29178 L
.88961 .28355 L
.88138 .29178 L
F
.88961 .28355 m
.88961 .28355 L
.88138 .29178 L
.88961 .28355 L
F
0 g
.87879 .32684 m
.87768 .33524 L
.87444 .34307 L
.86928 .3498 L
.86255 .35496 L
.85472 .3582 L
.84632 .35931 L
.83792 .3582 L
.83009 .35496 L
.82336 .3498 L
.8182 .34307 L
.81496 .33524 L
.81385 .32684 L
.81496 .31844 L
.8182 .31061 L
.82336 .30388 L
.83009 .29872 L
.83792 .29548 L
.84632 .29437 L
.85472 .29548 L
.86255 .29872 L
.86928 .30388 L
.87444 .31061 L
.87768 .31844 L
.87879 .32684 L
s
.88961 .37013 m
.87518 .37013 L
.86075 .37013 L
.84632 .37013 L
.83189 .37013 L
.81746 .37013 L
.80303 .37013 L
.80303 .37013 L
.80303 .3557 L
.80303 .34127 L
.80303 .32684 L
.80303 .31241 L
.80303 .29798 L
.80303 .28355 L
.80303 .28355 L
.81746 .28355 L
.83189 .28355 L
.84632 .28355 L
.86075 .28355 L
.87518 .28355 L
.88961 .28355 L
.88961 .28355 L
.88961 .29798 L
.88961 .31241 L
.88961 .32684 L
.88961 .34127 L
.88961 .3557 L
.88961 .37013 L
s
.87879 .32684 m
.87879 .32684 L
.87768 .33524 L
.87768 .33524 L
.87879 .32684 L
s
.87768 .33524 m
.87768 .33524 L
.87444 .34307 L
.87444 .34307 L
.87768 .33524 L
s
.87444 .34307 m
.87444 .34307 L
.86928 .3498 L
.86928 .3498 L
.87444 .34307 L
s
.86928 .3498 m
.86928 .3498 L
.86255 .35496 L
.86255 .35496 L
.86928 .3498 L
s
.86255 .35496 m
.86255 .35496 L
.85472 .3582 L
.85472 .3582 L
.86255 .35496 L
s
.85472 .3582 m
.85472 .3582 L
.84632 .35931 L
.84632 .35931 L
.85472 .3582 L
s
.84632 .35931 m
.84632 .35931 L
.83792 .3582 L
.83792 .3582 L
.84632 .35931 L
s
.83792 .3582 m
.83792 .3582 L
.83009 .35496 L
.83009 .35496 L
.83792 .3582 L
s
.83009 .35496 m
.83009 .35496 L
.82336 .3498 L
.82336 .3498 L
.83009 .35496 L
s
.82336 .3498 m
.82336 .3498 L
.8182 .34307 L
.8182 .34307 L
.82336 .3498 L
s
.8182 .34307 m
.8182 .34307 L
.81496 .33524 L
.81496 .33524 L
.8182 .34307 L
s
.81496 .33524 m
.81496 .33524 L
.81385 .32684 L
.81385 .32684 L
.81496 .33524 L
s
.81385 .32684 m
.81385 .32684 L
.81496 .31844 L
.81496 .31844 L
.81385 .32684 L
s
.81496 .31844 m
.81496 .31844 L
.8182 .31061 L
.8182 .31061 L
.81496 .31844 L
s
.8182 .31061 m
.8182 .31061 L
.82336 .30388 L
.82336 .30388 L
.8182 .31061 L
s
.82336 .30388 m
.82336 .30388 L
.83009 .29872 L
.83009 .29872 L
.82336 .30388 L
s
.83009 .29872 m
.83009 .29872 L
.83792 .29548 L
.83792 .29548 L
.83009 .29872 L
s
.83792 .29548 m
.83792 .29548 L
.84632 .29437 L
.84632 .29437 L
.83792 .29548 L
s
.84632 .29437 m
.84632 .29437 L
.85472 .29548 L
.85472 .29548 L
.84632 .29437 L
s
.85472 .29548 m
.85472 .29548 L
.86255 .29872 L
.86255 .29872 L
.85472 .29548 L
s
.86255 .29872 m
.86255 .29872 L
.86928 .30388 L
.86928 .30388 L
.86255 .29872 L
s
.86928 .30388 m
.86928 .30388 L
.87444 .31061 L
.87444 .31061 L
.86928 .30388 L
s
.87444 .31061 m
.87444 .31061 L
.87768 .31844 L
.87768 .31844 L
.87444 .31061 L
s
.87768 .31844 m
.87768 .31844 L
.87879 .32684 L
.87879 .32684 L
.87768 .31844 L
s
.5 g
.81385 .41342 m
.81385 .41342 L
.82468 .41342 L
.82468 .41342 L
.81385 .41342 L
F
.82468 .41342 m
.82468 .41342 L
.8355 .41342 L
.8355 .41342 L
.82468 .41342 L
F
.8355 .41342 m
.8355 .41342 L
.84632 .41342 L
.84632 .41342 L
.8355 .41342 L
F
.84632 .41342 m
.84632 .41342 L
.85714 .41342 L
.85714 .41342 L
.84632 .41342 L
F
.85714 .41342 m
.85714 .41342 L
.86797 .41342 L
.86797 .41342 L
.85714 .41342 L
F
.86797 .41342 m
.86797 .41342 L
.87879 .41342 L
.87879 .41342 L
.86797 .41342 L
F
0 g
.81385 .41342 m
.82468 .41342 L
.8355 .41342 L
.84632 .41342 L
.85714 .41342 L
.86797 .41342 L
.87879 .41342 L
.87879 .41342 L
.86797 .41342 L
.85714 .41342 L
.84632 .41342 L
.8355 .41342 L
.82468 .41342 L
.81385 .41342 L
.81385 .41342 L
s
.5 g
.84632 .38095 m
.84632 .38095 L
.84632 .39177 L
.84632 .39177 L
.84632 .38095 L
F
.84632 .39177 m
.84632 .39177 L
.84632 .4026 L
.84632 .4026 L
.84632 .39177 L
F
.84632 .4026 m
.84632 .4026 L
.84632 .41342 L
.84632 .41342 L
.84632 .4026 L
F
.84632 .41342 m
.84632 .41342 L
.84632 .42424 L
.84632 .42424 L
.84632 .41342 L
F
.84632 .42424 m
.84632 .42424 L
.84632 .43506 L
.84632 .43506 L
.84632 .42424 L
F
.84632 .43506 m
.84632 .43506 L
.84632 .44589 L
.84632 .44589 L
.84632 .43506 L
F
0 g
.84632 .38095 m
.84632 .39177 L
.84632 .4026 L
.84632 .41342 L
.84632 .42424 L
.84632 .43506 L
.84632 .44589 L
.84632 .44589 L
.84632 .43506 L
.84632 .42424 L
.84632 .41342 L
.84632 .4026 L
.84632 .39177 L
.84632 .38095 L
.84632 .38095 L
s
.5 g
.86928 .39046 m
.87444 .39719 L
.88138 .37836 L
.86928 .39046 L
F
.88419 .39348 m
.88138 .37836 L
.87444 .39719 L
.88419 .39348 L
F
.87444 .39719 m
.87768 .40502 L
.88419 .39348 L
.87444 .39719 L
F
.8842 .40612 m
.88419 .39348 L
.87768 .40502 L
.8842 .40612 L
F
.87768 .40502 m
.87879 .41342 L
.8842 .40612 L
.87768 .40502 L
F
.8842 .41342 m
.8842 .40612 L
.87879 .41342 L
.8842 .41342 L
F
.87879 .41342 m
.87768 .42182 L
.8842 .41342 L
.87879 .41342 L
F
.8842 .42072 m
.8842 .41342 L
.87768 .42182 L
.8842 .42072 L
F
.87768 .42182 m
.87444 .42965 L
.8842 .42072 L
.87768 .42182 L
F
.88419 .43336 m
.8842 .42072 L
.87444 .42965 L
.88419 .43336 L
F
.87444 .42965 m
.86928 .43638 L
.88419 .43336 L
.87444 .42965 L
F
.88138 .44848 m
.88419 .43336 L
.86928 .43638 L
.88138 .44848 L
F
.86928 .43638 m
.86255 .44154 L
.88138 .44848 L
.86928 .43638 L
F
.86626 .45129 m
.88138 .44848 L
.86255 .44154 L
.86626 .45129 L
F
.86255 .44154 m
.85472 .44478 L
.86626 .45129 L
.86255 .44154 L
F
.85362 .4513 m
.86626 .45129 L
.85472 .44478 L
.85362 .4513 L
F
.85472 .44478 m
.84632 .44589 L
.85362 .4513 L
.85472 .44478 L
F
.84633 .4513 m
.85362 .4513 L
.84632 .44589 L
.84633 .4513 L
F
.84632 .44589 m
.83792 .44478 L
.84633 .4513 L
.84632 .44589 L
F
.83902 .4513 m
.84633 .4513 L
.83792 .44478 L
.83902 .4513 L
F
.83792 .44478 m
.83009 .44154 L
.83902 .4513 L
.83792 .44478 L
F
.82639 .45129 m
.83902 .4513 L
.83009 .44154 L
.82639 .45129 L
F
.83009 .44154 m
.82336 .43638 L
.82639 .45129 L
.83009 .44154 L
F
.81126 .44848 m
.82639 .45129 L
.82336 .43638 L
.81126 .44848 L
F
.82336 .43638 m
.8182 .42965 L
.81126 .44848 L
.82336 .43638 L
F
.80845 .43336 m
.81126 .44848 L
.8182 .42965 L
.80845 .43336 L
F
.8182 .42965 m
.81496 .42182 L
.80845 .43336 L
.8182 .42965 L
F
.80844 .42072 m
.80845 .43336 L
.81496 .42182 L
.80844 .42072 L
F
.81496 .42182 m
.81385 .41342 L
.80844 .42072 L
.81496 .42182 L
F
.80844 .41343 m
.80844 .42072 L
.81385 .41342 L
.80844 .41343 L
F
.81385 .41342 m
.81496 .40502 L
.80844 .41343 L
.81385 .41342 L
F
.80844 .40612 m
.80844 .41343 L
.81496 .40502 L
.80844 .40612 L
F
.81496 .40502 m
.8182 .39719 L
.80844 .40612 L
.81496 .40502 L
F
.80845 .39348 m
.80844 .40612 L
.8182 .39719 L
.80845 .39348 L
F
.8182 .39719 m
.82336 .39046 L
.80845 .39348 L
.8182 .39719 L
F
.81126 .37836 m
.80845 .39348 L
.82336 .39046 L
.81126 .37836 L
F
.82336 .39046 m
.83009 .3853 L
.81126 .37836 L
.82336 .39046 L
F
.82639 .37555 m
.81126 .37836 L
.83009 .3853 L
.82639 .37555 L
F
.83009 .3853 m
.83792 .38206 L
.82639 .37555 L
.83009 .3853 L
F
.83902 .37554 m
.82639 .37555 L
.83792 .38206 L
.83902 .37554 L
F
.83792 .38206 m
.84632 .38095 L
.83902 .37554 L
.83792 .38206 L
F
.84633 .37554 m
.83902 .37554 L
.84632 .38095 L
.84633 .37554 L
F
.84632 .38095 m
.85472 .38206 L
.84633 .37554 L
.84632 .38095 L
F
.85362 .37554 m
.84633 .37554 L
.85472 .38206 L
.85362 .37554 L
F
.85472 .38206 m
.86255 .3853 L
.85362 .37554 L
.85472 .38206 L
F
.86626 .37555 m
.85362 .37554 L
.86255 .3853 L
.86626 .37555 L
F
.86255 .3853 m
.86928 .39046 L
.86626 .37555 L
.86255 .3853 L
F
.88138 .37836 m
.86626 .37555 L
.86928 .39046 L
.88138 .37836 L
F
.86928 .39046 m
.86928 .39046 L
.88138 .37836 L
.86928 .39046 L
F
.88138 .37836 m
.88138 .37836 L
.86928 .39046 L
.88138 .37836 L
F
.88138 .37836 m
.88419 .39348 L
.88961 .37013 L
.88138 .37836 L
F
.88961 .38245 m
.88961 .37013 L
.88419 .39348 L
.88961 .38245 L
F
.88419 .39348 m
.8842 .40612 L
.88961 .38245 L
.88419 .39348 L
F
.88961 .39559 m
.88961 .38245 L
.8842 .40612 L
.88961 .39559 L
F
.8842 .40612 m
.8842 .41342 L
.88961 .39559 L
.8842 .40612 L
F
.88961 .41342 m
.88961 .39559 L
.8842 .41342 L
.88961 .41342 L
F
.8842 .41342 m
.8842 .42072 L
.88961 .41342 L
.8842 .41342 L
F
.88961 .43125 m
.88961 .41342 L
.8842 .42072 L
.88961 .43125 L
F
.8842 .42072 m
.88419 .43336 L
.88961 .43125 L
.8842 .42072 L
F
.88961 .44439 m
.88961 .43125 L
.88419 .43336 L
.88961 .44439 L
F
.88419 .43336 m
.88138 .44848 L
.88961 .44439 L
.88419 .43336 L
F
.88961 .45671 m
.88961 .44439 L
.88138 .44848 L
.88961 .45671 L
F
.88138 .44848 m
.86626 .45129 L
.88961 .45671 L
.88138 .44848 L
F
.87729 .45671 m
.88961 .45671 L
.86626 .45129 L
.87729 .45671 L
F
.86626 .45129 m
.85362 .4513 L
.87729 .45671 L
.86626 .45129 L
F
.86415 .45671 m
.87729 .45671 L
.85362 .4513 L
.86415 .45671 L
F
.85362 .4513 m
.84633 .4513 L
.86415 .45671 L
.85362 .4513 L
F
.85307 .45671 m
.86415 .45671 L
.84633 .4513 L
.85307 .45671 L
F
.84633 .4513 m
.83902 .4513 L
.85307 .45671 L
.84633 .4513 L
F
.82849 .45671 m
.85307 .45671 L
.83902 .4513 L
.82849 .45671 L
F
.83902 .4513 m
.82639 .45129 L
.82849 .45671 L
.83902 .4513 L
F
.81535 .45671 m
.82849 .45671 L
.82639 .45129 L
.81535 .45671 L
F
.82639 .45129 m
.81126 .44848 L
.81535 .45671 L
.82639 .45129 L
F
.80303 .45671 m
.81535 .45671 L
.81126 .44848 L
.80303 .45671 L
F
.81126 .44848 m
.80845 .43336 L
.80303 .45671 L
.81126 .44848 L
F
.80303 .44439 m
.80303 .45671 L
.80845 .43336 L
.80303 .44439 L
F
.80845 .43336 m
.80844 .42072 L
.80303 .44439 L
.80845 .43336 L
F
.80303 .43125 m
.80303 .44439 L
.80844 .42072 L
.80303 .43125 L
F
.80844 .42072 m
.80844 .41343 L
.80303 .43125 L
.80844 .42072 L
F
.80303 .42041 m
.80303 .43125 L
.80844 .41343 L
.80303 .42041 L
F
.80844 .41343 m
.80844 .40612 L
.80303 .42041 L
.80844 .41343 L
F
.80303 .39559 m
.80303 .42041 L
.80844 .40612 L
.80303 .39559 L
F
.80844 .40612 m
.80845 .39348 L
.80303 .39559 L
.80844 .40612 L
F
.80303 .38245 m
.80303 .39559 L
.80845 .39348 L
.80303 .38245 L
F
.80845 .39348 m
.81126 .37836 L
.80303 .38245 L
.80845 .39348 L
F
.80303 .37013 m
.80303 .38245 L
.81126 .37836 L
.80303 .37013 L
F
.81126 .37836 m
.82639 .37555 L
.80303 .37013 L
.81126 .37836 L
F
.81535 .37013 m
.80303 .37013 L
.82639 .37555 L
.81535 .37013 L
F
.82639 .37555 m
.83902 .37554 L
.81535 .37013 L
.82639 .37555 L
F
.82849 .37013 m
.81535 .37013 L
.83902 .37554 L
.82849 .37013 L
F
.83902 .37554 m
.84633 .37554 L
.82849 .37013 L
.83902 .37554 L
F
.85345 .37013 m
.82849 .37013 L
.84633 .37554 L
.85345 .37013 L
F
.84633 .37554 m
.85362 .37554 L
.85345 .37013 L
.84633 .37554 L
F
.86415 .37013 m
.85345 .37013 L
.85362 .37554 L
.86415 .37013 L
F
.85362 .37554 m
.86626 .37555 L
.86415 .37013 L
.85362 .37554 L
F
.87729 .37013 m
.86415 .37013 L
.86626 .37555 L
.87729 .37013 L
F
.86626 .37555 m
.88138 .37836 L
.87729 .37013 L
.86626 .37555 L
F
.88961 .37013 m
.87729 .37013 L
.88138 .37836 L
.88961 .37013 L
F
.88138 .37836 m
.88138 .37836 L
.88961 .37013 L
.88138 .37836 L
F
.88961 .37013 m
.88961 .37013 L
.88138 .37836 L
.88961 .37013 L
F
0 g
.87879 .41342 m
.87768 .42182 L
.87444 .42965 L
.86928 .43638 L
.86255 .44154 L
.85472 .44478 L
.84632 .44589 L
.83792 .44478 L
.83009 .44154 L
.82336 .43638 L
.8182 .42965 L
.81496 .42182 L
.81385 .41342 L
.81496 .40502 L
.8182 .39719 L
.82336 .39046 L
.83009 .3853 L
.83792 .38206 L
.84632 .38095 L
.85472 .38206 L
.86255 .3853 L
.86928 .39046 L
.87444 .39719 L
.87768 .40502 L
.87879 .41342 L
s
.88961 .45671 m
.87518 .45671 L
.86075 .45671 L
.84632 .45671 L
.83189 .45671 L
.81746 .45671 L
.80303 .45671 L
.80303 .45671 L
.80303 .44228 L
.80303 .42785 L
.80303 .41342 L
.80303 .39899 L
.80303 .38456 L
.80303 .37013 L
.80303 .37013 L
.81746 .37013 L
.83189 .37013 L
.84632 .37013 L
.86075 .37013 L
.87518 .37013 L
.88961 .37013 L
.88961 .37013 L
.88961 .38456 L
.88961 .39899 L
.88961 .41342 L
.88961 .42785 L
.88961 .44228 L
.88961 .45671 L
s
.87879 .41342 m
.87879 .41342 L
.87768 .42182 L
.87768 .42182 L
.87879 .41342 L
s
.87768 .42182 m
.87768 .42182 L
.87444 .42965 L
.87444 .42965 L
.87768 .42182 L
s
.87444 .42965 m
.87444 .42965 L
.86928 .43638 L
.86928 .43638 L
.87444 .42965 L
s
.86928 .43638 m
.86928 .43638 L
.86255 .44154 L
.86255 .44154 L
.86928 .43638 L
s
.86255 .44154 m
.86255 .44154 L
.85472 .44478 L
.85472 .44478 L
.86255 .44154 L
s
.85472 .44478 m
.85472 .44478 L
.84632 .44589 L
.84632 .44589 L
.85472 .44478 L
s
.84632 .44589 m
.84632 .44589 L
.83792 .44478 L
.83792 .44478 L
.84632 .44589 L
s
.83792 .44478 m
.83792 .44478 L
.83009 .44154 L
.83009 .44154 L
.83792 .44478 L
s
.83009 .44154 m
.83009 .44154 L
.82336 .43638 L
.82336 .43638 L
.83009 .44154 L
s
.82336 .43638 m
.82336 .43638 L
.8182 .42965 L
.8182 .42965 L
.82336 .43638 L
s
.8182 .42965 m
.8182 .42965 L
.81496 .42182 L
.81496 .42182 L
.8182 .42965 L
s
.81496 .42182 m
.81496 .42182 L
.81385 .41342 L
.81385 .41342 L
.81496 .42182 L
s
.81385 .41342 m
.81385 .41342 L
.81496 .40502 L
.81496 .40502 L
.81385 .41342 L
s
.81496 .40502 m
.81496 .40502 L
.8182 .39719 L
.8182 .39719 L
.81496 .40502 L
s
.8182 .39719 m
.8182 .39719 L
.82336 .39046 L
.82336 .39046 L
.8182 .39719 L
s
.82336 .39046 m
.82336 .39046 L
.83009 .3853 L
.83009 .3853 L
.82336 .39046 L
s
.83009 .3853 m
.83009 .3853 L
.83792 .38206 L
.83792 .38206 L
.83009 .3853 L
s
.83792 .38206 m
.83792 .38206 L
.84632 .38095 L
.84632 .38095 L
.83792 .38206 L
s
.84632 .38095 m
.84632 .38095 L
.85472 .38206 L
.85472 .38206 L
.84632 .38095 L
s
.85472 .38206 m
.85472 .38206 L
.86255 .3853 L
.86255 .3853 L
.85472 .38206 L
s
.86255 .3853 m
.86255 .3853 L
.86928 .39046 L
.86928 .39046 L
.86255 .3853 L
s
.86928 .39046 m
.86928 .39046 L
.87444 .39719 L
.87444 .39719 L
.86928 .39046 L
s
.87444 .39719 m
.87444 .39719 L
.87768 .40502 L
.87768 .40502 L
.87444 .39719 L
s
.87768 .40502 m
.87768 .40502 L
.87879 .41342 L
.87879 .41342 L
.87768 .40502 L
s
.5 g
.81385 .5 m
.81385 .5 L
.82468 .5 L
.82468 .5 L
.81385 .5 L
F
.82468 .5 m
.82468 .5 L
.8355 .5 L
.8355 .5 L
.82468 .5 L
F
.8355 .5 m
.8355 .5 L
.84632 .5 L
.84632 .5 L
.8355 .5 L
F
.84632 .5 m
.84632 .5 L
.85714 .5 L
.85714 .5 L
.84632 .5 L
F
.85714 .5 m
.85714 .5 L
.86797 .5 L
.86797 .5 L
.85714 .5 L
F
.86797 .5 m
.86797 .5 L
.87879 .5 L
.87879 .5 L
.86797 .5 L
F
0 g
.81385 .5 m
.82468 .5 L
.8355 .5 L
.84632 .5 L
.85714 .5 L
.86797 .5 L
.87879 .5 L
.87879 .5 L
.86797 .5 L
.85714 .5 L
.84632 .5 L
.8355 .5 L
.82468 .5 L
.81385 .5 L
.81385 .5 L
s
.5 g
.84632 .46753 m
.84632 .46753 L
.84632 .47835 L
.84632 .47835 L
.84632 .46753 L
F
.84632 .47835 m
.84632 .47835 L
.84632 .48918 L
.84632 .48918 L
.84632 .47835 L
F
.84632 .48918 m
.84632 .48918 L
.84632 .5 L
.84632 .5 L
.84632 .48918 L
F
.84632 .5 m
.84632 .5 L
.84632 .51082 L
.84632 .51082 L
.84632 .5 L
F
.84632 .51082 m
.84632 .51082 L
.84632 .52165 L
.84632 .52165 L
.84632 .51082 L
F
.84632 .52165 m
.84632 .52165 L
.84632 .53247 L
.84632 .53247 L
.84632 .52165 L
F
0 g
.84632 .46753 m
.84632 .47835 L
.84632 .48918 L
.84632 .5 L
.84632 .51082 L
.84632 .52165 L
.84632 .53247 L
.84632 .53247 L
.84632 .52165 L
.84632 .51082 L
.84632 .5 L
.84632 .48918 L
.84632 .47835 L
.84632 .46753 L
.84632 .46753 L
s
.5 g
.86928 .47704 m
.87444 .48377 L
.88138 .46494 L
.86928 .47704 L
F
.88419 .48006 m
.88138 .46494 L
.87444 .48377 L
.88419 .48006 L
F
.87444 .48377 m
.87768 .4916 L
.88419 .48006 L
.87444 .48377 L
F
.8842 .4927 m
.88419 .48006 L
.87768 .4916 L
.8842 .4927 L
F
.87768 .4916 m
.87879 .5 L
.8842 .4927 L
.87768 .4916 L
F
.8842 .5 m
.8842 .4927 L
.87879 .5 L
.8842 .5 L
F
.87879 .5 m
.87768 .5084 L
.8842 .5 L
.87879 .5 L
F
.8842 .5073 m
.8842 .5 L
.87768 .5084 L
.8842 .5073 L
F
.87768 .5084 m
.87444 .51623 L
.8842 .5073 L
.87768 .5084 L
F
.88419 .51994 m
.8842 .5073 L
.87444 .51623 L
.88419 .51994 L
F
.87444 .51623 m
.86928 .52296 L
.88419 .51994 L
.87444 .51623 L
F
.88138 .53506 m
.88419 .51994 L
.86928 .52296 L
.88138 .53506 L
F
.86928 .52296 m
.86255 .52812 L
.88138 .53506 L
.86928 .52296 L
F
.86626 .53787 m
.88138 .53506 L
.86255 .52812 L
.86626 .53787 L
F
.86255 .52812 m
.85472 .53136 L
.86626 .53787 L
.86255 .52812 L
F
.85362 .53788 m
.86626 .53787 L
.85472 .53136 L
.85362 .53788 L
F
.85472 .53136 m
.84632 .53247 L
.85362 .53788 L
.85472 .53136 L
F
.84633 .53788 m
.85362 .53788 L
.84632 .53247 L
.84633 .53788 L
F
.84632 .53247 m
.83792 .53136 L
.84633 .53788 L
.84632 .53247 L
F
.83902 .53788 m
.84633 .53788 L
.83792 .53136 L
.83902 .53788 L
F
.83792 .53136 m
.83009 .52812 L
.83902 .53788 L
.83792 .53136 L
F
.82639 .53787 m
.83902 .53788 L
.83009 .52812 L
.82639 .53787 L
F
.83009 .52812 m
.82336 .52296 L
.82639 .53787 L
.83009 .52812 L
F
.81126 .53506 m
.82639 .53787 L
.82336 .52296 L
.81126 .53506 L
F
.82336 .52296 m
.8182 .51623 L
.81126 .53506 L
.82336 .52296 L
F
.80845 .51994 m
.81126 .53506 L
.8182 .51623 L
.80845 .51994 L
F
.8182 .51623 m
.81496 .5084 L
.80845 .51994 L
.8182 .51623 L
F
.80844 .5073 m
.80845 .51994 L
.81496 .5084 L
.80844 .5073 L
F
.81496 .5084 m
.81385 .5 L
.80844 .5073 L
.81496 .5084 L
F
.80844 .50001 m
.80844 .5073 L
.81385 .5 L
.80844 .50001 L
F
.81385 .5 m
.81496 .4916 L
.80844 .50001 L
.81385 .5 L
F
.80844 .4927 m
.80844 .50001 L
.81496 .4916 L
.80844 .4927 L
F
.81496 .4916 m
.8182 .48377 L
.80844 .4927 L
.81496 .4916 L
F
.80845 .48006 m
.80844 .4927 L
.8182 .48377 L
.80845 .48006 L
F
.8182 .48377 m
.82336 .47704 L
.80845 .48006 L
.8182 .48377 L
F
.81126 .46494 m
.80845 .48006 L
.82336 .47704 L
.81126 .46494 L
F
.82336 .47704 m
.83009 .47188 L
.81126 .46494 L
.82336 .47704 L
F
.82639 .46213 m
.81126 .46494 L
.83009 .47188 L
.82639 .46213 L
F
.83009 .47188 m
.83792 .46864 L
.82639 .46213 L
.83009 .47188 L
F
.83902 .46212 m
.82639 .46213 L
.83792 .46864 L
.83902 .46212 L
F
.83792 .46864 m
.84632 .46753 L
.83902 .46212 L
.83792 .46864 L
F
.84633 .46212 m
.83902 .46212 L
.84632 .46753 L
.84633 .46212 L
F
.84632 .46753 m
.85472 .46864 L
.84633 .46212 L
.84632 .46753 L
F
.85362 .46212 m
.84633 .46212 L
.85472 .46864 L
.85362 .46212 L
F
.85472 .46864 m
.86255 .47188 L
.85362 .46212 L
.85472 .46864 L
F
.86626 .46213 m
.85362 .46212 L
.86255 .47188 L
.86626 .46213 L
F
.86255 .47188 m
.86928 .47704 L
.86626 .46213 L
.86255 .47188 L
F
.88138 .46494 m
.86626 .46213 L
.86928 .47704 L
.88138 .46494 L
F
.86928 .47704 m
.86928 .47704 L
.88138 .46494 L
.86928 .47704 L
F
.88138 .46494 m
.88138 .46494 L
.86928 .47704 L
.88138 .46494 L
F
.88138 .46494 m
.88419 .48006 L
.88961 .45671 L
.88138 .46494 L
F
.88961 .46903 m
.88961 .45671 L
.88419 .48006 L
.88961 .46903 L
F
.88419 .48006 m
.8842 .4927 L
.88961 .46903 L
.88419 .48006 L
F
.88961 .48217 m
.88961 .46903 L
.8842 .4927 L
.88961 .48217 L
F
.8842 .4927 m
.8842 .5 L
.88961 .48217 L
.8842 .4927 L
F
.88961 .5 m
.88961 .48217 L
.8842 .5 L
.88961 .5 L
F
.8842 .5 m
.8842 .5073 L
.88961 .5 L
.8842 .5 L
F
.88961 .51783 m
.88961 .5 L
.8842 .5073 L
.88961 .51783 L
F
.8842 .5073 m
.88419 .51994 L
.88961 .51783 L
.8842 .5073 L
F
.88961 .53097 m
.88961 .51783 L
.88419 .51994 L
.88961 .53097 L
F
.88419 .51994 m
.88138 .53506 L
.88961 .53097 L
.88419 .51994 L
F
.88961 .54329 m
.88961 .53097 L
.88138 .53506 L
.88961 .54329 L
F
.88138 .53506 m
.86626 .53787 L
.88961 .54329 L
.88138 .53506 L
F
.87729 .54329 m
.88961 .54329 L
.86626 .53787 L
.87729 .54329 L
F
.86626 .53787 m
.85362 .53788 L
.87729 .54329 L
.86626 .53787 L
F
.86415 .54329 m
.87729 .54329 L
.85362 .53788 L
.86415 .54329 L
F
.85362 .53788 m
.84633 .53788 L
.86415 .54329 L
.85362 .53788 L
F
.85307 .54329 m
.86415 .54329 L
.84633 .53788 L
.85307 .54329 L
F
.84633 .53788 m
.83902 .53788 L
.85307 .54329 L
.84633 .53788 L
F
.82849 .54329 m
.85307 .54329 L
.83902 .53788 L
.82849 .54329 L
F
.83902 .53788 m
.82639 .53787 L
.82849 .54329 L
.83902 .53788 L
F
.81535 .54329 m
.82849 .54329 L
.82639 .53787 L
.81535 .54329 L
F
.82639 .53787 m
.81126 .53506 L
.81535 .54329 L
.82639 .53787 L
F
.80303 .54329 m
.81535 .54329 L
.81126 .53506 L
.80303 .54329 L
F
.81126 .53506 m
.80845 .51994 L
.80303 .54329 L
.81126 .53506 L
F
.80303 .53097 m
.80303 .54329 L
.80845 .51994 L
.80303 .53097 L
F
.80845 .51994 m
.80844 .5073 L
.80303 .53097 L
.80845 .51994 L
F
.80303 .51783 m
.80303 .53097 L
.80844 .5073 L
.80303 .51783 L
F
.80844 .5073 m
.80844 .50001 L
.80303 .51783 L
.80844 .5073 L
F
.80303 .50699 m
.80303 .51783 L
.80844 .50001 L
.80303 .50699 L
F
.80844 .50001 m
.80844 .4927 L
.80303 .50699 L
.80844 .50001 L
F
.80303 .48217 m
.80303 .50699 L
.80844 .4927 L
.80303 .48217 L
F
.80844 .4927 m
.80845 .48006 L
.80303 .48217 L
.80844 .4927 L
F
.80303 .46903 m
.80303 .48217 L
.80845 .48006 L
.80303 .46903 L
F
.80845 .48006 m
.81126 .46494 L
.80303 .46903 L
.80845 .48006 L
F
.80303 .45671 m
.80303 .46903 L
.81126 .46494 L
.80303 .45671 L
F
.81126 .46494 m
.82639 .46213 L
.80303 .45671 L
.81126 .46494 L
F
.81535 .45671 m
.80303 .45671 L
.82639 .46213 L
.81535 .45671 L
F
.82639 .46213 m
.83902 .46212 L
.81535 .45671 L
.82639 .46213 L
F
.82849 .45671 m
.81535 .45671 L
.83902 .46212 L
.82849 .45671 L
F
.83902 .46212 m
.84633 .46212 L
.82849 .45671 L
.83902 .46212 L
F
.85345 .45671 m
.82849 .45671 L
.84633 .46212 L
.85345 .45671 L
F
.84633 .46212 m
.85362 .46212 L
.85345 .45671 L
.84633 .46212 L
F
.86415 .45671 m
.85345 .45671 L
.85362 .46212 L
.86415 .45671 L
F
.85362 .46212 m
.86626 .46213 L
.86415 .45671 L
.85362 .46212 L
F
.87729 .45671 m
.86415 .45671 L
.86626 .46213 L
.87729 .45671 L
F
.86626 .46213 m
.88138 .46494 L
.87729 .45671 L
.86626 .46213 L
F
.88961 .45671 m
.87729 .45671 L
.88138 .46494 L
.88961 .45671 L
F
.88138 .46494 m
.88138 .46494 L
.88961 .45671 L
.88138 .46494 L
F
.88961 .45671 m
.88961 .45671 L
.88138 .46494 L
.88961 .45671 L
F
0 g
.87879 .5 m
.87768 .5084 L
.87444 .51623 L
.86928 .52296 L
.86255 .52812 L
.85472 .53136 L
.84632 .53247 L
.83792 .53136 L
.83009 .52812 L
.82336 .52296 L
.8182 .51623 L
.81496 .5084 L
.81385 .5 L
.81496 .4916 L
.8182 .48377 L
.82336 .47704 L
.83009 .47188 L
.83792 .46864 L
.84632 .46753 L
.85472 .46864 L
.86255 .47188 L
.86928 .47704 L
.87444 .48377 L
.87768 .4916 L
.87879 .5 L
s
.88961 .54329 m
.87518 .54329 L
.86075 .54329 L
.84632 .54329 L
.83189 .54329 L
.81746 .54329 L
.80303 .54329 L
.80303 .54329 L
.80303 .52886 L
.80303 .51443 L
.80303 .5 L
.80303 .48557 L
.80303 .47114 L
.80303 .45671 L
.80303 .45671 L
.81746 .45671 L
.83189 .45671 L
.84632 .45671 L
.86075 .45671 L
.87518 .45671 L
.88961 .45671 L
.88961 .45671 L
.88961 .47114 L
.88961 .48557 L
.88961 .5 L
.88961 .51443 L
.88961 .52886 L
.88961 .54329 L
s
.87879 .5 m
.87879 .5 L
.87768 .5084 L
.87768 .5084 L
.87879 .5 L
s
.87768 .5084 m
.87768 .5084 L
.87444 .51623 L
.87444 .51623 L
.87768 .5084 L
s
.87444 .51623 m
.87444 .51623 L
.86928 .52296 L
.86928 .52296 L
.87444 .51623 L
s
.86928 .52296 m
.86928 .52296 L
.86255 .52812 L
.86255 .52812 L
.86928 .52296 L
s
.86255 .52812 m
.86255 .52812 L
.85472 .53136 L
.85472 .53136 L
.86255 .52812 L
s
.85472 .53136 m
.85472 .53136 L
.84632 .53247 L
.84632 .53247 L
.85472 .53136 L
s
.84632 .53247 m
.84632 .53247 L
.83792 .53136 L
.83792 .53136 L
.84632 .53247 L
s
.83792 .53136 m
.83792 .53136 L
.83009 .52812 L
.83009 .52812 L
.83792 .53136 L
s
.83009 .52812 m
.83009 .52812 L
.82336 .52296 L
.82336 .52296 L
.83009 .52812 L
s
.82336 .52296 m
.82336 .52296 L
.8182 .51623 L
.8182 .51623 L
.82336 .52296 L
s
.8182 .51623 m
.8182 .51623 L
.81496 .5084 L
.81496 .5084 L
.8182 .51623 L
s
.81496 .5084 m
.81496 .5084 L
.81385 .5 L
.81385 .5 L
.81496 .5084 L
s
.81385 .5 m
.81385 .5 L
.81496 .4916 L
.81496 .4916 L
.81385 .5 L
s
.81496 .4916 m
.81496 .4916 L
.8182 .48377 L
.8182 .48377 L
.81496 .4916 L
s
.8182 .48377 m
.8182 .48377 L
.82336 .47704 L
.82336 .47704 L
.8182 .48377 L
s
.82336 .47704 m
.82336 .47704 L
.83009 .47188 L
.83009 .47188 L
.82336 .47704 L
s
.83009 .47188 m
.83009 .47188 L
.83792 .46864 L
.83792 .46864 L
.83009 .47188 L
s
.83792 .46864 m
.83792 .46864 L
.84632 .46753 L
.84632 .46753 L
.83792 .46864 L
s
.84632 .46753 m
.84632 .46753 L
.85472 .46864 L
.85472 .46864 L
.84632 .46753 L
s
.85472 .46864 m
.85472 .46864 L
.86255 .47188 L
.86255 .47188 L
.85472 .46864 L
s
.86255 .47188 m
.86255 .47188 L
.86928 .47704 L
.86928 .47704 L
.86255 .47188 L
s
.86928 .47704 m
.86928 .47704 L
.87444 .48377 L
.87444 .48377 L
.86928 .47704 L
s
.87444 .48377 m
.87444 .48377 L
.87768 .4916 L
.87768 .4916 L
.87444 .48377 L
s
.87768 .4916 m
.87768 .4916 L
.87879 .5 L
.87879 .5 L
.87768 .4916 L
s
.5 g
.81385 .58658 m
.81385 .58658 L
.82468 .58658 L
.82468 .58658 L
.81385 .58658 L
F
.82468 .58658 m
.82468 .58658 L
.8355 .58658 L
.8355 .58658 L
.82468 .58658 L
F
.8355 .58658 m
.8355 .58658 L
.84632 .58658 L
.84632 .58658 L
.8355 .58658 L
F
.84632 .58658 m
.84632 .58658 L
.85714 .58658 L
.85714 .58658 L
.84632 .58658 L
F
.85714 .58658 m
.85714 .58658 L
.86797 .58658 L
.86797 .58658 L
.85714 .58658 L
F
.86797 .58658 m
.86797 .58658 L
.87879 .58658 L
.87879 .58658 L
.86797 .58658 L
F
0 g
.81385 .58658 m
.82468 .58658 L
.8355 .58658 L
.84632 .58658 L
.85714 .58658 L
.86797 .58658 L
.87879 .58658 L
.87879 .58658 L
.86797 .58658 L
.85714 .58658 L
.84632 .58658 L
.8355 .58658 L
.82468 .58658 L
.81385 .58658 L
.81385 .58658 L
s
.5 g
.84632 .55411 m
.84632 .55411 L
.84632 .56494 L
.84632 .56494 L
.84632 .55411 L
F
.84632 .56494 m
.84632 .56494 L
.84632 .57576 L
.84632 .57576 L
.84632 .56494 L
F
.84632 .57576 m
.84632 .57576 L
.84632 .58658 L
.84632 .58658 L
.84632 .57576 L
F
.84632 .58658 m
.84632 .58658 L
.84632 .5974 L
.84632 .5974 L
.84632 .58658 L
F
.84632 .5974 m
.84632 .5974 L
.84632 .60823 L
.84632 .60823 L
.84632 .5974 L
F
.84632 .60823 m
.84632 .60823 L
.84632 .61905 L
.84632 .61905 L
.84632 .60823 L
F
0 g
.84632 .55411 m
.84632 .56494 L
.84632 .57576 L
.84632 .58658 L
.84632 .5974 L
.84632 .60823 L
.84632 .61905 L
.84632 .61905 L
.84632 .60823 L
.84632 .5974 L
.84632 .58658 L
.84632 .57576 L
.84632 .56494 L
.84632 .55411 L
.84632 .55411 L
s
.5 g
.86928 .56362 m
.87444 .57035 L
.88138 .55152 L
.86928 .56362 L
F
.88419 .56664 m
.88138 .55152 L
.87444 .57035 L
.88419 .56664 L
F
.87444 .57035 m
.87768 .57818 L
.88419 .56664 L
.87444 .57035 L
F
.8842 .57928 m
.88419 .56664 L
.87768 .57818 L
.8842 .57928 L
F
.87768 .57818 m
.87879 .58658 L
.8842 .57928 L
.87768 .57818 L
F
.8842 .58658 m
.8842 .57928 L
.87879 .58658 L
.8842 .58658 L
F
.87879 .58658 m
.87768 .59498 L
.8842 .58658 L
.87879 .58658 L
F
.8842 .59388 m
.8842 .58658 L
.87768 .59498 L
.8842 .59388 L
F
.87768 .59498 m
.87444 .60281 L
.8842 .59388 L
.87768 .59498 L
F
.88419 .60652 m
.8842 .59388 L
.87444 .60281 L
.88419 .60652 L
F
.87444 .60281 m
.86928 .60954 L
.88419 .60652 L
.87444 .60281 L
F
.88138 .62164 m
.88419 .60652 L
.86928 .60954 L
.88138 .62164 L
F
.86928 .60954 m
.86255 .6147 L
.88138 .62164 L
.86928 .60954 L
F
.86626 .62445 m
.88138 .62164 L
.86255 .6147 L
.86626 .62445 L
F
.86255 .6147 m
.85472 .61794 L
.86626 .62445 L
.86255 .6147 L
F
.85362 .62446 m
.86626 .62445 L
.85472 .61794 L
.85362 .62446 L
F
.85472 .61794 m
.84632 .61905 L
.85362 .62446 L
.85472 .61794 L
F
.84633 .62446 m
.85362 .62446 L
.84632 .61905 L
.84633 .62446 L
F
.84632 .61905 m
.83792 .61794 L
.84633 .62446 L
.84632 .61905 L
F
.83902 .62446 m
.84633 .62446 L
.83792 .61794 L
.83902 .62446 L
F
.83792 .61794 m
.83009 .6147 L
.83902 .62446 L
.83792 .61794 L
F
.82639 .62445 m
.83902 .62446 L
.83009 .6147 L
.82639 .62445 L
F
.83009 .6147 m
.82336 .60954 L
.82639 .62445 L
.83009 .6147 L
F
.81126 .62164 m
.82639 .62445 L
.82336 .60954 L
.81126 .62164 L
F
.82336 .60954 m
.8182 .60281 L
.81126 .62164 L
.82336 .60954 L
F
.80845 .60652 m
.81126 .62164 L
.8182 .60281 L
.80845 .60652 L
F
.8182 .60281 m
.81496 .59498 L
.80845 .60652 L
.8182 .60281 L
F
.80844 .59388 m
.80845 .60652 L
.81496 .59498 L
.80844 .59388 L
F
.81496 .59498 m
.81385 .58658 L
.80844 .59388 L
.81496 .59498 L
F
.80844 .58659 m
.80844 .59388 L
.81385 .58658 L
.80844 .58659 L
F
.81385 .58658 m
.81496 .57818 L
.80844 .58659 L
.81385 .58658 L
F
.80844 .57928 m
.80844 .58659 L
.81496 .57818 L
.80844 .57928 L
F
.81496 .57818 m
.8182 .57035 L
.80844 .57928 L
.81496 .57818 L
F
.80845 .56664 m
.80844 .57928 L
.8182 .57035 L
.80845 .56664 L
F
.8182 .57035 m
.82336 .56362 L
.80845 .56664 L
.8182 .57035 L
F
.81126 .55152 m
.80845 .56664 L
.82336 .56362 L
.81126 .55152 L
F
.82336 .56362 m
.83009 .55846 L
.81126 .55152 L
.82336 .56362 L
F
.82639 .54871 m
.81126 .55152 L
.83009 .55846 L
.82639 .54871 L
F
.83009 .55846 m
.83792 .55522 L
.82639 .54871 L
.83009 .55846 L
F
.83902 .5487 m
.82639 .54871 L
.83792 .55522 L
.83902 .5487 L
F
.83792 .55522 m
.84632 .55411 L
.83902 .5487 L
.83792 .55522 L
F
.84633 .5487 m
.83902 .5487 L
.84632 .55411 L
.84633 .5487 L
F
.84632 .55411 m
.85472 .55522 L
.84633 .5487 L
.84632 .55411 L
F
.85362 .5487 m
.84633 .5487 L
.85472 .55522 L
.85362 .5487 L
F
.85472 .55522 m
.86255 .55846 L
.85362 .5487 L
.85472 .55522 L
F
.86626 .54871 m
.85362 .5487 L
.86255 .55846 L
.86626 .54871 L
F
.86255 .55846 m
.86928 .56362 L
.86626 .54871 L
.86255 .55846 L
F
.88138 .55152 m
.86626 .54871 L
.86928 .56362 L
.88138 .55152 L
F
.86928 .56362 m
.86928 .56362 L
.88138 .55152 L
.86928 .56362 L
F
.88138 .55152 m
.88138 .55152 L
.86928 .56362 L
.88138 .55152 L
F
.88138 .55152 m
.88419 .56664 L
.88961 .54329 L
.88138 .55152 L
F
.88961 .55561 m
.88961 .54329 L
.88419 .56664 L
.88961 .55561 L
F
.88419 .56664 m
.8842 .57928 L
.88961 .55561 L
.88419 .56664 L
F
.88961 .56875 m
.88961 .55561 L
.8842 .57928 L
.88961 .56875 L
F
.8842 .57928 m
.8842 .58658 L
.88961 .56875 L
.8842 .57928 L
F
.88961 .58658 m
.88961 .56875 L
.8842 .58658 L
.88961 .58658 L
F
.8842 .58658 m
.8842 .59388 L
.88961 .58658 L
.8842 .58658 L
F
.88961 .60441 m
.88961 .58658 L
.8842 .59388 L
.88961 .60441 L
F
.8842 .59388 m
.88419 .60652 L
.88961 .60441 L
.8842 .59388 L
F
.88961 .61755 m
.88961 .60441 L
.88419 .60652 L
.88961 .61755 L
F
.88419 .60652 m
.88138 .62164 L
.88961 .61755 L
.88419 .60652 L
F
.88961 .62987 m
.88961 .61755 L
.88138 .62164 L
.88961 .62987 L
F
.88138 .62164 m
.86626 .62445 L
.88961 .62987 L
.88138 .62164 L
F
.87729 .62987 m
.88961 .62987 L
.86626 .62445 L
.87729 .62987 L
F
.86626 .62445 m
.85362 .62446 L
.87729 .62987 L
.86626 .62445 L
F
.86415 .62987 m
.87729 .62987 L
.85362 .62446 L
.86415 .62987 L
F
.85362 .62446 m
.84633 .62446 L
.86415 .62987 L
.85362 .62446 L
F
.85307 .62987 m
.86415 .62987 L
.84633 .62446 L
.85307 .62987 L
F
.84633 .62446 m
.83902 .62446 L
.85307 .62987 L
.84633 .62446 L
F
.82849 .62987 m
.85307 .62987 L
.83902 .62446 L
.82849 .62987 L
F
.83902 .62446 m
.82639 .62445 L
.82849 .62987 L
.83902 .62446 L
F
.81535 .62987 m
.82849 .62987 L
.82639 .62445 L
.81535 .62987 L
F
.82639 .62445 m
.81126 .62164 L
.81535 .62987 L
.82639 .62445 L
F
.80303 .62987 m
.81535 .62987 L
.81126 .62164 L
.80303 .62987 L
F
.81126 .62164 m
.80845 .60652 L
.80303 .62987 L
.81126 .62164 L
F
.80303 .61755 m
.80303 .62987 L
.80845 .60652 L
.80303 .61755 L
F
.80845 .60652 m
.80844 .59388 L
.80303 .61755 L
.80845 .60652 L
F
.80303 .60441 m
.80303 .61755 L
.80844 .59388 L
.80303 .60441 L
F
.80844 .59388 m
.80844 .58659 L
.80303 .60441 L
.80844 .59388 L
F
.80303 .59357 m
.80303 .60441 L
.80844 .58659 L
.80303 .59357 L
F
.80844 .58659 m
.80844 .57928 L
.80303 .59357 L
.80844 .58659 L
F
.80303 .56875 m
.80303 .59357 L
.80844 .57928 L
.80303 .56875 L
F
.80844 .57928 m
.80845 .56664 L
.80303 .56875 L
.80844 .57928 L
F
.80303 .55561 m
.80303 .56875 L
.80845 .56664 L
.80303 .55561 L
F
.80845 .56664 m
.81126 .55152 L
.80303 .55561 L
.80845 .56664 L
F
.80303 .54329 m
.80303 .55561 L
.81126 .55152 L
.80303 .54329 L
F
.81126 .55152 m
.82639 .54871 L
.80303 .54329 L
.81126 .55152 L
F
.81535 .54329 m
.80303 .54329 L
.82639 .54871 L
.81535 .54329 L
F
.82639 .54871 m
.83902 .5487 L
.81535 .54329 L
.82639 .54871 L
F
.82849 .54329 m
.81535 .54329 L
.83902 .5487 L
.82849 .54329 L
F
.83902 .5487 m
.84633 .5487 L
.82849 .54329 L
.83902 .5487 L
F
.85345 .54329 m
.82849 .54329 L
.84633 .5487 L
.85345 .54329 L
F
.84633 .5487 m
.85362 .5487 L
.85345 .54329 L
.84633 .5487 L
F
.86415 .54329 m
.85345 .54329 L
.85362 .5487 L
.86415 .54329 L
F
.85362 .5487 m
.86626 .54871 L
.86415 .54329 L
.85362 .5487 L
F
.87729 .54329 m
.86415 .54329 L
.86626 .54871 L
.87729 .54329 L
F
.86626 .54871 m
.88138 .55152 L
.87729 .54329 L
.86626 .54871 L
F
.88961 .54329 m
.87729 .54329 L
.88138 .55152 L
.88961 .54329 L
F
.88138 .55152 m
.88138 .55152 L
.88961 .54329 L
.88138 .55152 L
F
.88961 .54329 m
.88961 .54329 L
.88138 .55152 L
.88961 .54329 L
F
0 g
.87879 .58658 m
.87768 .59498 L
.87444 .60281 L
.86928 .60954 L
.86255 .6147 L
.85472 .61794 L
.84632 .61905 L
.83792 .61794 L
.83009 .6147 L
.82336 .60954 L
.8182 .60281 L
.81496 .59498 L
.81385 .58658 L
.81496 .57818 L
.8182 .57035 L
.82336 .56362 L
.83009 .55846 L
.83792 .55522 L
.84632 .55411 L
.85472 .55522 L
.86255 .55846 L
.86928 .56362 L
.87444 .57035 L
.87768 .57818 L
.87879 .58658 L
s
.88961 .62987 m
.87518 .62987 L
.86075 .62987 L
.84632 .62987 L
.83189 .62987 L
.81746 .62987 L
.80303 .62987 L
.80303 .62987 L
.80303 .61544 L
.80303 .60101 L
.80303 .58658 L
.80303 .57215 L
.80303 .55772 L
.80303 .54329 L
.80303 .54329 L
.81746 .54329 L
.83189 .54329 L
.84632 .54329 L
.86075 .54329 L
.87518 .54329 L
.88961 .54329 L
.88961 .54329 L
.88961 .55772 L
.88961 .57215 L
.88961 .58658 L
.88961 .60101 L
.88961 .61544 L
.88961 .62987 L
s
.87879 .58658 m
.87879 .58658 L
.87768 .59498 L
.87768 .59498 L
.87879 .58658 L
s
.87768 .59498 m
.87768 .59498 L
.87444 .60281 L
.87444 .60281 L
.87768 .59498 L
s
.87444 .60281 m
.87444 .60281 L
.86928 .60954 L
.86928 .60954 L
.87444 .60281 L
s
.86928 .60954 m
.86928 .60954 L
.86255 .6147 L
.86255 .6147 L
.86928 .60954 L
s
.86255 .6147 m
.86255 .6147 L
.85472 .61794 L
.85472 .61794 L
.86255 .6147 L
s
.85472 .61794 m
.85472 .61794 L
.84632 .61905 L
.84632 .61905 L
.85472 .61794 L
s
.84632 .61905 m
.84632 .61905 L
.83792 .61794 L
.83792 .61794 L
.84632 .61905 L
s
.83792 .61794 m
.83792 .61794 L
.83009 .6147 L
.83009 .6147 L
.83792 .61794 L
s
.83009 .6147 m
.83009 .6147 L
.82336 .60954 L
.82336 .60954 L
.83009 .6147 L
s
.82336 .60954 m
.82336 .60954 L
.8182 .60281 L
.8182 .60281 L
.82336 .60954 L
s
.8182 .60281 m
.8182 .60281 L
.81496 .59498 L
.81496 .59498 L
.8182 .60281 L
s
.81496 .59498 m
.81496 .59498 L
.81385 .58658 L
.81385 .58658 L
.81496 .59498 L
s
.81385 .58658 m
.81385 .58658 L
.81496 .57818 L
.81496 .57818 L
.81385 .58658 L
s
.81496 .57818 m
.81496 .57818 L
.8182 .57035 L
.8182 .57035 L
.81496 .57818 L
s
.8182 .57035 m
.8182 .57035 L
.82336 .56362 L
.82336 .56362 L
.8182 .57035 L
s
.82336 .56362 m
.82336 .56362 L
.83009 .55846 L
.83009 .55846 L
.82336 .56362 L
s
.83009 .55846 m
.83009 .55846 L
.83792 .55522 L
.83792 .55522 L
.83009 .55846 L
s
.83792 .55522 m
.83792 .55522 L
.84632 .55411 L
.84632 .55411 L
.83792 .55522 L
s
.84632 .55411 m
.84632 .55411 L
.85472 .55522 L
.85472 .55522 L
.84632 .55411 L
s
.85472 .55522 m
.85472 .55522 L
.86255 .55846 L
.86255 .55846 L
.85472 .55522 L
s
.86255 .55846 m
.86255 .55846 L
.86928 .56362 L
.86928 .56362 L
.86255 .55846 L
s
.86928 .56362 m
.86928 .56362 L
.87444 .57035 L
.87444 .57035 L
.86928 .56362 L
s
.87444 .57035 m
.87444 .57035 L
.87768 .57818 L
.87768 .57818 L
.87444 .57035 L
s
.87768 .57818 m
.87768 .57818 L
.87879 .58658 L
.87879 .58658 L
.87768 .57818 L
s
.5 g
.81385 .67316 m
.81385 .67316 L
.82468 .67316 L
.82468 .67316 L
.81385 .67316 L
F
.82468 .67316 m
.82468 .67316 L
.8355 .67316 L
.8355 .67316 L
.82468 .67316 L
F
.8355 .67316 m
.8355 .67316 L
.84632 .67316 L
.84632 .67316 L
.8355 .67316 L
F
.84632 .67316 m
.84632 .67316 L
.85714 .67316 L
.85714 .67316 L
.84632 .67316 L
F
.85714 .67316 m
.85714 .67316 L
.86797 .67316 L
.86797 .67316 L
.85714 .67316 L
F
.86797 .67316 m
.86797 .67316 L
.87879 .67316 L
.87879 .67316 L
.86797 .67316 L
F
0 g
.81385 .67316 m
.82468 .67316 L
.8355 .67316 L
.84632 .67316 L
.85714 .67316 L
.86797 .67316 L
.87879 .67316 L
.87879 .67316 L
.86797 .67316 L
.85714 .67316 L
.84632 .67316 L
.8355 .67316 L
.82468 .67316 L
.81385 .67316 L
.81385 .67316 L
s
.5 g
.84632 .64069 m
.84632 .64069 L
.84632 .65152 L
.84632 .65152 L
.84632 .64069 L
F
.84632 .65152 m
.84632 .65152 L
.84632 .66234 L
.84632 .66234 L
.84632 .65152 L
F
.84632 .66234 m
.84632 .66234 L
.84632 .67316 L
.84632 .67316 L
.84632 .66234 L
F
.84632 .67316 m
.84632 .67316 L
.84632 .68398 L
.84632 .68398 L
.84632 .67316 L
F
.84632 .68398 m
.84632 .68398 L
.84632 .69481 L
.84632 .69481 L
.84632 .68398 L
F
.84632 .69481 m
.84632 .69481 L
.84632 .70563 L
.84632 .70563 L
.84632 .69481 L
F
0 g
.84632 .64069 m
.84632 .65152 L
.84632 .66234 L
.84632 .67316 L
.84632 .68398 L
.84632 .69481 L
.84632 .70563 L
.84632 .70563 L
.84632 .69481 L
.84632 .68398 L
.84632 .67316 L
.84632 .66234 L
.84632 .65152 L
.84632 .64069 L
.84632 .64069 L
s
.5 g
.86928 .6502 m
.87444 .65693 L
.88138 .6381 L
.86928 .6502 L
F
.88419 .65322 m
.88138 .6381 L
.87444 .65693 L
.88419 .65322 L
F
.87444 .65693 m
.87768 .66476 L
.88419 .65322 L
.87444 .65693 L
F
.8842 .66586 m
.88419 .65322 L
.87768 .66476 L
.8842 .66586 L
F
.87768 .66476 m
.87879 .67316 L
.8842 .66586 L
.87768 .66476 L
F
.8842 .67316 m
.8842 .66586 L
.87879 .67316 L
.8842 .67316 L
F
.87879 .67316 m
.87768 .68156 L
.8842 .67316 L
.87879 .67316 L
F
.8842 .68046 m
.8842 .67316 L
.87768 .68156 L
.8842 .68046 L
F
.87768 .68156 m
.87444 .68939 L
.8842 .68046 L
.87768 .68156 L
F
.88419 .6931 m
.8842 .68046 L
.87444 .68939 L
.88419 .6931 L
F
.87444 .68939 m
.86928 .69612 L
.88419 .6931 L
.87444 .68939 L
F
.88138 .70822 m
.88419 .6931 L
.86928 .69612 L
.88138 .70822 L
F
.86928 .69612 m
.86255 .70128 L
.88138 .70822 L
.86928 .69612 L
F
.86626 .71103 m
.88138 .70822 L
.86255 .70128 L
.86626 .71103 L
F
.86255 .70128 m
.85472 .70452 L
.86626 .71103 L
.86255 .70128 L
F
.85362 .71104 m
.86626 .71103 L
.85472 .70452 L
.85362 .71104 L
F
.85472 .70452 m
.84632 .70563 L
.85362 .71104 L
.85472 .70452 L
F
.84633 .71104 m
.85362 .71104 L
.84632 .70563 L
.84633 .71104 L
F
.84632 .70563 m
.83792 .70452 L
.84633 .71104 L
.84632 .70563 L
F
.83902 .71104 m
.84633 .71104 L
.83792 .70452 L
.83902 .71104 L
F
.83792 .70452 m
.83009 .70128 L
.83902 .71104 L
.83792 .70452 L
F
.82639 .71103 m
.83902 .71104 L
.83009 .70128 L
.82639 .71103 L
F
.83009 .70128 m
.82336 .69612 L
.82639 .71103 L
.83009 .70128 L
F
.81126 .70822 m
.82639 .71103 L
.82336 .69612 L
.81126 .70822 L
F
.82336 .69612 m
.8182 .68939 L
.81126 .70822 L
.82336 .69612 L
F
.80845 .6931 m
.81126 .70822 L
.8182 .68939 L
.80845 .6931 L
F
.8182 .68939 m
.81496 .68156 L
.80845 .6931 L
.8182 .68939 L
F
.80844 .68046 m
.80845 .6931 L
.81496 .68156 L
.80844 .68046 L
F
.81496 .68156 m
.81385 .67316 L
.80844 .68046 L
.81496 .68156 L
F
.80844 .67317 m
.80844 .68046 L
.81385 .67316 L
.80844 .67317 L
F
.81385 .67316 m
.81496 .66476 L
.80844 .67317 L
.81385 .67316 L
F
.80844 .66586 m
.80844 .67317 L
.81496 .66476 L
.80844 .66586 L
F
.81496 .66476 m
.8182 .65693 L
.80844 .66586 L
.81496 .66476 L
F
.80845 .65322 m
.80844 .66586 L
.8182 .65693 L
.80845 .65322 L
F
.8182 .65693 m
.82336 .6502 L
.80845 .65322 L
.8182 .65693 L
F
.81126 .6381 m
.80845 .65322 L
.82336 .6502 L
.81126 .6381 L
F
.82336 .6502 m
.83009 .64504 L
.81126 .6381 L
.82336 .6502 L
F
.82639 .63529 m
.81126 .6381 L
.83009 .64504 L
.82639 .63529 L
F
.83009 .64504 m
.83792 .6418 L
.82639 .63529 L
.83009 .64504 L
F
.83902 .63528 m
.82639 .63529 L
.83792 .6418 L
.83902 .63528 L
F
.83792 .6418 m
.84632 .64069 L
.83902 .63528 L
.83792 .6418 L
F
.84633 .63528 m
.83902 .63528 L
.84632 .64069 L
.84633 .63528 L
F
.84632 .64069 m
.85472 .6418 L
.84633 .63528 L
.84632 .64069 L
F
.85362 .63528 m
.84633 .63528 L
.85472 .6418 L
.85362 .63528 L
F
.85472 .6418 m
.86255 .64504 L
.85362 .63528 L
.85472 .6418 L
F
.86626 .63529 m
.85362 .63528 L
.86255 .64504 L
.86626 .63529 L
F
.86255 .64504 m
.86928 .6502 L
.86626 .63529 L
.86255 .64504 L
F
.88138 .6381 m
.86626 .63529 L
.86928 .6502 L
.88138 .6381 L
F
.86928 .6502 m
.86928 .6502 L
.88138 .6381 L
.86928 .6502 L
F
.88138 .6381 m
.88138 .6381 L
.86928 .6502 L
.88138 .6381 L
F
.88138 .6381 m
.88419 .65322 L
.88961 .62987 L
.88138 .6381 L
F
.88961 .64219 m
.88961 .62987 L
.88419 .65322 L
.88961 .64219 L
F
.88419 .65322 m
.8842 .66586 L
.88961 .64219 L
.88419 .65322 L
F
.88961 .65533 m
.88961 .64219 L
.8842 .66586 L
.88961 .65533 L
F
.8842 .66586 m
.8842 .67316 L
.88961 .65533 L
.8842 .66586 L
F
.88961 .67316 m
.88961 .65533 L
.8842 .67316 L
.88961 .67316 L
F
.8842 .67316 m
.8842 .68046 L
.88961 .67316 L
.8842 .67316 L
F
.88961 .69099 m
.88961 .67316 L
.8842 .68046 L
.88961 .69099 L
F
.8842 .68046 m
.88419 .6931 L
.88961 .69099 L
.8842 .68046 L
F
.88961 .70413 m
.88961 .69099 L
.88419 .6931 L
.88961 .70413 L
F
.88419 .6931 m
.88138 .70822 L
.88961 .70413 L
.88419 .6931 L
F
.88961 .71645 m
.88961 .70413 L
.88138 .70822 L
.88961 .71645 L
F
.88138 .70822 m
.86626 .71103 L
.88961 .71645 L
.88138 .70822 L
F
.87729 .71645 m
.88961 .71645 L
.86626 .71103 L
.87729 .71645 L
F
.86626 .71103 m
.85362 .71104 L
.87729 .71645 L
.86626 .71103 L
F
.86415 .71645 m
.87729 .71645 L
.85362 .71104 L
.86415 .71645 L
F
.85362 .71104 m
.84633 .71104 L
.86415 .71645 L
.85362 .71104 L
F
.85307 .71645 m
.86415 .71645 L
.84633 .71104 L
.85307 .71645 L
F
.84633 .71104 m
.83902 .71104 L
.85307 .71645 L
.84633 .71104 L
F
.82849 .71645 m
.85307 .71645 L
.83902 .71104 L
.82849 .71645 L
F
.83902 .71104 m
.82639 .71103 L
.82849 .71645 L
.83902 .71104 L
F
.81535 .71645 m
.82849 .71645 L
.82639 .71103 L
.81535 .71645 L
F
.82639 .71103 m
.81126 .70822 L
.81535 .71645 L
.82639 .71103 L
F
.80303 .71645 m
.81535 .71645 L
.81126 .70822 L
.80303 .71645 L
F
.81126 .70822 m
.80845 .6931 L
.80303 .71645 L
.81126 .70822 L
F
.80303 .70413 m
.80303 .71645 L
.80845 .6931 L
.80303 .70413 L
F
.80845 .6931 m
.80844 .68046 L
.80303 .70413 L
.80845 .6931 L
F
.80303 .69099 m
.80303 .70413 L
.80844 .68046 L
.80303 .69099 L
F
.80844 .68046 m
.80844 .67317 L
.80303 .69099 L
.80844 .68046 L
F
.80303 .68015 m
.80303 .69099 L
.80844 .67317 L
.80303 .68015 L
F
.80844 .67317 m
.80844 .66586 L
.80303 .68015 L
.80844 .67317 L
F
.80303 .65533 m
.80303 .68015 L
.80844 .66586 L
.80303 .65533 L
F
.80844 .66586 m
.80845 .65322 L
.80303 .65533 L
.80844 .66586 L
F
.80303 .64219 m
.80303 .65533 L
.80845 .65322 L
.80303 .64219 L
F
.80845 .65322 m
.81126 .6381 L
.80303 .64219 L
.80845 .65322 L
F
.80303 .62987 m
.80303 .64219 L
.81126 .6381 L
.80303 .62987 L
F
.81126 .6381 m
.82639 .63529 L
.80303 .62987 L
.81126 .6381 L
F
.81535 .62987 m
.80303 .62987 L
.82639 .63529 L
.81535 .62987 L
F
.82639 .63529 m
.83902 .63528 L
.81535 .62987 L
.82639 .63529 L
F
.82849 .62987 m
.81535 .62987 L
.83902 .63528 L
.82849 .62987 L
F
.83902 .63528 m
.84633 .63528 L
.82849 .62987 L
.83902 .63528 L
F
.85345 .62987 m
.82849 .62987 L
.84633 .63528 L
.85345 .62987 L
F
.84633 .63528 m
.85362 .63528 L
.85345 .62987 L
.84633 .63528 L
F
.86415 .62987 m
.85345 .62987 L
.85362 .63528 L
.86415 .62987 L
F
.85362 .63528 m
.86626 .63529 L
.86415 .62987 L
.85362 .63528 L
F
.87729 .62987 m
.86415 .62987 L
.86626 .63529 L
.87729 .62987 L
F
.86626 .63529 m
.88138 .6381 L
.87729 .62987 L
.86626 .63529 L
F
.88961 .62987 m
.87729 .62987 L
.88138 .6381 L
.88961 .62987 L
F
.88138 .6381 m
.88138 .6381 L
.88961 .62987 L
.88138 .6381 L
F
.88961 .62987 m
.88961 .62987 L
.88138 .6381 L
.88961 .62987 L
F
0 g
.87879 .67316 m
.87768 .68156 L
.87444 .68939 L
.86928 .69612 L
.86255 .70128 L
.85472 .70452 L
.84632 .70563 L
.83792 .70452 L
.83009 .70128 L
.82336 .69612 L
.8182 .68939 L
.81496 .68156 L
.81385 .67316 L
.81496 .66476 L
.8182 .65693 L
.82336 .6502 L
.83009 .64504 L
.83792 .6418 L
.84632 .64069 L
.85472 .6418 L
.86255 .64504 L
.86928 .6502 L
.87444 .65693 L
.87768 .66476 L
.87879 .67316 L
s
.88961 .71645 m
.87518 .71645 L
.86075 .71645 L
.84632 .71645 L
.83189 .71645 L
.81746 .71645 L
.80303 .71645 L
.80303 .71645 L
.80303 .70202 L
.80303 .68759 L
.80303 .67316 L
.80303 .65873 L
.80303 .6443 L
.80303 .62987 L
.80303 .62987 L
.81746 .62987 L
.83189 .62987 L
.84632 .62987 L
.86075 .62987 L
.87518 .62987 L
.88961 .62987 L
.88961 .62987 L
.88961 .6443 L
.88961 .65873 L
.88961 .67316 L
.88961 .68759 L
.88961 .70202 L
.88961 .71645 L
s
.87879 .67316 m
.87879 .67316 L
.87768 .68156 L
.87768 .68156 L
.87879 .67316 L
s
.87768 .68156 m
.87768 .68156 L
.87444 .68939 L
.87444 .68939 L
.87768 .68156 L
s
.87444 .68939 m
.87444 .68939 L
.86928 .69612 L
.86928 .69612 L
.87444 .68939 L
s
.86928 .69612 m
.86928 .69612 L
.86255 .70128 L
.86255 .70128 L
.86928 .69612 L
s
.86255 .70128 m
.86255 .70128 L
.85472 .70452 L
.85472 .70452 L
.86255 .70128 L
s
.85472 .70452 m
.85472 .70452 L
.84632 .70563 L
.84632 .70563 L
.85472 .70452 L
s
.84632 .70563 m
.84632 .70563 L
.83792 .70452 L
.83792 .70452 L
.84632 .70563 L
s
.83792 .70452 m
.83792 .70452 L
.83009 .70128 L
.83009 .70128 L
.83792 .70452 L
s
.83009 .70128 m
.83009 .70128 L
.82336 .69612 L
.82336 .69612 L
.83009 .70128 L
s
.82336 .69612 m
.82336 .69612 L
.8182 .68939 L
.8182 .68939 L
.82336 .69612 L
s
.8182 .68939 m
.8182 .68939 L
.81496 .68156 L
.81496 .68156 L
.8182 .68939 L
s
.81496 .68156 m
.81496 .68156 L
.81385 .67316 L
.81385 .67316 L
.81496 .68156 L
s
.81385 .67316 m
.81385 .67316 L
.81496 .66476 L
.81496 .66476 L
.81385 .67316 L
s
.81496 .66476 m
.81496 .66476 L
.8182 .65693 L
.8182 .65693 L
.81496 .66476 L
s
.8182 .65693 m
.8182 .65693 L
.82336 .6502 L
.82336 .6502 L
.8182 .65693 L
s
.82336 .6502 m
.82336 .6502 L
.83009 .64504 L
.83009 .64504 L
.82336 .6502 L
s
.83009 .64504 m
.83009 .64504 L
.83792 .6418 L
.83792 .6418 L
.83009 .64504 L
s
.83792 .6418 m
.83792 .6418 L
.84632 .64069 L
.84632 .64069 L
.83792 .6418 L
s
.84632 .64069 m
.84632 .64069 L
.85472 .6418 L
.85472 .6418 L
.84632 .64069 L
s
.85472 .6418 m
.85472 .6418 L
.86255 .64504 L
.86255 .64504 L
.85472 .6418 L
s
.86255 .64504 m
.86255 .64504 L
.86928 .6502 L
.86928 .6502 L
.86255 .64504 L
s
.86928 .6502 m
.86928 .6502 L
.87444 .65693 L
.87444 .65693 L
.86928 .6502 L
s
.87444 .65693 m
.87444 .65693 L
.87768 .66476 L
.87768 .66476 L
.87444 .65693 L
s
.87768 .66476 m
.87768 .66476 L
.87879 .67316 L
.87879 .67316 L
.87768 .66476 L
s
.5 g
.81385 .75974 m
.81385 .75974 L
.82468 .75974 L
.82468 .75974 L
.81385 .75974 L
F
.82468 .75974 m
.82468 .75974 L
.8355 .75974 L
.8355 .75974 L
.82468 .75974 L
F
.8355 .75974 m
.8355 .75974 L
.84632 .75974 L
.84632 .75974 L
.8355 .75974 L
F
.84632 .75974 m
.84632 .75974 L
.85714 .75974 L
.85714 .75974 L
.84632 .75974 L
F
.85714 .75974 m
.85714 .75974 L
.86797 .75974 L
.86797 .75974 L
.85714 .75974 L
F
.86797 .75974 m
.86797 .75974 L
.87879 .75974 L
.87879 .75974 L
.86797 .75974 L
F
0 g
.81385 .75974 m
.82468 .75974 L
.8355 .75974 L
.84632 .75974 L
.85714 .75974 L
.86797 .75974 L
.87879 .75974 L
.87879 .75974 L
.86797 .75974 L
.85714 .75974 L
.84632 .75974 L
.8355 .75974 L
.82468 .75974 L
.81385 .75974 L
.81385 .75974 L
s
.5 g
.84632 .72727 m
.84632 .72727 L
.84632 .7381 L
.84632 .7381 L
.84632 .72727 L
F
.84632 .7381 m
.84632 .7381 L
.84632 .74892 L
.84632 .74892 L
.84632 .7381 L
F
.84632 .74892 m
.84632 .74892 L
.84632 .75974 L
.84632 .75974 L
.84632 .74892 L
F
.84632 .75974 m
.84632 .75974 L
.84632 .77056 L
.84632 .77056 L
.84632 .75974 L
F
.84632 .77056 m
.84632 .77056 L
.84632 .78139 L
.84632 .78139 L
.84632 .77056 L
F
.84632 .78139 m
.84632 .78139 L
.84632 .79221 L
.84632 .79221 L
.84632 .78139 L
F
0 g
.84632 .72727 m
.84632 .7381 L
.84632 .74892 L
.84632 .75974 L
.84632 .77056 L
.84632 .78139 L
.84632 .79221 L
.84632 .79221 L
.84632 .78139 L
.84632 .77056 L
.84632 .75974 L
.84632 .74892 L
.84632 .7381 L
.84632 .72727 L
.84632 .72727 L
s
.5 g
.86928 .73678 m
.87444 .74351 L
.88138 .72468 L
.86928 .73678 L
F
.88419 .73981 m
.88138 .72468 L
.87444 .74351 L
.88419 .73981 L
F
.87444 .74351 m
.87768 .75134 L
.88419 .73981 L
.87444 .74351 L
F
.8842 .75244 m
.88419 .73981 L
.87768 .75134 L
.8842 .75244 L
F
.87768 .75134 m
.87879 .75974 L
.8842 .75244 L
.87768 .75134 L
F
.8842 .75974 m
.8842 .75244 L
.87879 .75974 L
.8842 .75974 L
F
.87879 .75974 m
.87768 .76814 L
.8842 .75974 L
.87879 .75974 L
F
.8842 .76704 m
.8842 .75974 L
.87768 .76814 L
.8842 .76704 L
F
.87768 .76814 m
.87444 .77597 L
.8842 .76704 L
.87768 .76814 L
F
.88419 .77968 m
.8842 .76704 L
.87444 .77597 L
.88419 .77968 L
F
.87444 .77597 m
.86928 .7827 L
.88419 .77968 L
.87444 .77597 L
F
.88138 .7948 m
.88419 .77968 L
.86928 .7827 L
.88138 .7948 L
F
.86928 .7827 m
.86255 .78786 L
.88138 .7948 L
.86928 .7827 L
F
.86626 .79761 m
.88138 .7948 L
.86255 .78786 L
.86626 .79761 L
F
.86255 .78786 m
.85472 .7911 L
.86626 .79761 L
.86255 .78786 L
F
.85362 .79762 m
.86626 .79761 L
.85472 .7911 L
.85362 .79762 L
F
.85472 .7911 m
.84632 .79221 L
.85362 .79762 L
.85472 .7911 L
F
.84633 .79762 m
.85362 .79762 L
.84632 .79221 L
.84633 .79762 L
F
.84632 .79221 m
.83792 .7911 L
.84633 .79762 L
.84632 .79221 L
F
.83902 .79762 m
.84633 .79762 L
.83792 .7911 L
.83902 .79762 L
F
.83792 .7911 m
.83009 .78786 L
.83902 .79762 L
.83792 .7911 L
F
.82639 .79761 m
.83902 .79762 L
.83009 .78786 L
.82639 .79761 L
F
.83009 .78786 m
.82336 .7827 L
.82639 .79761 L
.83009 .78786 L
F
.81126 .7948 m
.82639 .79761 L
.82336 .7827 L
.81126 .7948 L
F
.82336 .7827 m
.8182 .77597 L
.81126 .7948 L
.82336 .7827 L
F
.80845 .77968 m
.81126 .7948 L
.8182 .77597 L
.80845 .77968 L
F
.8182 .77597 m
.81496 .76814 L
.80845 .77968 L
.8182 .77597 L
F
.80844 .76704 m
.80845 .77968 L
.81496 .76814 L
.80844 .76704 L
F
.81496 .76814 m
.81385 .75974 L
.80844 .76704 L
.81496 .76814 L
F
.80844 .75975 m
.80844 .76704 L
.81385 .75974 L
.80844 .75975 L
F
.81385 .75974 m
.81496 .75134 L
.80844 .75975 L
.81385 .75974 L
F
.80844 .75244 m
.80844 .75975 L
.81496 .75134 L
.80844 .75244 L
F
.81496 .75134 m
.8182 .74351 L
.80844 .75244 L
.81496 .75134 L
F
.80845 .73981 m
.80844 .75244 L
.8182 .74351 L
.80845 .73981 L
F
.8182 .74351 m
.82336 .73678 L
.80845 .73981 L
.8182 .74351 L
F
.81126 .72468 m
.80845 .73981 L
.82336 .73678 L
.81126 .72468 L
F
.82336 .73678 m
.83009 .73162 L
.81126 .72468 L
.82336 .73678 L
F
.82639 .72187 m
.81126 .72468 L
.83009 .73162 L
.82639 .72187 L
F
.83009 .73162 m
.83792 .72838 L
.82639 .72187 L
.83009 .73162 L
F
.83902 .72186 m
.82639 .72187 L
.83792 .72838 L
.83902 .72186 L
F
.83792 .72838 m
.84632 .72727 L
.83902 .72186 L
.83792 .72838 L
F
.84633 .72186 m
.83902 .72186 L
.84632 .72727 L
.84633 .72186 L
F
.84632 .72727 m
.85472 .72838 L
.84633 .72186 L
.84632 .72727 L
F
.85362 .72186 m
.84633 .72186 L
.85472 .72838 L
.85362 .72186 L
F
.85472 .72838 m
.86255 .73162 L
.85362 .72186 L
.85472 .72838 L
F
.86626 .72187 m
.85362 .72186 L
.86255 .73162 L
.86626 .72187 L
F
.86255 .73162 m
.86928 .73678 L
.86626 .72187 L
.86255 .73162 L
F
.88138 .72468 m
.86626 .72187 L
.86928 .73678 L
.88138 .72468 L
F
.86928 .73678 m
.86928 .73678 L
.88138 .72468 L
.86928 .73678 L
F
.88138 .72468 m
.88138 .72468 L
.86928 .73678 L
.88138 .72468 L
F
.88138 .72468 m
.88419 .73981 L
.88961 .71645 L
.88138 .72468 L
F
.88961 .72877 m
.88961 .71645 L
.88419 .73981 L
.88961 .72877 L
F
.88419 .73981 m
.8842 .75244 L
.88961 .72877 L
.88419 .73981 L
F
.88961 .74191 m
.88961 .72877 L
.8842 .75244 L
.88961 .74191 L
F
.8842 .75244 m
.8842 .75974 L
.88961 .74191 L
.8842 .75244 L
F
.88961 .75974 m
.88961 .74191 L
.8842 .75974 L
.88961 .75974 L
F
.8842 .75974 m
.8842 .76704 L
.88961 .75974 L
.8842 .75974 L
F
.88961 .77757 m
.88961 .75974 L
.8842 .76704 L
.88961 .77757 L
F
.8842 .76704 m
.88419 .77968 L
.88961 .77757 L
.8842 .76704 L
F
.88961 .79071 m
.88961 .77757 L
.88419 .77968 L
.88961 .79071 L
F
.88419 .77968 m
.88138 .7948 L
.88961 .79071 L
.88419 .77968 L
F
.88961 .80303 m
.88961 .79071 L
.88138 .7948 L
.88961 .80303 L
F
.88138 .7948 m
.86626 .79761 L
.88961 .80303 L
.88138 .7948 L
F
.87729 .80303 m
.88961 .80303 L
.86626 .79761 L
.87729 .80303 L
F
.86626 .79761 m
.85362 .79762 L
.87729 .80303 L
.86626 .79761 L
F
.86415 .80303 m
.87729 .80303 L
.85362 .79762 L
.86415 .80303 L
F
.85362 .79762 m
.84633 .79762 L
.86415 .80303 L
.85362 .79762 L
F
.85307 .80303 m
.86415 .80303 L
.84633 .79762 L
.85307 .80303 L
F
.84633 .79762 m
.83902 .79762 L
.85307 .80303 L
.84633 .79762 L
F
.82849 .80303 m
.85307 .80303 L
.83902 .79762 L
.82849 .80303 L
F
.83902 .79762 m
.82639 .79761 L
.82849 .80303 L
.83902 .79762 L
F
.81535 .80303 m
.82849 .80303 L
.82639 .79761 L
.81535 .80303 L
F
.82639 .79761 m
.81126 .7948 L
.81535 .80303 L
.82639 .79761 L
F
.80303 .80303 m
.81535 .80303 L
.81126 .7948 L
.80303 .80303 L
F
.81126 .7948 m
.80845 .77968 L
.80303 .80303 L
.81126 .7948 L
F
.80303 .79071 m
.80303 .80303 L
.80845 .77968 L
.80303 .79071 L
F
.80845 .77968 m
.80844 .76704 L
.80303 .79071 L
.80845 .77968 L
F
.80303 .77757 m
.80303 .79071 L
.80844 .76704 L
.80303 .77757 L
F
.80844 .76704 m
.80844 .75975 L
.80303 .77757 L
.80844 .76704 L
F
.80303 .76673 m
.80303 .77757 L
.80844 .75975 L
.80303 .76673 L
F
.80844 .75975 m
.80844 .75244 L
.80303 .76673 L
.80844 .75975 L
F
.80303 .74191 m
.80303 .76673 L
.80844 .75244 L
.80303 .74191 L
F
.80844 .75244 m
.80845 .73981 L
.80303 .74191 L
.80844 .75244 L
F
.80303 .72877 m
.80303 .74191 L
.80845 .73981 L
.80303 .72877 L
F
.80845 .73981 m
.81126 .72468 L
.80303 .72877 L
.80845 .73981 L
F
.80303 .71645 m
.80303 .72877 L
.81126 .72468 L
.80303 .71645 L
F
.81126 .72468 m
.82639 .72187 L
.80303 .71645 L
.81126 .72468 L
F
.81535 .71645 m
.80303 .71645 L
.82639 .72187 L
.81535 .71645 L
F
.82639 .72187 m
.83902 .72186 L
.81535 .71645 L
.82639 .72187 L
F
.82849 .71645 m
.81535 .71645 L
.83902 .72186 L
.82849 .71645 L
F
.83902 .72186 m
.84633 .72186 L
.82849 .71645 L
.83902 .72186 L
F
.85345 .71645 m
.82849 .71645 L
.84633 .72186 L
.85345 .71645 L
F
.84633 .72186 m
.85362 .72186 L
.85345 .71645 L
.84633 .72186 L
F
.86415 .71645 m
.85345 .71645 L
.85362 .72186 L
.86415 .71645 L
F
.85362 .72186 m
.86626 .72187 L
.86415 .71645 L
.85362 .72186 L
F
.87729 .71645 m
.86415 .71645 L
.86626 .72187 L
.87729 .71645 L
F
.86626 .72187 m
.88138 .72468 L
.87729 .71645 L
.86626 .72187 L
F
.88961 .71645 m
.87729 .71645 L
.88138 .72468 L
.88961 .71645 L
F
.88138 .72468 m
.88138 .72468 L
.88961 .71645 L
.88138 .72468 L
F
.88961 .71645 m
.88961 .71645 L
.88138 .72468 L
.88961 .71645 L
F
0 g
.87879 .75974 m
.87768 .76814 L
.87444 .77597 L
.86928 .7827 L
.86255 .78786 L
.85472 .7911 L
.84632 .79221 L
.83792 .7911 L
.83009 .78786 L
.82336 .7827 L
.8182 .77597 L
.81496 .76814 L
.81385 .75974 L
.81496 .75134 L
.8182 .74351 L
.82336 .73678 L
.83009 .73162 L
.83792 .72838 L
.84632 .72727 L
.85472 .72838 L
.86255 .73162 L
.86928 .73678 L
.87444 .74351 L
.87768 .75134 L
.87879 .75974 L
s
.88961 .80303 m
.87518 .80303 L
.86075 .80303 L
.84632 .80303 L
.83189 .80303 L
.81746 .80303 L
.80303 .80303 L
.80303 .80303 L
.80303 .7886 L
.80303 .77417 L
.80303 .75974 L
.80303 .74531 L
.80303 .73088 L
.80303 .71645 L
.80303 .71645 L
.81746 .71645 L
.83189 .71645 L
.84632 .71645 L
.86075 .71645 L
.87518 .71645 L
.88961 .71645 L
.88961 .71645 L
.88961 .73088 L
.88961 .74531 L
.88961 .75974 L
.88961 .77417 L
.88961 .7886 L
.88961 .80303 L
s
.87879 .75974 m
.87879 .75974 L
.87768 .76814 L
.87768 .76814 L
.87879 .75974 L
s
.87768 .76814 m
.87768 .76814 L
.87444 .77597 L
.87444 .77597 L
.87768 .76814 L
s
.87444 .77597 m
.87444 .77597 L
.86928 .7827 L
.86928 .7827 L
.87444 .77597 L
s
.86928 .7827 m
.86928 .7827 L
.86255 .78786 L
.86255 .78786 L
.86928 .7827 L
s
.86255 .78786 m
.86255 .78786 L
.85472 .7911 L
.85472 .7911 L
.86255 .78786 L
s
.85472 .7911 m
.85472 .7911 L
.84632 .79221 L
.84632 .79221 L
.85472 .7911 L
s
.84632 .79221 m
.84632 .79221 L
.83792 .7911 L
.83792 .7911 L
.84632 .79221 L
s
.83792 .7911 m
.83792 .7911 L
.83009 .78786 L
.83009 .78786 L
.83792 .7911 L
s
.83009 .78786 m
.83009 .78786 L
.82336 .7827 L
.82336 .7827 L
.83009 .78786 L
s
.82336 .7827 m
.82336 .7827 L
.8182 .77597 L
.8182 .77597 L
.82336 .7827 L
s
.8182 .77597 m
.8182 .77597 L
.81496 .76814 L
.81496 .76814 L
.8182 .77597 L
s
.81496 .76814 m
.81496 .76814 L
.81385 .75974 L
.81385 .75974 L
.81496 .76814 L
s
.81385 .75974 m
.81385 .75974 L
.81496 .75134 L
.81496 .75134 L
.81385 .75974 L
s
.81496 .75134 m
.81496 .75134 L
.8182 .74351 L
.8182 .74351 L
.81496 .75134 L
s
.8182 .74351 m
.8182 .74351 L
.82336 .73678 L
.82336 .73678 L
.8182 .74351 L
s
.82336 .73678 m
.82336 .73678 L
.83009 .73162 L
.83009 .73162 L
.82336 .73678 L
s
.83009 .73162 m
.83009 .73162 L
.83792 .72838 L
.83792 .72838 L
.83009 .73162 L
s
.83792 .72838 m
.83792 .72838 L
.84632 .72727 L
.84632 .72727 L
.83792 .72838 L
s
.84632 .72727 m
.84632 .72727 L
.85472 .72838 L
.85472 .72838 L
.84632 .72727 L
s
.85472 .72838 m
.85472 .72838 L
.86255 .73162 L
.86255 .73162 L
.85472 .72838 L
s
.86255 .73162 m
.86255 .73162 L
.86928 .73678 L
.86928 .73678 L
.86255 .73162 L
s
.86928 .73678 m
.86928 .73678 L
.87444 .74351 L
.87444 .74351 L
.86928 .73678 L
s
.87444 .74351 m
.87444 .74351 L
.87768 .75134 L
.87768 .75134 L
.87444 .74351 L
s
.87768 .75134 m
.87768 .75134 L
.87879 .75974 L
.87879 .75974 L
.87768 .75134 L
s
.5 g
.81385 .84632 m
.81385 .84632 L
.82468 .84632 L
.82468 .84632 L
.81385 .84632 L
F
.82468 .84632 m
.82468 .84632 L
.8355 .84632 L
.8355 .84632 L
.82468 .84632 L
F
.8355 .84632 m
.8355 .84632 L
.84632 .84632 L
.84632 .84632 L
.8355 .84632 L
F
.84632 .84632 m
.84632 .84632 L
.85714 .84632 L
.85714 .84632 L
.84632 .84632 L
F
.85714 .84632 m
.85714 .84632 L
.86797 .84632 L
.86797 .84632 L
.85714 .84632 L
F
.86797 .84632 m
.86797 .84632 L
.87879 .84632 L
.87879 .84632 L
.86797 .84632 L
F
0 g
.81385 .84632 m
.82468 .84632 L
.8355 .84632 L
.84632 .84632 L
.85714 .84632 L
.86797 .84632 L
.87879 .84632 L
.87879 .84632 L
.86797 .84632 L
.85714 .84632 L
.84632 .84632 L
.8355 .84632 L
.82468 .84632 L
.81385 .84632 L
.81385 .84632 L
s
.5 g
.84632 .81385 m
.84632 .81385 L
.84632 .82468 L
.84632 .82468 L
.84632 .81385 L
F
.84632 .82468 m
.84632 .82468 L
.84632 .8355 L
.84632 .8355 L
.84632 .82468 L
F
.84632 .8355 m
.84632 .8355 L
.84632 .84632 L
.84632 .84632 L
.84632 .8355 L
F
.84632 .84632 m
.84632 .84632 L
.84632 .85714 L
.84632 .85714 L
.84632 .84632 L
F
.84632 .85714 m
.84632 .85714 L
.84632 .86797 L
.84632 .86797 L
.84632 .85714 L
F
.84632 .86797 m
.84632 .86797 L
.84632 .87879 L
.84632 .87879 L
.84632 .86797 L
F
0 g
.84632 .81385 m
.84632 .82468 L
.84632 .8355 L
.84632 .84632 L
.84632 .85714 L
.84632 .86797 L
.84632 .87879 L
.84632 .87879 L
.84632 .86797 L
.84632 .85714 L
.84632 .84632 L
.84632 .8355 L
.84632 .82468 L
.84632 .81385 L
.84632 .81385 L
s
.5 g
.86928 .82336 m
.87444 .83009 L
.88138 .81126 L
.86928 .82336 L
F
.88419 .82639 m
.88138 .81126 L
.87444 .83009 L
.88419 .82639 L
F
.87444 .83009 m
.87768 .83792 L
.88419 .82639 L
.87444 .83009 L
F
.8842 .83902 m
.88419 .82639 L
.87768 .83792 L
.8842 .83902 L
F
.87768 .83792 m
.87879 .84632 L
.8842 .83902 L
.87768 .83792 L
F
.8842 .84632 m
.8842 .83902 L
.87879 .84632 L
.8842 .84632 L
F
.87879 .84632 m
.87768 .85472 L
.8842 .84632 L
.87879 .84632 L
F
.8842 .85362 m
.8842 .84632 L
.87768 .85472 L
.8842 .85362 L
F
.87768 .85472 m
.87444 .86255 L
.8842 .85362 L
.87768 .85472 L
F
.88419 .86626 m
.8842 .85362 L
.87444 .86255 L
.88419 .86626 L
F
.87444 .86255 m
.86928 .86928 L
.88419 .86626 L
.87444 .86255 L
F
.88138 .88138 m
.88419 .86626 L
.86928 .86928 L
.88138 .88138 L
F
.86928 .86928 m
.86255 .87444 L
.88138 .88138 L
.86928 .86928 L
F
.86626 .88419 m
.88138 .88138 L
.86255 .87444 L
.86626 .88419 L
F
.86255 .87444 m
.85472 .87768 L
.86626 .88419 L
.86255 .87444 L
F
.85362 .8842 m
.86626 .88419 L
.85472 .87768 L
.85362 .8842 L
F
.85472 .87768 m
.84632 .87879 L
.85362 .8842 L
.85472 .87768 L
F
.84633 .8842 m
.85362 .8842 L
.84632 .87879 L
.84633 .8842 L
F
.84632 .87879 m
.83792 .87768 L
.84633 .8842 L
.84632 .87879 L
F
.83902 .8842 m
.84633 .8842 L
.83792 .87768 L
.83902 .8842 L
F
.83792 .87768 m
.83009 .87444 L
.83902 .8842 L
.83792 .87768 L
F
.82639 .88419 m
.83902 .8842 L
.83009 .87444 L
.82639 .88419 L
F
.83009 .87444 m
.82336 .86928 L
.82639 .88419 L
.83009 .87444 L
F
.81126 .88138 m
.82639 .88419 L
.82336 .86928 L
.81126 .88138 L
F
.82336 .86928 m
.8182 .86255 L
.81126 .88138 L
.82336 .86928 L
F
.80845 .86626 m
.81126 .88138 L
.8182 .86255 L
.80845 .86626 L
F
.8182 .86255 m
.81496 .85472 L
.80845 .86626 L
.8182 .86255 L
F
.80844 .85362 m
.80845 .86626 L
.81496 .85472 L
.80844 .85362 L
F
.81496 .85472 m
.81385 .84632 L
.80844 .85362 L
.81496 .85472 L
F
.80844 .84633 m
.80844 .85362 L
.81385 .84632 L
.80844 .84633 L
F
.81385 .84632 m
.81496 .83792 L
.80844 .84633 L
.81385 .84632 L
F
.80844 .83902 m
.80844 .84633 L
.81496 .83792 L
.80844 .83902 L
F
.81496 .83792 m
.8182 .83009 L
.80844 .83902 L
.81496 .83792 L
F
.80845 .82639 m
.80844 .83902 L
.8182 .83009 L
.80845 .82639 L
F
.8182 .83009 m
.82336 .82336 L
.80845 .82639 L
.8182 .83009 L
F
.81126 .81126 m
.80845 .82639 L
.82336 .82336 L
.81126 .81126 L
F
.82336 .82336 m
.83009 .8182 L
.81126 .81126 L
.82336 .82336 L
F
.82639 .80845 m
.81126 .81126 L
.83009 .8182 L
.82639 .80845 L
F
.83009 .8182 m
.83792 .81496 L
.82639 .80845 L
.83009 .8182 L
F
.83902 .80844 m
.82639 .80845 L
.83792 .81496 L
.83902 .80844 L
F
.83792 .81496 m
.84632 .81385 L
.83902 .80844 L
.83792 .81496 L
F
.84633 .80844 m
.83902 .80844 L
.84632 .81385 L
.84633 .80844 L
F
.84632 .81385 m
.85472 .81496 L
.84633 .80844 L
.84632 .81385 L
F
.85362 .80844 m
.84633 .80844 L
.85472 .81496 L
.85362 .80844 L
F
.85472 .81496 m
.86255 .8182 L
.85362 .80844 L
.85472 .81496 L
F
.86626 .80845 m
.85362 .80844 L
.86255 .8182 L
.86626 .80845 L
F
.86255 .8182 m
.86928 .82336 L
.86626 .80845 L
.86255 .8182 L
F
.88138 .81126 m
.86626 .80845 L
.86928 .82336 L
.88138 .81126 L
F
.86928 .82336 m
.86928 .82336 L
.88138 .81126 L
.86928 .82336 L
F
.88138 .81126 m
.88138 .81126 L
.86928 .82336 L
.88138 .81126 L
F
.88138 .81126 m
.88419 .82639 L
.88961 .80303 L
.88138 .81126 L
F
.88961 .81535 m
.88961 .80303 L
.88419 .82639 L
.88961 .81535 L
F
.88419 .82639 m
.8842 .83902 L
.88961 .81535 L
.88419 .82639 L
F
.88961 .82849 m
.88961 .81535 L
.8842 .83902 L
.88961 .82849 L
F
.8842 .83902 m
.8842 .84632 L
.88961 .82849 L
.8842 .83902 L
F
.88961 .84632 m
.88961 .82849 L
.8842 .84632 L
.88961 .84632 L
F
.8842 .84632 m
.8842 .85362 L
.88961 .84632 L
.8842 .84632 L
F
.88961 .86415 m
.88961 .84632 L
.8842 .85362 L
.88961 .86415 L
F
.8842 .85362 m
.88419 .86626 L
.88961 .86415 L
.8842 .85362 L
F
.88961 .87729 m
.88961 .86415 L
.88419 .86626 L
.88961 .87729 L
F
.88419 .86626 m
.88138 .88138 L
.88961 .87729 L
.88419 .86626 L
F
.88961 .88961 m
.88961 .87729 L
.88138 .88138 L
.88961 .88961 L
F
.88138 .88138 m
.86626 .88419 L
.88961 .88961 L
.88138 .88138 L
F
.87729 .88961 m
.88961 .88961 L
.86626 .88419 L
.87729 .88961 L
F
.86626 .88419 m
.85362 .8842 L
.87729 .88961 L
.86626 .88419 L
F
.86415 .88961 m
.87729 .88961 L
.85362 .8842 L
.86415 .88961 L
F
.85362 .8842 m
.84633 .8842 L
.86415 .88961 L
.85362 .8842 L
F
.85307 .88961 m
.86415 .88961 L
.84633 .8842 L
.85307 .88961 L
F
.84633 .8842 m
.83902 .8842 L
.85307 .88961 L
.84633 .8842 L
F
.82849 .88961 m
.85307 .88961 L
.83902 .8842 L
.82849 .88961 L
F
.83902 .8842 m
.82639 .88419 L
.82849 .88961 L
.83902 .8842 L
F
.81535 .88961 m
.82849 .88961 L
.82639 .88419 L
.81535 .88961 L
F
.82639 .88419 m
.81126 .88138 L
.81535 .88961 L
.82639 .88419 L
F
.80303 .88961 m
.81535 .88961 L
.81126 .88138 L
.80303 .88961 L
F
.81126 .88138 m
.80845 .86626 L
.80303 .88961 L
.81126 .88138 L
F
.80303 .87729 m
.80303 .88961 L
.80845 .86626 L
.80303 .87729 L
F
.80845 .86626 m
.80844 .85362 L
.80303 .87729 L
.80845 .86626 L
F
.80303 .86415 m
.80303 .87729 L
.80844 .85362 L
.80303 .86415 L
F
.80844 .85362 m
.80844 .84633 L
.80303 .86415 L
.80844 .85362 L
F
.80303 .85331 m
.80303 .86415 L
.80844 .84633 L
.80303 .85331 L
F
.80844 .84633 m
.80844 .83902 L
.80303 .85331 L
.80844 .84633 L
F
.80303 .82849 m
.80303 .85331 L
.80844 .83902 L
.80303 .82849 L
F
.80844 .83902 m
.80845 .82639 L
.80303 .82849 L
.80844 .83902 L
F
.80303 .81535 m
.80303 .82849 L
.80845 .82639 L
.80303 .81535 L
F
.80845 .82639 m
.81126 .81126 L
.80303 .81535 L
.80845 .82639 L
F
.80303 .80303 m
.80303 .81535 L
.81126 .81126 L
.80303 .80303 L
F
.81126 .81126 m
.82639 .80845 L
.80303 .80303 L
.81126 .81126 L
F
.81535 .80303 m
.80303 .80303 L
.82639 .80845 L
.81535 .80303 L
F
.82639 .80845 m
.83902 .80844 L
.81535 .80303 L
.82639 .80845 L
F
.82849 .80303 m
.81535 .80303 L
.83902 .80844 L
.82849 .80303 L
F
.83902 .80844 m
.84633 .80844 L
.82849 .80303 L
.83902 .80844 L
F
.85345 .80303 m
.82849 .80303 L
.84633 .80844 L
.85345 .80303 L
F
.84633 .80844 m
.85362 .80844 L
.85345 .80303 L
.84633 .80844 L
F
.86415 .80303 m
.85345 .80303 L
.85362 .80844 L
.86415 .80303 L
F
.85362 .80844 m
.86626 .80845 L
.86415 .80303 L
.85362 .80844 L
F
.87729 .80303 m
.86415 .80303 L
.86626 .80845 L
.87729 .80303 L
F
.86626 .80845 m
.88138 .81126 L
.87729 .80303 L
.86626 .80845 L
F
.88961 .80303 m
.87729 .80303 L
.88138 .81126 L
.88961 .80303 L
F
.88138 .81126 m
.88138 .81126 L
.88961 .80303 L
.88138 .81126 L
F
.88961 .80303 m
.88961 .80303 L
.88138 .81126 L
.88961 .80303 L
F
0 g
.87879 .84632 m
.87768 .85472 L
.87444 .86255 L
.86928 .86928 L
.86255 .87444 L
.85472 .87768 L
.84632 .87879 L
.83792 .87768 L
.83009 .87444 L
.82336 .86928 L
.8182 .86255 L
.81496 .85472 L
.81385 .84632 L
.81496 .83792 L
.8182 .83009 L
.82336 .82336 L
.83009 .8182 L
.83792 .81496 L
.84632 .81385 L
.85472 .81496 L
.86255 .8182 L
.86928 .82336 L
.87444 .83009 L
.87768 .83792 L
.87879 .84632 L
s
.88961 .88961 m
.87518 .88961 L
.86075 .88961 L
.84632 .88961 L
.83189 .88961 L
.81746 .88961 L
.80303 .88961 L
.80303 .88961 L
.80303 .87518 L
.80303 .86075 L
.80303 .84632 L
.80303 .83189 L
.80303 .81746 L
.80303 .80303 L
.80303 .80303 L
.81746 .80303 L
.83189 .80303 L
.84632 .80303 L
.86075 .80303 L
.87518 .80303 L
.88961 .80303 L
.88961 .80303 L
.88961 .81746 L
.88961 .83189 L
.88961 .84632 L
.88961 .86075 L
.88961 .87518 L
.88961 .88961 L
s
.87879 .84632 m
.87879 .84632 L
.87768 .85472 L
.87768 .85472 L
.87879 .84632 L
s
.87768 .85472 m
.87768 .85472 L
.87444 .86255 L
.87444 .86255 L
.87768 .85472 L
s
.87444 .86255 m
.87444 .86255 L
.86928 .86928 L
.86928 .86928 L
.87444 .86255 L
s
.86928 .86928 m
.86928 .86928 L
.86255 .87444 L
.86255 .87444 L
.86928 .86928 L
s
.86255 .87444 m
.86255 .87444 L
.85472 .87768 L
.85472 .87768 L
.86255 .87444 L
s
.85472 .87768 m
.85472 .87768 L
.84632 .87879 L
.84632 .87879 L
.85472 .87768 L
s
.84632 .87879 m
.84632 .87879 L
.83792 .87768 L
.83792 .87768 L
.84632 .87879 L
s
.83792 .87768 m
.83792 .87768 L
.83009 .87444 L
.83009 .87444 L
.83792 .87768 L
s
.83009 .87444 m
.83009 .87444 L
.82336 .86928 L
.82336 .86928 L
.83009 .87444 L
s
.82336 .86928 m
.82336 .86928 L
.8182 .86255 L
.8182 .86255 L
.82336 .86928 L
s
.8182 .86255 m
.8182 .86255 L
.81496 .85472 L
.81496 .85472 L
.8182 .86255 L
s
.81496 .85472 m
.81496 .85472 L
.81385 .84632 L
.81385 .84632 L
.81496 .85472 L
s
.81385 .84632 m
.81385 .84632 L
.81496 .83792 L
.81496 .83792 L
.81385 .84632 L
s
.81496 .83792 m
.81496 .83792 L
.8182 .83009 L
.8182 .83009 L
.81496 .83792 L
s
.8182 .83009 m
.8182 .83009 L
.82336 .82336 L
.82336 .82336 L
.8182 .83009 L
s
.82336 .82336 m
.82336 .82336 L
.83009 .8182 L
.83009 .8182 L
.82336 .82336 L
s
.83009 .8182 m
.83009 .8182 L
.83792 .81496 L
.83792 .81496 L
.83009 .8182 L
s
.83792 .81496 m
.83792 .81496 L
.84632 .81385 L
.84632 .81385 L
.83792 .81496 L
s
.84632 .81385 m
.84632 .81385 L
.85472 .81496 L
.85472 .81496 L
.84632 .81385 L
s
.85472 .81496 m
.85472 .81496 L
.86255 .8182 L
.86255 .8182 L
.85472 .81496 L
s
.86255 .8182 m
.86255 .8182 L
.86928 .82336 L
.86928 .82336 L
.86255 .8182 L
s
.86928 .82336 m
.86928 .82336 L
.87444 .83009 L
.87444 .83009 L
.86928 .82336 L
s
.87444 .83009 m
.87444 .83009 L
.87768 .83792 L
.87768 .83792 L
.87444 .83009 L
s
.87768 .83792 m
.87768 .83792 L
.87879 .84632 L
.87879 .84632 L
.87768 .83792 L
s
.5 g
.81385 .9329 m
.81385 .9329 L
.82468 .9329 L
.82468 .9329 L
.81385 .9329 L
F
.82468 .9329 m
.82468 .9329 L
.8355 .9329 L
.8355 .9329 L
.82468 .9329 L
F
.8355 .9329 m
.8355 .9329 L
.84632 .9329 L
.84632 .9329 L
.8355 .9329 L
F
.84632 .9329 m
.84632 .9329 L
.85714 .9329 L
.85714 .9329 L
.84632 .9329 L
F
.85714 .9329 m
.85714 .9329 L
.86797 .9329 L
.86797 .9329 L
.85714 .9329 L
F
.86797 .9329 m
.86797 .9329 L
.87879 .9329 L
.87879 .9329 L
.86797 .9329 L
F
0 g
.81385 .9329 m
.82468 .9329 L
.8355 .9329 L
.84632 .9329 L
.85714 .9329 L
.86797 .9329 L
.87879 .9329 L
.87879 .9329 L
.86797 .9329 L
.85714 .9329 L
.84632 .9329 L
.8355 .9329 L
.82468 .9329 L
.81385 .9329 L
.81385 .9329 L
s
.5 g
.84632 .90043 m
.84632 .90043 L
.84632 .91126 L
.84632 .91126 L
.84632 .90043 L
F
.84632 .91126 m
.84632 .91126 L
.84632 .92208 L
.84632 .92208 L
.84632 .91126 L
F
.84632 .92208 m
.84632 .92208 L
.84632 .9329 L
.84632 .9329 L
.84632 .92208 L
F
.84632 .9329 m
.84632 .9329 L
.84632 .94372 L
.84632 .94372 L
.84632 .9329 L
F
.84632 .94372 m
.84632 .94372 L
.84632 .95455 L
.84632 .95455 L
.84632 .94372 L
F
.84632 .95455 m
.84632 .95455 L
.84632 .96537 L
.84632 .96537 L
.84632 .95455 L
F
0 g
.84632 .90043 m
.84632 .91126 L
.84632 .92208 L
.84632 .9329 L
.84632 .94372 L
.84632 .95455 L
.84632 .96537 L
.84632 .96537 L
.84632 .95455 L
.84632 .94372 L
.84632 .9329 L
.84632 .92208 L
.84632 .91126 L
.84632 .90043 L
.84632 .90043 L
s
.5 g
.86928 .90994 m
.87444 .91667 L
.88138 .89784 L
.86928 .90994 L
F
.88419 .91297 m
.88138 .89784 L
.87444 .91667 L
.88419 .91297 L
F
.87444 .91667 m
.87768 .9245 L
.88419 .91297 L
.87444 .91667 L
F
.8842 .9256 m
.88419 .91297 L
.87768 .9245 L
.8842 .9256 L
F
.87768 .9245 m
.87879 .9329 L
.8842 .9256 L
.87768 .9245 L
F
.8842 .9329 m
.8842 .9256 L
.87879 .9329 L
.8842 .9329 L
F
.87879 .9329 m
.87768 .9413 L
.8842 .9329 L
.87879 .9329 L
F
.8842 .9402 m
.8842 .9329 L
.87768 .9413 L
.8842 .9402 L
F
.87768 .9413 m
.87444 .94913 L
.8842 .9402 L
.87768 .9413 L
F
.88419 .95284 m
.8842 .9402 L
.87444 .94913 L
.88419 .95284 L
F
.87444 .94913 m
.86928 .95586 L
.88419 .95284 L
.87444 .94913 L
F
.88138 .96796 m
.88419 .95284 L
.86928 .95586 L
.88138 .96796 L
F
.86928 .95586 m
.86255 .96102 L
.88138 .96796 L
.86928 .95586 L
F
.86626 .97077 m
.88138 .96796 L
.86255 .96102 L
.86626 .97077 L
F
.86255 .96102 m
.85472 .96426 L
.86626 .97077 L
.86255 .96102 L
F
.85362 .97078 m
.86626 .97077 L
.85472 .96426 L
.85362 .97078 L
F
.85472 .96426 m
.84632 .96537 L
.85362 .97078 L
.85472 .96426 L
F
.84633 .97078 m
.85362 .97078 L
.84632 .96537 L
.84633 .97078 L
F
.84632 .96537 m
.83792 .96426 L
.84633 .97078 L
.84632 .96537 L
F
.83902 .97078 m
.84633 .97078 L
.83792 .96426 L
.83902 .97078 L
F
.83792 .96426 m
.83009 .96102 L
.83902 .97078 L
.83792 .96426 L
F
.82639 .97077 m
.83902 .97078 L
.83009 .96102 L
.82639 .97077 L
F
.83009 .96102 m
.82336 .95586 L
.82639 .97077 L
.83009 .96102 L
F
.81126 .96796 m
.82639 .97077 L
.82336 .95586 L
.81126 .96796 L
F
.82336 .95586 m
.8182 .94913 L
.81126 .96796 L
.82336 .95586 L
F
.80845 .95284 m
.81126 .96796 L
.8182 .94913 L
.80845 .95284 L
F
.8182 .94913 m
.81496 .9413 L
.80845 .95284 L
.8182 .94913 L
F
.80844 .9402 m
.80845 .95284 L
.81496 .9413 L
.80844 .9402 L
F
.81496 .9413 m
.81385 .9329 L
.80844 .9402 L
.81496 .9413 L
F
.80844 .93291 m
.80844 .9402 L
.81385 .9329 L
.80844 .93291 L
F
.81385 .9329 m
.81496 .9245 L
.80844 .93291 L
.81385 .9329 L
F
.80844 .9256 m
.80844 .93291 L
.81496 .9245 L
.80844 .9256 L
F
.81496 .9245 m
.8182 .91667 L
.80844 .9256 L
.81496 .9245 L
F
.80845 .91297 m
.80844 .9256 L
.8182 .91667 L
.80845 .91297 L
F
.8182 .91667 m
.82336 .90994 L
.80845 .91297 L
.8182 .91667 L
F
.81126 .89784 m
.80845 .91297 L
.82336 .90994 L
.81126 .89784 L
F
.82336 .90994 m
.83009 .90478 L
.81126 .89784 L
.82336 .90994 L
F
.82639 .89504 m
.81126 .89784 L
.83009 .90478 L
.82639 .89504 L
F
.83009 .90478 m
.83792 .90154 L
.82639 .89504 L
.83009 .90478 L
F
.83902 .89502 m
.82639 .89504 L
.83792 .90154 L
.83902 .89502 L
F
.83792 .90154 m
.84632 .90043 L
.83902 .89502 L
.83792 .90154 L
F
.84633 .89502 m
.83902 .89502 L
.84632 .90043 L
.84633 .89502 L
F
.84632 .90043 m
.85472 .90154 L
.84633 .89502 L
.84632 .90043 L
F
.85362 .89502 m
.84633 .89502 L
.85472 .90154 L
.85362 .89502 L
F
.85472 .90154 m
.86255 .90478 L
.85362 .89502 L
.85472 .90154 L
F
.86626 .89504 m
.85362 .89502 L
.86255 .90478 L
.86626 .89504 L
F
.86255 .90478 m
.86928 .90994 L
.86626 .89504 L
.86255 .90478 L
F
.88138 .89784 m
.86626 .89504 L
.86928 .90994 L
.88138 .89784 L
F
.86928 .90994 m
.86928 .90994 L
.88138 .89784 L
.86928 .90994 L
F
.88138 .89784 m
.88138 .89784 L
.86928 .90994 L
.88138 .89784 L
F
.88138 .89784 m
.88419 .91297 L
.88961 .88961 L
.88138 .89784 L
F
.88961 .90193 m
.88961 .88961 L
.88419 .91297 L
.88961 .90193 L
F
.88419 .91297 m
.8842 .9256 L
.88961 .90193 L
.88419 .91297 L
F
.88961 .91507 m
.88961 .90193 L
.8842 .9256 L
.88961 .91507 L
F
.8842 .9256 m
.8842 .9329 L
.88961 .91507 L
.8842 .9256 L
F
.88961 .9329 m
.88961 .91507 L
.8842 .9329 L
.88961 .9329 L
F
.8842 .9329 m
.8842 .9402 L
.88961 .9329 L
.8842 .9329 L
F
.88961 .95073 m
.88961 .9329 L
.8842 .9402 L
.88961 .95073 L
F
.8842 .9402 m
.88419 .95284 L
.88961 .95073 L
.8842 .9402 L
F
.88961 .96387 m
.88961 .95073 L
.88419 .95284 L
.88961 .96387 L
F
.88419 .95284 m
.88138 .96796 L
.88961 .96387 L
.88419 .95284 L
F
.88961 .97619 m
.88961 .96387 L
.88138 .96796 L
.88961 .97619 L
F
.88138 .96796 m
.86626 .97077 L
.88961 .97619 L
.88138 .96796 L
F
.87729 .97619 m
.88961 .97619 L
.86626 .97077 L
.87729 .97619 L
F
.86626 .97077 m
.85362 .97078 L
.87729 .97619 L
.86626 .97077 L
F
.86415 .97619 m
.87729 .97619 L
.85362 .97078 L
.86415 .97619 L
F
.85362 .97078 m
.84633 .97078 L
.86415 .97619 L
.85362 .97078 L
F
.85307 .97619 m
.86415 .97619 L
.84633 .97078 L
.85307 .97619 L
F
.84633 .97078 m
.83902 .97078 L
.85307 .97619 L
.84633 .97078 L
F
.82849 .97619 m
.85307 .97619 L
.83902 .97078 L
.82849 .97619 L
F
.83902 .97078 m
.82639 .97077 L
.82849 .97619 L
.83902 .97078 L
F
.81535 .97619 m
.82849 .97619 L
.82639 .97077 L
.81535 .97619 L
F
.82639 .97077 m
.81126 .96796 L
.81535 .97619 L
.82639 .97077 L
F
.80303 .97619 m
.81535 .97619 L
.81126 .96796 L
.80303 .97619 L
F
.81126 .96796 m
.80845 .95284 L
.80303 .97619 L
.81126 .96796 L
F
.80303 .96387 m
.80303 .97619 L
.80845 .95284 L
.80303 .96387 L
F
.80845 .95284 m
.80844 .9402 L
.80303 .96387 L
.80845 .95284 L
F
.80303 .95073 m
.80303 .96387 L
.80844 .9402 L
.80303 .95073 L
F
.80844 .9402 m
.80844 .93291 L
.80303 .95073 L
.80844 .9402 L
F
.80303 .93989 m
.80303 .95073 L
.80844 .93291 L
.80303 .93989 L
F
.80844 .93291 m
.80844 .9256 L
.80303 .93989 L
.80844 .93291 L
F
.80303 .91507 m
.80303 .93989 L
.80844 .9256 L
.80303 .91507 L
F
.80844 .9256 m
.80845 .91297 L
.80303 .91507 L
.80844 .9256 L
F
.80303 .90193 m
.80303 .91507 L
.80845 .91297 L
.80303 .90193 L
F
.80845 .91297 m
.81126 .89784 L
.80303 .90193 L
.80845 .91297 L
F
.80303 .88961 m
.80303 .90193 L
.81126 .89784 L
.80303 .88961 L
F
.81126 .89784 m
.82639 .89504 L
.80303 .88961 L
.81126 .89784 L
F
.81535 .88961 m
.80303 .88961 L
.82639 .89504 L
.81535 .88961 L
F
.82639 .89504 m
.83902 .89502 L
.81535 .88961 L
.82639 .89504 L
F
.82849 .88961 m
.81535 .88961 L
.83902 .89502 L
.82849 .88961 L
F
.83902 .89502 m
.84633 .89502 L
.82849 .88961 L
.83902 .89502 L
F
.85345 .88961 m
.82849 .88961 L
.84633 .89502 L
.85345 .88961 L
F
.84633 .89502 m
.85362 .89502 L
.85345 .88961 L
.84633 .89502 L
F
.86415 .88961 m
.85345 .88961 L
.85362 .89502 L
.86415 .88961 L
F
.85362 .89502 m
.86626 .89504 L
.86415 .88961 L
.85362 .89502 L
F
.87729 .88961 m
.86415 .88961 L
.86626 .89504 L
.87729 .88961 L
F
.86626 .89504 m
.88138 .89784 L
.87729 .88961 L
.86626 .89504 L
F
.88961 .88961 m
.87729 .88961 L
.88138 .89784 L
.88961 .88961 L
F
.88138 .89784 m
.88138 .89784 L
.88961 .88961 L
.88138 .89784 L
F
.88961 .88961 m
.88961 .88961 L
.88138 .89784 L
.88961 .88961 L
F
0 g
.87879 .9329 m
.87768 .9413 L
.87444 .94913 L
.86928 .95586 L
.86255 .96102 L
.85472 .96426 L
.84632 .96537 L
.83792 .96426 L
.83009 .96102 L
.82336 .95586 L
.8182 .94913 L
.81496 .9413 L
.81385 .9329 L
.81496 .9245 L
.8182 .91667 L
.82336 .90994 L
.83009 .90478 L
.83792 .90154 L
.84632 .90043 L
.85472 .90154 L
.86255 .90478 L
.86928 .90994 L
.87444 .91667 L
.87768 .9245 L
.87879 .9329 L
s
.88961 .97619 m
.87518 .97619 L
.86075 .97619 L
.84632 .97619 L
.83189 .97619 L
.81746 .97619 L
.80303 .97619 L
.80303 .97619 L
.80303 .96176 L
.80303 .94733 L
.80303 .9329 L
.80303 .91847 L
.80303 .90404 L
.80303 .88961 L
.80303 .88961 L
.81746 .88961 L
.83189 .88961 L
.84632 .88961 L
.86075 .88961 L
.87518 .88961 L
.88961 .88961 L
.88961 .88961 L
.88961 .90404 L
.88961 .91847 L
.88961 .9329 L
.88961 .94733 L
.88961 .96176 L
.88961 .97619 L
s
.87879 .9329 m
.87879 .9329 L
.87768 .9413 L
.87768 .9413 L
.87879 .9329 L
s
.87768 .9413 m
.87768 .9413 L
.87444 .94913 L
.87444 .94913 L
.87768 .9413 L
s
.87444 .94913 m
.87444 .94913 L
.86928 .95586 L
.86928 .95586 L
.87444 .94913 L
s
.86928 .95586 m
.86928 .95586 L
.86255 .96102 L
.86255 .96102 L
.86928 .95586 L
s
.86255 .96102 m
.86255 .96102 L
.85472 .96426 L
.85472 .96426 L
.86255 .96102 L
s
.85472 .96426 m
.85472 .96426 L
.84632 .96537 L
.84632 .96537 L
.85472 .96426 L
s
.84632 .96537 m
.84632 .96537 L
.83792 .96426 L
.83792 .96426 L
.84632 .96537 L
s
.83792 .96426 m
.83792 .96426 L
.83009 .96102 L
.83009 .96102 L
.83792 .96426 L
s
.83009 .96102 m
.83009 .96102 L
.82336 .95586 L
.82336 .95586 L
.83009 .96102 L
s
.82336 .95586 m
.82336 .95586 L
.8182 .94913 L
.8182 .94913 L
.82336 .95586 L
s
.8182 .94913 m
.8182 .94913 L
.81496 .9413 L
.81496 .9413 L
.8182 .94913 L
s
.81496 .9413 m
.81496 .9413 L
.81385 .9329 L
.81385 .9329 L
.81496 .9413 L
s
.81385 .9329 m
.81385 .9329 L
.81496 .9245 L
.81496 .9245 L
.81385 .9329 L
s
.81496 .9245 m
.81496 .9245 L
.8182 .91667 L
.8182 .91667 L
.81496 .9245 L
s
.8182 .91667 m
.8182 .91667 L
.82336 .90994 L
.82336 .90994 L
.8182 .91667 L
s
.82336 .90994 m
.82336 .90994 L
.83009 .90478 L
.83009 .90478 L
.82336 .90994 L
s
.83009 .90478 m
.83009 .90478 L
.83792 .90154 L
.83792 .90154 L
.83009 .90478 L
s
.83792 .90154 m
.83792 .90154 L
.84632 .90043 L
.84632 .90043 L
.83792 .90154 L
s
.84632 .90043 m
.84632 .90043 L
.85472 .90154 L
.85472 .90154 L
.84632 .90043 L
s
.85472 .90154 m
.85472 .90154 L
.86255 .90478 L
.86255 .90478 L
.85472 .90154 L
s
.86255 .90478 m
.86255 .90478 L
.86928 .90994 L
.86928 .90994 L
.86255 .90478 L
s
.86928 .90994 m
.86928 .90994 L
.87444 .91667 L
.87444 .91667 L
.86928 .90994 L
s
.87444 .91667 m
.87444 .91667 L
.87768 .9245 L
.87768 .9245 L
.87444 .91667 L
s
.87768 .9245 m
.87768 .9245 L
.87879 .9329 L
.87879 .9329 L
.87768 .9245 L
s
.5 g
.90043 .0671 m
.90043 .0671 L
.91126 .0671 L
.91126 .0671 L
.90043 .0671 L
F
.91126 .0671 m
.91126 .0671 L
.92208 .0671 L
.92208 .0671 L
.91126 .0671 L
F
.92208 .0671 m
.92208 .0671 L
.9329 .0671 L
.9329 .0671 L
.92208 .0671 L
F
.9329 .0671 m
.9329 .0671 L
.94372 .0671 L
.94372 .0671 L
.9329 .0671 L
F
.94372 .0671 m
.94372 .0671 L
.95455 .0671 L
.95455 .0671 L
.94372 .0671 L
F
.95455 .0671 m
.95455 .0671 L
.96537 .0671 L
.96537 .0671 L
.95455 .0671 L
F
0 g
.90043 .0671 m
.91126 .0671 L
.92208 .0671 L
.9329 .0671 L
.94372 .0671 L
.95455 .0671 L
.96537 .0671 L
.96537 .0671 L
.95455 .0671 L
.94372 .0671 L
.9329 .0671 L
.92208 .0671 L
.91126 .0671 L
.90043 .0671 L
.90043 .0671 L
s
.5 g
.9329 .03463 m
.9329 .03463 L
.9329 .04545 L
.9329 .04545 L
.9329 .03463 L
F
.9329 .04545 m
.9329 .04545 L
.9329 .05628 L
.9329 .05628 L
.9329 .04545 L
F
.9329 .05628 m
.9329 .05628 L
.9329 .0671 L
.9329 .0671 L
.9329 .05628 L
F
.9329 .0671 m
.9329 .0671 L
.9329 .07792 L
.9329 .07792 L
.9329 .0671 L
F
.9329 .07792 m
.9329 .07792 L
.9329 .08874 L
.9329 .08874 L
.9329 .07792 L
F
.9329 .08874 m
.9329 .08874 L
.9329 .09957 L
.9329 .09957 L
.9329 .08874 L
F
0 g
.9329 .03463 m
.9329 .04545 L
.9329 .05628 L
.9329 .0671 L
.9329 .07792 L
.9329 .08874 L
.9329 .09957 L
.9329 .09957 L
.9329 .08874 L
.9329 .07792 L
.9329 .0671 L
.9329 .05628 L
.9329 .04545 L
.9329 .03463 L
.9329 .03463 L
s
.5 g
.95586 .04414 m
.96102 .05087 L
.96796 .03204 L
.95586 .04414 L
F
.97077 .04716 m
.96796 .03204 L
.96102 .05087 L
.97077 .04716 L
F
.96102 .05087 m
.96426 .0587 L
.97077 .04716 L
.96102 .05087 L
F
.97078 .0598 m
.97077 .04716 L
.96426 .0587 L
.97078 .0598 L
F
.96426 .0587 m
.96537 .0671 L
.97078 .0598 L
.96426 .0587 L
F
.97078 .0671 m
.97078 .0598 L
.96537 .0671 L
.97078 .0671 L
F
.96537 .0671 m
.96426 .0755 L
.97078 .0671 L
.96537 .0671 L
F
.97078 .0744 m
.97078 .0671 L
.96426 .0755 L
.97078 .0744 L
F
.96426 .0755 m
.96102 .08333 L
.97078 .0744 L
.96426 .0755 L
F
.97077 .08703 m
.97078 .0744 L
.96102 .08333 L
.97077 .08703 L
F
.96102 .08333 m
.95586 .09006 L
.97077 .08703 L
.96102 .08333 L
F
.96796 .10216 m
.97077 .08703 L
.95586 .09006 L
.96796 .10216 L
F
.95586 .09006 m
.94913 .09522 L
.96796 .10216 L
.95586 .09006 L
F
.95284 .10496 m
.96796 .10216 L
.94913 .09522 L
.95284 .10496 L
F
.94913 .09522 m
.9413 .09846 L
.95284 .10496 L
.94913 .09522 L
F
.9402 .10498 m
.95284 .10496 L
.9413 .09846 L
.9402 .10498 L
F
.9413 .09846 m
.9329 .09957 L
.9402 .10498 L
.9413 .09846 L
F
.93291 .10498 m
.9402 .10498 L
.9329 .09957 L
.93291 .10498 L
F
.9329 .09957 m
.9245 .09846 L
.93291 .10498 L
.9329 .09957 L
F
.9256 .10498 m
.93291 .10498 L
.9245 .09846 L
.9256 .10498 L
F
.9245 .09846 m
.91667 .09522 L
.9256 .10498 L
.9245 .09846 L
F
.91297 .10496 m
.9256 .10498 L
.91667 .09522 L
.91297 .10496 L
F
.91667 .09522 m
.90994 .09006 L
.91297 .10496 L
.91667 .09522 L
F
.89784 .10216 m
.91297 .10496 L
.90994 .09006 L
.89784 .10216 L
F
.90994 .09006 m
.90478 .08333 L
.89784 .10216 L
.90994 .09006 L
F
.89504 .08703 m
.89784 .10216 L
.90478 .08333 L
.89504 .08703 L
F
.90478 .08333 m
.90154 .0755 L
.89504 .08703 L
.90478 .08333 L
F
.89502 .0744 m
.89504 .08703 L
.90154 .0755 L
.89502 .0744 L
F
.90154 .0755 m
.90043 .0671 L
.89502 .0744 L
.90154 .0755 L
F
.89502 .06711 m
.89502 .0744 L
.90043 .0671 L
.89502 .06711 L
F
.90043 .0671 m
.90154 .0587 L
.89502 .06711 L
.90043 .0671 L
F
.89502 .0598 m
.89502 .06711 L
.90154 .0587 L
.89502 .0598 L
F
.90154 .0587 m
.90478 .05087 L
.89502 .0598 L
.90154 .0587 L
F
.89504 .04716 m
.89502 .0598 L
.90478 .05087 L
.89504 .04716 L
F
.90478 .05087 m
.90994 .04414 L
.89504 .04716 L
.90478 .05087 L
F
.89784 .03204 m
.89504 .04716 L
.90994 .04414 L
.89784 .03204 L
F
.90994 .04414 m
.91667 .03898 L
.89784 .03204 L
.90994 .04414 L
F
.91297 .02923 m
.89784 .03204 L
.91667 .03898 L
.91297 .02923 L
F
.91667 .03898 m
.9245 .03574 L
.91297 .02923 L
.91667 .03898 L
F
.9256 .02922 m
.91297 .02923 L
.9245 .03574 L
.9256 .02922 L
F
.9245 .03574 m
.9329 .03463 L
.9256 .02922 L
.9245 .03574 L
F
.93291 .02922 m
.9256 .02922 L
.9329 .03463 L
.93291 .02922 L
F
.9329 .03463 m
.9413 .03574 L
.93291 .02922 L
.9329 .03463 L
F
.9402 .02922 m
.93291 .02922 L
.9413 .03574 L
.9402 .02922 L
F
.9413 .03574 m
.94913 .03898 L
.9402 .02922 L
.9413 .03574 L
F
.95284 .02923 m
.9402 .02922 L
.94913 .03898 L
.95284 .02923 L
F
.94913 .03898 m
.95586 .04414 L
.95284 .02923 L
.94913 .03898 L
F
.96796 .03204 m
.95284 .02923 L
.95586 .04414 L
.96796 .03204 L
F
.95586 .04414 m
.95586 .04414 L
.96796 .03204 L
.95586 .04414 L
F
.96796 .03204 m
.96796 .03204 L
.95586 .04414 L
.96796 .03204 L
F
.96796 .03204 m
.97077 .04716 L
.97619 .02381 L
.96796 .03204 L
F
.97619 .03613 m
.97619 .02381 L
.97077 .04716 L
.97619 .03613 L
F
.97077 .04716 m
.97078 .0598 L
.97619 .03613 L
.97077 .04716 L
F
.97619 .04927 m
.97619 .03613 L
.97078 .0598 L
.97619 .04927 L
F
.97078 .0598 m
.97078 .0671 L
.97619 .04927 L
.97078 .0598 L
F
.97619 .0671 m
.97619 .04927 L
.97078 .0671 L
.97619 .0671 L
F
.97078 .0671 m
.97078 .0744 L
.97619 .0671 L
.97078 .0671 L
F
.97619 .08493 m
.97619 .0671 L
.97078 .0744 L
.97619 .08493 L
F
.97078 .0744 m
.97077 .08703 L
.97619 .08493 L
.97078 .0744 L
F
.97619 .09807 m
.97619 .08493 L
.97077 .08703 L
.97619 .09807 L
F
.97077 .08703 m
.96796 .10216 L
.97619 .09807 L
.97077 .08703 L
F
.97619 .11039 m
.97619 .09807 L
.96796 .10216 L
.97619 .11039 L
F
.96796 .10216 m
.95284 .10496 L
.97619 .11039 L
.96796 .10216 L
F
.96387 .11039 m
.97619 .11039 L
.95284 .10496 L
.96387 .11039 L
F
.95284 .10496 m
.9402 .10498 L
.96387 .11039 L
.95284 .10496 L
F
.95073 .11039 m
.96387 .11039 L
.9402 .10498 L
.95073 .11039 L
F
.9402 .10498 m
.93291 .10498 L
.95073 .11039 L
.9402 .10498 L
F
.93965 .11039 m
.95073 .11039 L
.93291 .10498 L
.93965 .11039 L
F
.93291 .10498 m
.9256 .10498 L
.93965 .11039 L
.93291 .10498 L
F
.91507 .11039 m
.93965 .11039 L
.9256 .10498 L
.91507 .11039 L
F
.9256 .10498 m
.91297 .10496 L
.91507 .11039 L
.9256 .10498 L
F
.90193 .11039 m
.91507 .11039 L
.91297 .10496 L
.90193 .11039 L
F
.91297 .10496 m
.89784 .10216 L
.90193 .11039 L
.91297 .10496 L
F
.88961 .11039 m
.90193 .11039 L
.89784 .10216 L
.88961 .11039 L
F
.89784 .10216 m
.89504 .08703 L
.88961 .11039 L
.89784 .10216 L
F
.88961 .09807 m
.88961 .11039 L
.89504 .08703 L
.88961 .09807 L
F
.89504 .08703 m
.89502 .0744 L
.88961 .09807 L
.89504 .08703 L
F
.88961 .08493 m
.88961 .09807 L
.89502 .0744 L
.88961 .08493 L
F
.89502 .0744 m
.89502 .06711 L
.88961 .08493 L
.89502 .0744 L
F
.88961 .07408 m
.88961 .08493 L
.89502 .06711 L
.88961 .07408 L
F
.89502 .06711 m
.89502 .0598 L
.88961 .07408 L
.89502 .06711 L
F
.88961 .04927 m
.88961 .07408 L
.89502 .0598 L
.88961 .04927 L
F
.89502 .0598 m
.89504 .04716 L
.88961 .04927 L
.89502 .0598 L
F
.88961 .03613 m
.88961 .04927 L
.89504 .04716 L
.88961 .03613 L
F
.89504 .04716 m
.89784 .03204 L
.88961 .03613 L
.89504 .04716 L
F
.88961 .02381 m
.88961 .03613 L
.89784 .03204 L
.88961 .02381 L
F
.89784 .03204 m
.91297 .02923 L
.88961 .02381 L
.89784 .03204 L
F
.90193 .02381 m
.88961 .02381 L
.91297 .02923 L
.90193 .02381 L
F
.91297 .02923 m
.9256 .02922 L
.90193 .02381 L
.91297 .02923 L
F
.91507 .02381 m
.90193 .02381 L
.9256 .02922 L
.91507 .02381 L
F
.9256 .02922 m
.93291 .02922 L
.91507 .02381 L
.9256 .02922 L
F
.94003 .02381 m
.91507 .02381 L
.93291 .02922 L
.94003 .02381 L
F
.93291 .02922 m
.9402 .02922 L
.94003 .02381 L
.93291 .02922 L
F
.95073 .02381 m
.94003 .02381 L
.9402 .02922 L
.95073 .02381 L
F
.9402 .02922 m
.95284 .02923 L
.95073 .02381 L
.9402 .02922 L
F
.96387 .02381 m
.95073 .02381 L
.95284 .02923 L
.96387 .02381 L
F
.95284 .02923 m
.96796 .03204 L
.96387 .02381 L
.95284 .02923 L
F
.97619 .02381 m
.96387 .02381 L
.96796 .03204 L
.97619 .02381 L
F
.96796 .03204 m
.96796 .03204 L
.97619 .02381 L
.96796 .03204 L
F
.97619 .02381 m
.97619 .02381 L
.96796 .03204 L
.97619 .02381 L
F
0 g
.96537 .0671 m
.96426 .0755 L
.96102 .08333 L
.95586 .09006 L
.94913 .09522 L
.9413 .09846 L
.9329 .09957 L
.9245 .09846 L
.91667 .09522 L
.90994 .09006 L
.90478 .08333 L
.90154 .0755 L
.90043 .0671 L
.90154 .0587 L
.90478 .05087 L
.90994 .04414 L
.91667 .03898 L
.9245 .03574 L
.9329 .03463 L
.9413 .03574 L
.94913 .03898 L
.95586 .04414 L
.96102 .05087 L
.96426 .0587 L
.96537 .0671 L
s
.97619 .11039 m
.96176 .11039 L
.94733 .11039 L
.9329 .11039 L
.91847 .11039 L
.90404 .11039 L
.88961 .11039 L
.88961 .11039 L
.88961 .09596 L
.88961 .08153 L
.88961 .0671 L
.88961 .05267 L
.88961 .03824 L
.88961 .02381 L
.88961 .02381 L
.90404 .02381 L
.91847 .02381 L
.9329 .02381 L
.94733 .02381 L
.96176 .02381 L
.97619 .02381 L
.97619 .02381 L
.97619 .03824 L
.97619 .05267 L
.97619 .0671 L
.97619 .08153 L
.97619 .09596 L
.97619 .11039 L
s
.96537 .0671 m
.96537 .0671 L
.96426 .0755 L
.96426 .0755 L
.96537 .0671 L
s
.96426 .0755 m
.96426 .0755 L
.96102 .08333 L
.96102 .08333 L
.96426 .0755 L
s
.96102 .08333 m
.96102 .08333 L
.95586 .09006 L
.95586 .09006 L
.96102 .08333 L
s
.95586 .09006 m
.95586 .09006 L
.94913 .09522 L
.94913 .09522 L
.95586 .09006 L
s
.94913 .09522 m
.94913 .09522 L
.9413 .09846 L
.9413 .09846 L
.94913 .09522 L
s
.9413 .09846 m
.9413 .09846 L
.9329 .09957 L
.9329 .09957 L
.9413 .09846 L
s
.9329 .09957 m
.9329 .09957 L
.9245 .09846 L
.9245 .09846 L
.9329 .09957 L
s
.9245 .09846 m
.9245 .09846 L
.91667 .09522 L
.91667 .09522 L
.9245 .09846 L
s
.91667 .09522 m
.91667 .09522 L
.90994 .09006 L
.90994 .09006 L
.91667 .09522 L
s
.90994 .09006 m
.90994 .09006 L
.90478 .08333 L
.90478 .08333 L
.90994 .09006 L
s
.90478 .08333 m
.90478 .08333 L
.90154 .0755 L
.90154 .0755 L
.90478 .08333 L
s
.90154 .0755 m
.90154 .0755 L
.90043 .0671 L
.90043 .0671 L
.90154 .0755 L
s
.90043 .0671 m
.90043 .0671 L
.90154 .0587 L
.90154 .0587 L
.90043 .0671 L
s
.90154 .0587 m
.90154 .0587 L
.90478 .05087 L
.90478 .05087 L
.90154 .0587 L
s
.90478 .05087 m
.90478 .05087 L
.90994 .04414 L
.90994 .04414 L
.90478 .05087 L
s
.90994 .04414 m
.90994 .04414 L
.91667 .03898 L
.91667 .03898 L
.90994 .04414 L
s
.91667 .03898 m
.91667 .03898 L
.9245 .03574 L
.9245 .03574 L
.91667 .03898 L
s
.9245 .03574 m
.9245 .03574 L
.9329 .03463 L
.9329 .03463 L
.9245 .03574 L
s
.9329 .03463 m
.9329 .03463 L
.9413 .03574 L
.9413 .03574 L
.9329 .03463 L
s
.9413 .03574 m
.9413 .03574 L
.94913 .03898 L
.94913 .03898 L
.9413 .03574 L
s
.94913 .03898 m
.94913 .03898 L
.95586 .04414 L
.95586 .04414 L
.94913 .03898 L
s
.95586 .04414 m
.95586 .04414 L
.96102 .05087 L
.96102 .05087 L
.95586 .04414 L
s
.96102 .05087 m
.96102 .05087 L
.96426 .0587 L
.96426 .0587 L
.96102 .05087 L
s
.96426 .0587 m
.96426 .0587 L
.96537 .0671 L
.96537 .0671 L
.96426 .0587 L
s
.5 g
.90043 .15368 m
.90043 .15368 L
.91126 .15368 L
.91126 .15368 L
.90043 .15368 L
F
.91126 .15368 m
.91126 .15368 L
.92208 .15368 L
.92208 .15368 L
.91126 .15368 L
F
.92208 .15368 m
.92208 .15368 L
.9329 .15368 L
.9329 .15368 L
.92208 .15368 L
F
.9329 .15368 m
.9329 .15368 L
.94372 .15368 L
.94372 .15368 L
.9329 .15368 L
F
.94372 .15368 m
.94372 .15368 L
.95455 .15368 L
.95455 .15368 L
.94372 .15368 L
F
.95455 .15368 m
.95455 .15368 L
.96537 .15368 L
.96537 .15368 L
.95455 .15368 L
F
0 g
.90043 .15368 m
.91126 .15368 L
.92208 .15368 L
.9329 .15368 L
.94372 .15368 L
.95455 .15368 L
.96537 .15368 L
.96537 .15368 L
.95455 .15368 L
.94372 .15368 L
.9329 .15368 L
.92208 .15368 L
.91126 .15368 L
.90043 .15368 L
.90043 .15368 L
s
.5 g
.9329 .12121 m
.9329 .12121 L
.9329 .13203 L
.9329 .13203 L
.9329 .12121 L
F
.9329 .13203 m
.9329 .13203 L
.9329 .14286 L
.9329 .14286 L
.9329 .13203 L
F
.9329 .14286 m
.9329 .14286 L
.9329 .15368 L
.9329 .15368 L
.9329 .14286 L
F
.9329 .15368 m
.9329 .15368 L
.9329 .1645 L
.9329 .1645 L
.9329 .15368 L
F
.9329 .1645 m
.9329 .1645 L
.9329 .17532 L
.9329 .17532 L
.9329 .1645 L
F
.9329 .17532 m
.9329 .17532 L
.9329 .18615 L
.9329 .18615 L
.9329 .17532 L
F
0 g
.9329 .12121 m
.9329 .13203 L
.9329 .14286 L
.9329 .15368 L
.9329 .1645 L
.9329 .17532 L
.9329 .18615 L
.9329 .18615 L
.9329 .17532 L
.9329 .1645 L
.9329 .15368 L
.9329 .14286 L
.9329 .13203 L
.9329 .12121 L
.9329 .12121 L
s
.5 g
.95586 .13072 m
.96102 .13745 L
.96796 .11862 L
.95586 .13072 L
F
.97077 .13374 m
.96796 .11862 L
.96102 .13745 L
.97077 .13374 L
F
.96102 .13745 m
.96426 .14528 L
.97077 .13374 L
.96102 .13745 L
F
.97078 .14638 m
.97077 .13374 L
.96426 .14528 L
.97078 .14638 L
F
.96426 .14528 m
.96537 .15368 L
.97078 .14638 L
.96426 .14528 L
F
.97078 .15368 m
.97078 .14638 L
.96537 .15368 L
.97078 .15368 L
F
.96537 .15368 m
.96426 .16208 L
.97078 .15368 L
.96537 .15368 L
F
.97078 .16098 m
.97078 .15368 L
.96426 .16208 L
.97078 .16098 L
F
.96426 .16208 m
.96102 .16991 L
.97078 .16098 L
.96426 .16208 L
F
.97077 .17361 m
.97078 .16098 L
.96102 .16991 L
.97077 .17361 L
F
.96102 .16991 m
.95586 .17664 L
.97077 .17361 L
.96102 .16991 L
F
.96796 .18874 m
.97077 .17361 L
.95586 .17664 L
.96796 .18874 L
F
.95586 .17664 m
.94913 .1818 L
.96796 .18874 L
.95586 .17664 L
F
.95284 .19155 m
.96796 .18874 L
.94913 .1818 L
.95284 .19155 L
F
.94913 .1818 m
.9413 .18504 L
.95284 .19155 L
.94913 .1818 L
F
.9402 .19156 m
.95284 .19155 L
.9413 .18504 L
.9402 .19156 L
F
.9413 .18504 m
.9329 .18615 L
.9402 .19156 L
.9413 .18504 L
F
.93291 .19156 m
.9402 .19156 L
.9329 .18615 L
.93291 .19156 L
F
.9329 .18615 m
.9245 .18504 L
.93291 .19156 L
.9329 .18615 L
F
.9256 .19156 m
.93291 .19156 L
.9245 .18504 L
.9256 .19156 L
F
.9245 .18504 m
.91667 .1818 L
.9256 .19156 L
.9245 .18504 L
F
.91297 .19155 m
.9256 .19156 L
.91667 .1818 L
.91297 .19155 L
F
.91667 .1818 m
.90994 .17664 L
.91297 .19155 L
.91667 .1818 L
F
.89784 .18874 m
.91297 .19155 L
.90994 .17664 L
.89784 .18874 L
F
.90994 .17664 m
.90478 .16991 L
.89784 .18874 L
.90994 .17664 L
F
.89504 .17361 m
.89784 .18874 L
.90478 .16991 L
.89504 .17361 L
F
.90478 .16991 m
.90154 .16208 L
.89504 .17361 L
.90478 .16991 L
F
.89502 .16098 m
.89504 .17361 L
.90154 .16208 L
.89502 .16098 L
F
.90154 .16208 m
.90043 .15368 L
.89502 .16098 L
.90154 .16208 L
F
.89502 .15369 m
.89502 .16098 L
.90043 .15368 L
.89502 .15369 L
F
.90043 .15368 m
.90154 .14528 L
.89502 .15369 L
.90043 .15368 L
F
.89502 .14638 m
.89502 .15369 L
.90154 .14528 L
.89502 .14638 L
F
.90154 .14528 m
.90478 .13745 L
.89502 .14638 L
.90154 .14528 L
F
.89504 .13374 m
.89502 .14638 L
.90478 .13745 L
.89504 .13374 L
F
.90478 .13745 m
.90994 .13072 L
.89504 .13374 L
.90478 .13745 L
F
.89784 .11862 m
.89504 .13374 L
.90994 .13072 L
.89784 .11862 L
F
.90994 .13072 m
.91667 .12556 L
.89784 .11862 L
.90994 .13072 L
F
.91297 .11581 m
.89784 .11862 L
.91667 .12556 L
.91297 .11581 L
F
.91667 .12556 m
.9245 .12232 L
.91297 .11581 L
.91667 .12556 L
F
.9256 .1158 m
.91297 .11581 L
.9245 .12232 L
.9256 .1158 L
F
.9245 .12232 m
.9329 .12121 L
.9256 .1158 L
.9245 .12232 L
F
.93291 .1158 m
.9256 .1158 L
.9329 .12121 L
.93291 .1158 L
F
.9329 .12121 m
.9413 .12232 L
.93291 .1158 L
.9329 .12121 L
F
.9402 .1158 m
.93291 .1158 L
.9413 .12232 L
.9402 .1158 L
F
.9413 .12232 m
.94913 .12556 L
.9402 .1158 L
.9413 .12232 L
F
.95284 .11581 m
.9402 .1158 L
.94913 .12556 L
.95284 .11581 L
F
.94913 .12556 m
.95586 .13072 L
.95284 .11581 L
.94913 .12556 L
F
.96796 .11862 m
.95284 .11581 L
.95586 .13072 L
.96796 .11862 L
F
.95586 .13072 m
.95586 .13072 L
.96796 .11862 L
.95586 .13072 L
F
.96796 .11862 m
.96796 .11862 L
.95586 .13072 L
.96796 .11862 L
F
.96796 .11862 m
.97077 .13374 L
.97619 .11039 L
.96796 .11862 L
F
.97619 .12271 m
.97619 .11039 L
.97077 .13374 L
.97619 .12271 L
F
.97077 .13374 m
.97078 .14638 L
.97619 .12271 L
.97077 .13374 L
F
.97619 .13585 m
.97619 .12271 L
.97078 .14638 L
.97619 .13585 L
F
.97078 .14638 m
.97078 .15368 L
.97619 .13585 L
.97078 .14638 L
F
.97619 .15368 m
.97619 .13585 L
.97078 .15368 L
.97619 .15368 L
F
.97078 .15368 m
.97078 .16098 L
.97619 .15368 L
.97078 .15368 L
F
.97619 .17151 m
.97619 .15368 L
.97078 .16098 L
.97619 .17151 L
F
.97078 .16098 m
.97077 .17361 L
.97619 .17151 L
.97078 .16098 L
F
.97619 .18465 m
.97619 .17151 L
.97077 .17361 L
.97619 .18465 L
F
.97077 .17361 m
.96796 .18874 L
.97619 .18465 L
.97077 .17361 L
F
.97619 .19697 m
.97619 .18465 L
.96796 .18874 L
.97619 .19697 L
F
.96796 .18874 m
.95284 .19155 L
.97619 .19697 L
.96796 .18874 L
F
.96387 .19697 m
.97619 .19697 L
.95284 .19155 L
.96387 .19697 L
F
.95284 .19155 m
.9402 .19156 L
.96387 .19697 L
.95284 .19155 L
F
.95073 .19697 m
.96387 .19697 L
.9402 .19156 L
.95073 .19697 L
F
.9402 .19156 m
.93291 .19156 L
.95073 .19697 L
.9402 .19156 L
F
.93965 .19697 m
.95073 .19697 L
.93291 .19156 L
.93965 .19697 L
F
.93291 .19156 m
.9256 .19156 L
.93965 .19697 L
.93291 .19156 L
F
.91507 .19697 m
.93965 .19697 L
.9256 .19156 L
.91507 .19697 L
F
.9256 .19156 m
.91297 .19155 L
.91507 .19697 L
.9256 .19156 L
F
.90193 .19697 m
.91507 .19697 L
.91297 .19155 L
.90193 .19697 L
F
.91297 .19155 m
.89784 .18874 L
.90193 .19697 L
.91297 .19155 L
F
.88961 .19697 m
.90193 .19697 L
.89784 .18874 L
.88961 .19697 L
F
.89784 .18874 m
.89504 .17361 L
.88961 .19697 L
.89784 .18874 L
F
.88961 .18465 m
.88961 .19697 L
.89504 .17361 L
.88961 .18465 L
F
.89504 .17361 m
.89502 .16098 L
.88961 .18465 L
.89504 .17361 L
F
.88961 .17151 m
.88961 .18465 L
.89502 .16098 L
.88961 .17151 L
F
.89502 .16098 m
.89502 .15369 L
.88961 .17151 L
.89502 .16098 L
F
.88961 .16066 m
.88961 .17151 L
.89502 .15369 L
.88961 .16066 L
F
.89502 .15369 m
.89502 .14638 L
.88961 .16066 L
.89502 .15369 L
F
.88961 .13585 m
.88961 .16066 L
.89502 .14638 L
.88961 .13585 L
F
.89502 .14638 m
.89504 .13374 L
.88961 .13585 L
.89502 .14638 L
F
.88961 .12271 m
.88961 .13585 L
.89504 .13374 L
.88961 .12271 L
F
.89504 .13374 m
.89784 .11862 L
.88961 .12271 L
.89504 .13374 L
F
.88961 .11039 m
.88961 .12271 L
.89784 .11862 L
.88961 .11039 L
F
.89784 .11862 m
.91297 .11581 L
.88961 .11039 L
.89784 .11862 L
F
.90193 .11039 m
.88961 .11039 L
.91297 .11581 L
.90193 .11039 L
F
.91297 .11581 m
.9256 .1158 L
.90193 .11039 L
.91297 .11581 L
F
.91507 .11039 m
.90193 .11039 L
.9256 .1158 L
.91507 .11039 L
F
.9256 .1158 m
.93291 .1158 L
.91507 .11039 L
.9256 .1158 L
F
.94003 .11039 m
.91507 .11039 L
.93291 .1158 L
.94003 .11039 L
F
.93291 .1158 m
.9402 .1158 L
.94003 .11039 L
.93291 .1158 L
F
.95073 .11039 m
.94003 .11039 L
.9402 .1158 L
.95073 .11039 L
F
.9402 .1158 m
.95284 .11581 L
.95073 .11039 L
.9402 .1158 L
F
.96387 .11039 m
.95073 .11039 L
.95284 .11581 L
.96387 .11039 L
F
.95284 .11581 m
.96796 .11862 L
.96387 .11039 L
.95284 .11581 L
F
.97619 .11039 m
.96387 .11039 L
.96796 .11862 L
.97619 .11039 L
F
.96796 .11862 m
.96796 .11862 L
.97619 .11039 L
.96796 .11862 L
F
.97619 .11039 m
.97619 .11039 L
.96796 .11862 L
.97619 .11039 L
F
0 g
.96537 .15368 m
.96426 .16208 L
.96102 .16991 L
.95586 .17664 L
.94913 .1818 L
.9413 .18504 L
.9329 .18615 L
.9245 .18504 L
.91667 .1818 L
.90994 .17664 L
.90478 .16991 L
.90154 .16208 L
.90043 .15368 L
.90154 .14528 L
.90478 .13745 L
.90994 .13072 L
.91667 .12556 L
.9245 .12232 L
.9329 .12121 L
.9413 .12232 L
.94913 .12556 L
.95586 .13072 L
.96102 .13745 L
.96426 .14528 L
.96537 .15368 L
s
.97619 .19697 m
.96176 .19697 L
.94733 .19697 L
.9329 .19697 L
.91847 .19697 L
.90404 .19697 L
.88961 .19697 L
.88961 .19697 L
.88961 .18254 L
.88961 .16811 L
.88961 .15368 L
.88961 .13925 L
.88961 .12482 L
.88961 .11039 L
.88961 .11039 L
.90404 .11039 L
.91847 .11039 L
.9329 .11039 L
.94733 .11039 L
.96176 .11039 L
.97619 .11039 L
.97619 .11039 L
.97619 .12482 L
.97619 .13925 L
.97619 .15368 L
.97619 .16811 L
.97619 .18254 L
.97619 .19697 L
s
.96537 .15368 m
.96537 .15368 L
.96426 .16208 L
.96426 .16208 L
.96537 .15368 L
s
.96426 .16208 m
.96426 .16208 L
.96102 .16991 L
.96102 .16991 L
.96426 .16208 L
s
.96102 .16991 m
.96102 .16991 L
.95586 .17664 L
.95586 .17664 L
.96102 .16991 L
s
.95586 .17664 m
.95586 .17664 L
.94913 .1818 L
.94913 .1818 L
.95586 .17664 L
s
.94913 .1818 m
.94913 .1818 L
.9413 .18504 L
.9413 .18504 L
.94913 .1818 L
s
.9413 .18504 m
.9413 .18504 L
.9329 .18615 L
.9329 .18615 L
.9413 .18504 L
s
.9329 .18615 m
.9329 .18615 L
.9245 .18504 L
.9245 .18504 L
.9329 .18615 L
s
.9245 .18504 m
.9245 .18504 L
.91667 .1818 L
.91667 .1818 L
.9245 .18504 L
s
.91667 .1818 m
.91667 .1818 L
.90994 .17664 L
.90994 .17664 L
.91667 .1818 L
s
.90994 .17664 m
.90994 .17664 L
.90478 .16991 L
.90478 .16991 L
.90994 .17664 L
s
.90478 .16991 m
.90478 .16991 L
.90154 .16208 L
.90154 .16208 L
.90478 .16991 L
s
.90154 .16208 m
.90154 .16208 L
.90043 .15368 L
.90043 .15368 L
.90154 .16208 L
s
.90043 .15368 m
.90043 .15368 L
.90154 .14528 L
.90154 .14528 L
.90043 .15368 L
s
.90154 .14528 m
.90154 .14528 L
.90478 .13745 L
.90478 .13745 L
.90154 .14528 L
s
.90478 .13745 m
.90478 .13745 L
.90994 .13072 L
.90994 .13072 L
.90478 .13745 L
s
.90994 .13072 m
.90994 .13072 L
.91667 .12556 L
.91667 .12556 L
.90994 .13072 L
s
.91667 .12556 m
.91667 .12556 L
.9245 .12232 L
.9245 .12232 L
.91667 .12556 L
s
.9245 .12232 m
.9245 .12232 L
.9329 .12121 L
.9329 .12121 L
.9245 .12232 L
s
.9329 .12121 m
.9329 .12121 L
.9413 .12232 L
.9413 .12232 L
.9329 .12121 L
s
.9413 .12232 m
.9413 .12232 L
.94913 .12556 L
.94913 .12556 L
.9413 .12232 L
s
.94913 .12556 m
.94913 .12556 L
.95586 .13072 L
.95586 .13072 L
.94913 .12556 L
s
.95586 .13072 m
.95586 .13072 L
.96102 .13745 L
.96102 .13745 L
.95586 .13072 L
s
.96102 .13745 m
.96102 .13745 L
.96426 .14528 L
.96426 .14528 L
.96102 .13745 L
s
.96426 .14528 m
.96426 .14528 L
.96537 .15368 L
.96537 .15368 L
.96426 .14528 L
s
.5 g
.90043 .24026 m
.90043 .24026 L
.91126 .24026 L
.91126 .24026 L
.90043 .24026 L
F
.91126 .24026 m
.91126 .24026 L
.92208 .24026 L
.92208 .24026 L
.91126 .24026 L
F
.92208 .24026 m
.92208 .24026 L
.9329 .24026 L
.9329 .24026 L
.92208 .24026 L
F
.9329 .24026 m
.9329 .24026 L
.94372 .24026 L
.94372 .24026 L
.9329 .24026 L
F
.94372 .24026 m
.94372 .24026 L
.95455 .24026 L
.95455 .24026 L
.94372 .24026 L
F
.95455 .24026 m
.95455 .24026 L
.96537 .24026 L
.96537 .24026 L
.95455 .24026 L
F
0 g
.90043 .24026 m
.91126 .24026 L
.92208 .24026 L
.9329 .24026 L
.94372 .24026 L
.95455 .24026 L
.96537 .24026 L
.96537 .24026 L
.95455 .24026 L
.94372 .24026 L
.9329 .24026 L
.92208 .24026 L
.91126 .24026 L
.90043 .24026 L
.90043 .24026 L
s
.5 g
.9329 .20779 m
.9329 .20779 L
.9329 .21861 L
.9329 .21861 L
.9329 .20779 L
F
.9329 .21861 m
.9329 .21861 L
.9329 .22944 L
.9329 .22944 L
.9329 .21861 L
F
.9329 .22944 m
.9329 .22944 L
.9329 .24026 L
.9329 .24026 L
.9329 .22944 L
F
.9329 .24026 m
.9329 .24026 L
.9329 .25108 L
.9329 .25108 L
.9329 .24026 L
F
.9329 .25108 m
.9329 .25108 L
.9329 .2619 L
.9329 .2619 L
.9329 .25108 L
F
.9329 .2619 m
.9329 .2619 L
.9329 .27273 L
.9329 .27273 L
.9329 .2619 L
F
0 g
.9329 .20779 m
.9329 .21861 L
.9329 .22944 L
.9329 .24026 L
.9329 .25108 L
.9329 .2619 L
.9329 .27273 L
.9329 .27273 L
.9329 .2619 L
.9329 .25108 L
.9329 .24026 L
.9329 .22944 L
.9329 .21861 L
.9329 .20779 L
.9329 .20779 L
s
.5 g
.95586 .2173 m
.96102 .22403 L
.96796 .2052 L
.95586 .2173 L
F
.97077 .22032 m
.96796 .2052 L
.96102 .22403 L
.97077 .22032 L
F
.96102 .22403 m
.96426 .23186 L
.97077 .22032 L
.96102 .22403 L
F
.97078 .23296 m
.97077 .22032 L
.96426 .23186 L
.97078 .23296 L
F
.96426 .23186 m
.96537 .24026 L
.97078 .23296 L
.96426 .23186 L
F
.97078 .24026 m
.97078 .23296 L
.96537 .24026 L
.97078 .24026 L
F
.96537 .24026 m
.96426 .24866 L
.97078 .24026 L
.96537 .24026 L
F
.97078 .24756 m
.97078 .24026 L
.96426 .24866 L
.97078 .24756 L
F
.96426 .24866 m
.96102 .25649 L
.97078 .24756 L
.96426 .24866 L
F
.97077 .26019 m
.97078 .24756 L
.96102 .25649 L
.97077 .26019 L
F
.96102 .25649 m
.95586 .26322 L
.97077 .26019 L
.96102 .25649 L
F
.96796 .27532 m
.97077 .26019 L
.95586 .26322 L
.96796 .27532 L
F
.95586 .26322 m
.94913 .26838 L
.96796 .27532 L
.95586 .26322 L
F
.95284 .27813 m
.96796 .27532 L
.94913 .26838 L
.95284 .27813 L
F
.94913 .26838 m
.9413 .27162 L
.95284 .27813 L
.94913 .26838 L
F
.9402 .27814 m
.95284 .27813 L
.9413 .27162 L
.9402 .27814 L
F
.9413 .27162 m
.9329 .27273 L
.9402 .27814 L
.9413 .27162 L
F
.93291 .27814 m
.9402 .27814 L
.9329 .27273 L
.93291 .27814 L
F
.9329 .27273 m
.9245 .27162 L
.93291 .27814 L
.9329 .27273 L
F
.9256 .27814 m
.93291 .27814 L
.9245 .27162 L
.9256 .27814 L
F
.9245 .27162 m
.91667 .26838 L
.9256 .27814 L
.9245 .27162 L
F
.91297 .27813 m
.9256 .27814 L
.91667 .26838 L
.91297 .27813 L
F
.91667 .26838 m
.90994 .26322 L
.91297 .27813 L
.91667 .26838 L
F
.89784 .27532 m
.91297 .27813 L
.90994 .26322 L
.89784 .27532 L
F
.90994 .26322 m
.90478 .25649 L
.89784 .27532 L
.90994 .26322 L
F
.89504 .26019 m
.89784 .27532 L
.90478 .25649 L
.89504 .26019 L
F
.90478 .25649 m
.90154 .24866 L
.89504 .26019 L
.90478 .25649 L
F
.89502 .24756 m
.89504 .26019 L
.90154 .24866 L
.89502 .24756 L
F
.90154 .24866 m
.90043 .24026 L
.89502 .24756 L
.90154 .24866 L
F
.89502 .24027 m
.89502 .24756 L
.90043 .24026 L
.89502 .24027 L
F
.90043 .24026 m
.90154 .23186 L
.89502 .24027 L
.90043 .24026 L
F
.89502 .23296 m
.89502 .24027 L
.90154 .23186 L
.89502 .23296 L
F
.90154 .23186 m
.90478 .22403 L
.89502 .23296 L
.90154 .23186 L
F
.89504 .22032 m
.89502 .23296 L
.90478 .22403 L
.89504 .22032 L
F
.90478 .22403 m
.90994 .2173 L
.89504 .22032 L
.90478 .22403 L
F
.89784 .2052 m
.89504 .22032 L
.90994 .2173 L
.89784 .2052 L
F
.90994 .2173 m
.91667 .21214 L
.89784 .2052 L
.90994 .2173 L
F
.91297 .20239 m
.89784 .2052 L
.91667 .21214 L
.91297 .20239 L
F
.91667 .21214 m
.9245 .2089 L
.91297 .20239 L
.91667 .21214 L
F
.9256 .20238 m
.91297 .20239 L
.9245 .2089 L
.9256 .20238 L
F
.9245 .2089 m
.9329 .20779 L
.9256 .20238 L
.9245 .2089 L
F
.93291 .20238 m
.9256 .20238 L
.9329 .20779 L
.93291 .20238 L
F
.9329 .20779 m
.9413 .2089 L
.93291 .20238 L
.9329 .20779 L
F
.9402 .20238 m
.93291 .20238 L
.9413 .2089 L
.9402 .20238 L
F
.9413 .2089 m
.94913 .21214 L
.9402 .20238 L
.9413 .2089 L
F
.95284 .20239 m
.9402 .20238 L
.94913 .21214 L
.95284 .20239 L
F
.94913 .21214 m
.95586 .2173 L
.95284 .20239 L
.94913 .21214 L
F
.96796 .2052 m
.95284 .20239 L
.95586 .2173 L
.96796 .2052 L
F
.95586 .2173 m
.95586 .2173 L
.96796 .2052 L
.95586 .2173 L
F
.96796 .2052 m
.96796 .2052 L
.95586 .2173 L
.96796 .2052 L
F
.96796 .2052 m
.97077 .22032 L
.97619 .19697 L
.96796 .2052 L
F
.97619 .20929 m
.97619 .19697 L
.97077 .22032 L
.97619 .20929 L
F
.97077 .22032 m
.97078 .23296 L
.97619 .20929 L
.97077 .22032 L
F
.97619 .22243 m
.97619 .20929 L
.97078 .23296 L
.97619 .22243 L
F
.97078 .23296 m
.97078 .24026 L
.97619 .22243 L
.97078 .23296 L
F
.97619 .24026 m
.97619 .22243 L
.97078 .24026 L
.97619 .24026 L
F
.97078 .24026 m
.97078 .24756 L
.97619 .24026 L
.97078 .24026 L
F
.97619 .25809 m
.97619 .24026 L
.97078 .24756 L
.97619 .25809 L
F
.97078 .24756 m
.97077 .26019 L
.97619 .25809 L
.97078 .24756 L
F
.97619 .27123 m
.97619 .25809 L
.97077 .26019 L
.97619 .27123 L
F
.97077 .26019 m
.96796 .27532 L
.97619 .27123 L
.97077 .26019 L
F
.97619 .28355 m
.97619 .27123 L
.96796 .27532 L
.97619 .28355 L
F
.96796 .27532 m
.95284 .27813 L
.97619 .28355 L
.96796 .27532 L
F
.96387 .28355 m
.97619 .28355 L
.95284 .27813 L
.96387 .28355 L
F
.95284 .27813 m
.9402 .27814 L
.96387 .28355 L
.95284 .27813 L
F
.95073 .28355 m
.96387 .28355 L
.9402 .27814 L
.95073 .28355 L
F
.9402 .27814 m
.93291 .27814 L
.95073 .28355 L
.9402 .27814 L
F
.93965 .28355 m
.95073 .28355 L
.93291 .27814 L
.93965 .28355 L
F
.93291 .27814 m
.9256 .27814 L
.93965 .28355 L
.93291 .27814 L
F
.91507 .28355 m
.93965 .28355 L
.9256 .27814 L
.91507 .28355 L
F
.9256 .27814 m
.91297 .27813 L
.91507 .28355 L
.9256 .27814 L
F
.90193 .28355 m
.91507 .28355 L
.91297 .27813 L
.90193 .28355 L
F
.91297 .27813 m
.89784 .27532 L
.90193 .28355 L
.91297 .27813 L
F
.88961 .28355 m
.90193 .28355 L
.89784 .27532 L
.88961 .28355 L
F
.89784 .27532 m
.89504 .26019 L
.88961 .28355 L
.89784 .27532 L
F
.88961 .27123 m
.88961 .28355 L
.89504 .26019 L
.88961 .27123 L
F
.89504 .26019 m
.89502 .24756 L
.88961 .27123 L
.89504 .26019 L
F
.88961 .25809 m
.88961 .27123 L
.89502 .24756 L
.88961 .25809 L
F
.89502 .24756 m
.89502 .24027 L
.88961 .25809 L
.89502 .24756 L
F
.88961 .24724 m
.88961 .25809 L
.89502 .24027 L
.88961 .24724 L
F
.89502 .24027 m
.89502 .23296 L
.88961 .24724 L
.89502 .24027 L
F
.88961 .22243 m
.88961 .24724 L
.89502 .23296 L
.88961 .22243 L
F
.89502 .23296 m
.89504 .22032 L
.88961 .22243 L
.89502 .23296 L
F
.88961 .20929 m
.88961 .22243 L
.89504 .22032 L
.88961 .20929 L
F
.89504 .22032 m
.89784 .2052 L
.88961 .20929 L
.89504 .22032 L
F
.88961 .19697 m
.88961 .20929 L
.89784 .2052 L
.88961 .19697 L
F
.89784 .2052 m
.91297 .20239 L
.88961 .19697 L
.89784 .2052 L
F
.90193 .19697 m
.88961 .19697 L
.91297 .20239 L
.90193 .19697 L
F
.91297 .20239 m
.9256 .20238 L
.90193 .19697 L
.91297 .20239 L
F
.91507 .19697 m
.90193 .19697 L
.9256 .20238 L
.91507 .19697 L
F
.9256 .20238 m
.93291 .20238 L
.91507 .19697 L
.9256 .20238 L
F
.94003 .19697 m
.91507 .19697 L
.93291 .20238 L
.94003 .19697 L
F
.93291 .20238 m
.9402 .20238 L
.94003 .19697 L
.93291 .20238 L
F
.95073 .19697 m
.94003 .19697 L
.9402 .20238 L
.95073 .19697 L
F
.9402 .20238 m
.95284 .20239 L
.95073 .19697 L
.9402 .20238 L
F
.96387 .19697 m
.95073 .19697 L
.95284 .20239 L
.96387 .19697 L
F
.95284 .20239 m
.96796 .2052 L
.96387 .19697 L
.95284 .20239 L
F
.97619 .19697 m
.96387 .19697 L
.96796 .2052 L
.97619 .19697 L
F
.96796 .2052 m
.96796 .2052 L
.97619 .19697 L
.96796 .2052 L
F
.97619 .19697 m
.97619 .19697 L
.96796 .2052 L
.97619 .19697 L
F
0 g
.96537 .24026 m
.96426 .24866 L
.96102 .25649 L
.95586 .26322 L
.94913 .26838 L
.9413 .27162 L
.9329 .27273 L
.9245 .27162 L
.91667 .26838 L
.90994 .26322 L
.90478 .25649 L
.90154 .24866 L
.90043 .24026 L
.90154 .23186 L
.90478 .22403 L
.90994 .2173 L
.91667 .21214 L
.9245 .2089 L
.9329 .20779 L
.9413 .2089 L
.94913 .21214 L
.95586 .2173 L
.96102 .22403 L
.96426 .23186 L
.96537 .24026 L
s
.97619 .28355 m
.96176 .28355 L
.94733 .28355 L
.9329 .28355 L
.91847 .28355 L
.90404 .28355 L
.88961 .28355 L
.88961 .28355 L
.88961 .26912 L
.88961 .25469 L
.88961 .24026 L
.88961 .22583 L
.88961 .2114 L
.88961 .19697 L
.88961 .19697 L
.90404 .19697 L
.91847 .19697 L
.9329 .19697 L
.94733 .19697 L
.96176 .19697 L
.97619 .19697 L
.97619 .19697 L
.97619 .2114 L
.97619 .22583 L
.97619 .24026 L
.97619 .25469 L
.97619 .26912 L
.97619 .28355 L
s
.96537 .24026 m
.96537 .24026 L
.96426 .24866 L
.96426 .24866 L
.96537 .24026 L
s
.96426 .24866 m
.96426 .24866 L
.96102 .25649 L
.96102 .25649 L
.96426 .24866 L
s
.96102 .25649 m
.96102 .25649 L
.95586 .26322 L
.95586 .26322 L
.96102 .25649 L
s
.95586 .26322 m
.95586 .26322 L
.94913 .26838 L
.94913 .26838 L
.95586 .26322 L
s
.94913 .26838 m
.94913 .26838 L
.9413 .27162 L
.9413 .27162 L
.94913 .26838 L
s
.9413 .27162 m
.9413 .27162 L
.9329 .27273 L
.9329 .27273 L
.9413 .27162 L
s
.9329 .27273 m
.9329 .27273 L
.9245 .27162 L
.9245 .27162 L
.9329 .27273 L
s
.9245 .27162 m
.9245 .27162 L
.91667 .26838 L
.91667 .26838 L
.9245 .27162 L
s
.91667 .26838 m
.91667 .26838 L
.90994 .26322 L
.90994 .26322 L
.91667 .26838 L
s
.90994 .26322 m
.90994 .26322 L
.90478 .25649 L
.90478 .25649 L
.90994 .26322 L
s
.90478 .25649 m
.90478 .25649 L
.90154 .24866 L
.90154 .24866 L
.90478 .25649 L
s
.90154 .24866 m
.90154 .24866 L
.90043 .24026 L
.90043 .24026 L
.90154 .24866 L
s
.90043 .24026 m
.90043 .24026 L
.90154 .23186 L
.90154 .23186 L
.90043 .24026 L
s
.90154 .23186 m
.90154 .23186 L
.90478 .22403 L
.90478 .22403 L
.90154 .23186 L
s
.90478 .22403 m
.90478 .22403 L
.90994 .2173 L
.90994 .2173 L
.90478 .22403 L
s
.90994 .2173 m
.90994 .2173 L
.91667 .21214 L
.91667 .21214 L
.90994 .2173 L
s
.91667 .21214 m
.91667 .21214 L
.9245 .2089 L
.9245 .2089 L
.91667 .21214 L
s
.9245 .2089 m
.9245 .2089 L
.9329 .20779 L
.9329 .20779 L
.9245 .2089 L
s
.9329 .20779 m
.9329 .20779 L
.9413 .2089 L
.9413 .2089 L
.9329 .20779 L
s
.9413 .2089 m
.9413 .2089 L
.94913 .21214 L
.94913 .21214 L
.9413 .2089 L
s
.94913 .21214 m
.94913 .21214 L
.95586 .2173 L
.95586 .2173 L
.94913 .21214 L
s
.95586 .2173 m
.95586 .2173 L
.96102 .22403 L
.96102 .22403 L
.95586 .2173 L
s
.96102 .22403 m
.96102 .22403 L
.96426 .23186 L
.96426 .23186 L
.96102 .22403 L
s
.96426 .23186 m
.96426 .23186 L
.96537 .24026 L
.96537 .24026 L
.96426 .23186 L
s
.5 g
.90043 .32684 m
.90043 .32684 L
.91126 .32684 L
.91126 .32684 L
.90043 .32684 L
F
.91126 .32684 m
.91126 .32684 L
.92208 .32684 L
.92208 .32684 L
.91126 .32684 L
F
.92208 .32684 m
.92208 .32684 L
.9329 .32684 L
.9329 .32684 L
.92208 .32684 L
F
.9329 .32684 m
.9329 .32684 L
.94372 .32684 L
.94372 .32684 L
.9329 .32684 L
F
.94372 .32684 m
.94372 .32684 L
.95455 .32684 L
.95455 .32684 L
.94372 .32684 L
F
.95455 .32684 m
.95455 .32684 L
.96537 .32684 L
.96537 .32684 L
.95455 .32684 L
F
0 g
.90043 .32684 m
.91126 .32684 L
.92208 .32684 L
.9329 .32684 L
.94372 .32684 L
.95455 .32684 L
.96537 .32684 L
.96537 .32684 L
.95455 .32684 L
.94372 .32684 L
.9329 .32684 L
.92208 .32684 L
.91126 .32684 L
.90043 .32684 L
.90043 .32684 L
s
.5 g
.9329 .29437 m
.9329 .29437 L
.9329 .30519 L
.9329 .30519 L
.9329 .29437 L
F
.9329 .30519 m
.9329 .30519 L
.9329 .31602 L
.9329 .31602 L
.9329 .30519 L
F
.9329 .31602 m
.9329 .31602 L
.9329 .32684 L
.9329 .32684 L
.9329 .31602 L
F
.9329 .32684 m
.9329 .32684 L
.9329 .33766 L
.9329 .33766 L
.9329 .32684 L
F
.9329 .33766 m
.9329 .33766 L
.9329 .34848 L
.9329 .34848 L
.9329 .33766 L
F
.9329 .34848 m
.9329 .34848 L
.9329 .35931 L
.9329 .35931 L
.9329 .34848 L
F
0 g
.9329 .29437 m
.9329 .30519 L
.9329 .31602 L
.9329 .32684 L
.9329 .33766 L
.9329 .34848 L
.9329 .35931 L
.9329 .35931 L
.9329 .34848 L
.9329 .33766 L
.9329 .32684 L
.9329 .31602 L
.9329 .30519 L
.9329 .29437 L
.9329 .29437 L
s
.5 g
.95586 .30388 m
.96102 .31061 L
.96796 .29178 L
.95586 .30388 L
F
.97077 .3069 m
.96796 .29178 L
.96102 .31061 L
.97077 .3069 L
F
.96102 .31061 m
.96426 .31844 L
.97077 .3069 L
.96102 .31061 L
F
.97078 .31954 m
.97077 .3069 L
.96426 .31844 L
.97078 .31954 L
F
.96426 .31844 m
.96537 .32684 L
.97078 .31954 L
.96426 .31844 L
F
.97078 .32684 m
.97078 .31954 L
.96537 .32684 L
.97078 .32684 L
F
.96537 .32684 m
.96426 .33524 L
.97078 .32684 L
.96537 .32684 L
F
.97078 .33414 m
.97078 .32684 L
.96426 .33524 L
.97078 .33414 L
F
.96426 .33524 m
.96102 .34307 L
.97078 .33414 L
.96426 .33524 L
F
.97077 .34678 m
.97078 .33414 L
.96102 .34307 L
.97077 .34678 L
F
.96102 .34307 m
.95586 .3498 L
.97077 .34678 L
.96102 .34307 L
F
.96796 .3619 m
.97077 .34678 L
.95586 .3498 L
.96796 .3619 L
F
.95586 .3498 m
.94913 .35496 L
.96796 .3619 L
.95586 .3498 L
F
.95284 .36471 m
.96796 .3619 L
.94913 .35496 L
.95284 .36471 L
F
.94913 .35496 m
.9413 .3582 L
.95284 .36471 L
.94913 .35496 L
F
.9402 .36472 m
.95284 .36471 L
.9413 .3582 L
.9402 .36472 L
F
.9413 .3582 m
.9329 .35931 L
.9402 .36472 L
.9413 .3582 L
F
.93291 .36472 m
.9402 .36472 L
.9329 .35931 L
.93291 .36472 L
F
.9329 .35931 m
.9245 .3582 L
.93291 .36472 L
.9329 .35931 L
F
.9256 .36472 m
.93291 .36472 L
.9245 .3582 L
.9256 .36472 L
F
.9245 .3582 m
.91667 .35496 L
.9256 .36472 L
.9245 .3582 L
F
.91297 .36471 m
.9256 .36472 L
.91667 .35496 L
.91297 .36471 L
F
.91667 .35496 m
.90994 .3498 L
.91297 .36471 L
.91667 .35496 L
F
.89784 .3619 m
.91297 .36471 L
.90994 .3498 L
.89784 .3619 L
F
.90994 .3498 m
.90478 .34307 L
.89784 .3619 L
.90994 .3498 L
F
.89504 .34678 m
.89784 .3619 L
.90478 .34307 L
.89504 .34678 L
F
.90478 .34307 m
.90154 .33524 L
.89504 .34678 L
.90478 .34307 L
F
.89502 .33414 m
.89504 .34678 L
.90154 .33524 L
.89502 .33414 L
F
.90154 .33524 m
.90043 .32684 L
.89502 .33414 L
.90154 .33524 L
F
.89502 .32685 m
.89502 .33414 L
.90043 .32684 L
.89502 .32685 L
F
.90043 .32684 m
.90154 .31844 L
.89502 .32685 L
.90043 .32684 L
F
.89502 .31954 m
.89502 .32685 L
.90154 .31844 L
.89502 .31954 L
F
.90154 .31844 m
.90478 .31061 L
.89502 .31954 L
.90154 .31844 L
F
.89504 .3069 m
.89502 .31954 L
.90478 .31061 L
.89504 .3069 L
F
.90478 .31061 m
.90994 .30388 L
.89504 .3069 L
.90478 .31061 L
F
.89784 .29178 m
.89504 .3069 L
.90994 .30388 L
.89784 .29178 L
F
.90994 .30388 m
.91667 .29872 L
.89784 .29178 L
.90994 .30388 L
F
.91297 .28897 m
.89784 .29178 L
.91667 .29872 L
.91297 .28897 L
F
.91667 .29872 m
.9245 .29548 L
.91297 .28897 L
.91667 .29872 L
F
.9256 .28896 m
.91297 .28897 L
.9245 .29548 L
.9256 .28896 L
F
.9245 .29548 m
.9329 .29437 L
.9256 .28896 L
.9245 .29548 L
F
.93291 .28896 m
.9256 .28896 L
.9329 .29437 L
.93291 .28896 L
F
.9329 .29437 m
.9413 .29548 L
.93291 .28896 L
.9329 .29437 L
F
.9402 .28896 m
.93291 .28896 L
.9413 .29548 L
.9402 .28896 L
F
.9413 .29548 m
.94913 .29872 L
.9402 .28896 L
.9413 .29548 L
F
.95284 .28897 m
.9402 .28896 L
.94913 .29872 L
.95284 .28897 L
F
.94913 .29872 m
.95586 .30388 L
.95284 .28897 L
.94913 .29872 L
F
.96796 .29178 m
.95284 .28897 L
.95586 .30388 L
.96796 .29178 L
F
.95586 .30388 m
.95586 .30388 L
.96796 .29178 L
.95586 .30388 L
F
.96796 .29178 m
.96796 .29178 L
.95586 .30388 L
.96796 .29178 L
F
.96796 .29178 m
.97077 .3069 L
.97619 .28355 L
.96796 .29178 L
F
.97619 .29587 m
.97619 .28355 L
.97077 .3069 L
.97619 .29587 L
F
.97077 .3069 m
.97078 .31954 L
.97619 .29587 L
.97077 .3069 L
F
.97619 .30901 m
.97619 .29587 L
.97078 .31954 L
.97619 .30901 L
F
.97078 .31954 m
.97078 .32684 L
.97619 .30901 L
.97078 .31954 L
F
.97619 .32684 m
.97619 .30901 L
.97078 .32684 L
.97619 .32684 L
F
.97078 .32684 m
.97078 .33414 L
.97619 .32684 L
.97078 .32684 L
F
.97619 .34467 m
.97619 .32684 L
.97078 .33414 L
.97619 .34467 L
F
.97078 .33414 m
.97077 .34678 L
.97619 .34467 L
.97078 .33414 L
F
.97619 .35781 m
.97619 .34467 L
.97077 .34678 L
.97619 .35781 L
F
.97077 .34678 m
.96796 .3619 L
.97619 .35781 L
.97077 .34678 L
F
.97619 .37013 m
.97619 .35781 L
.96796 .3619 L
.97619 .37013 L
F
.96796 .3619 m
.95284 .36471 L
.97619 .37013 L
.96796 .3619 L
F
.96387 .37013 m
.97619 .37013 L
.95284 .36471 L
.96387 .37013 L
F
.95284 .36471 m
.9402 .36472 L
.96387 .37013 L
.95284 .36471 L
F
.95073 .37013 m
.96387 .37013 L
.9402 .36472 L
.95073 .37013 L
F
.9402 .36472 m
.93291 .36472 L
.95073 .37013 L
.9402 .36472 L
F
.93965 .37013 m
.95073 .37013 L
.93291 .36472 L
.93965 .37013 L
F
.93291 .36472 m
.9256 .36472 L
.93965 .37013 L
.93291 .36472 L
F
.91507 .37013 m
.93965 .37013 L
.9256 .36472 L
.91507 .37013 L
F
.9256 .36472 m
.91297 .36471 L
.91507 .37013 L
.9256 .36472 L
F
.90193 .37013 m
.91507 .37013 L
.91297 .36471 L
.90193 .37013 L
F
.91297 .36471 m
.89784 .3619 L
.90193 .37013 L
.91297 .36471 L
F
.88961 .37013 m
.90193 .37013 L
.89784 .3619 L
.88961 .37013 L
F
.89784 .3619 m
.89504 .34678 L
.88961 .37013 L
.89784 .3619 L
F
.88961 .35781 m
.88961 .37013 L
.89504 .34678 L
.88961 .35781 L
F
.89504 .34678 m
.89502 .33414 L
.88961 .35781 L
.89504 .34678 L
F
.88961 .34467 m
.88961 .35781 L
.89502 .33414 L
.88961 .34467 L
F
.89502 .33414 m
.89502 .32685 L
.88961 .34467 L
.89502 .33414 L
F
.88961 .33382 m
.88961 .34467 L
.89502 .32685 L
.88961 .33382 L
F
.89502 .32685 m
.89502 .31954 L
.88961 .33382 L
.89502 .32685 L
F
.88961 .30901 m
.88961 .33382 L
.89502 .31954 L
.88961 .30901 L
F
.89502 .31954 m
.89504 .3069 L
.88961 .30901 L
.89502 .31954 L
F
.88961 .29587 m
.88961 .30901 L
.89504 .3069 L
.88961 .29587 L
F
.89504 .3069 m
.89784 .29178 L
.88961 .29587 L
.89504 .3069 L
F
.88961 .28355 m
.88961 .29587 L
.89784 .29178 L
.88961 .28355 L
F
.89784 .29178 m
.91297 .28897 L
.88961 .28355 L
.89784 .29178 L
F
.90193 .28355 m
.88961 .28355 L
.91297 .28897 L
.90193 .28355 L
F
.91297 .28897 m
.9256 .28896 L
.90193 .28355 L
.91297 .28897 L
F
.91507 .28355 m
.90193 .28355 L
.9256 .28896 L
.91507 .28355 L
F
.9256 .28896 m
.93291 .28896 L
.91507 .28355 L
.9256 .28896 L
F
.94003 .28355 m
.91507 .28355 L
.93291 .28896 L
.94003 .28355 L
F
.93291 .28896 m
.9402 .28896 L
.94003 .28355 L
.93291 .28896 L
F
.95073 .28355 m
.94003 .28355 L
.9402 .28896 L
.95073 .28355 L
F
.9402 .28896 m
.95284 .28897 L
.95073 .28355 L
.9402 .28896 L
F
.96387 .28355 m
.95073 .28355 L
.95284 .28897 L
.96387 .28355 L
F
.95284 .28897 m
.96796 .29178 L
.96387 .28355 L
.95284 .28897 L
F
.97619 .28355 m
.96387 .28355 L
.96796 .29178 L
.97619 .28355 L
F
.96796 .29178 m
.96796 .29178 L
.97619 .28355 L
.96796 .29178 L
F
.97619 .28355 m
.97619 .28355 L
.96796 .29178 L
.97619 .28355 L
F
0 g
.96537 .32684 m
.96426 .33524 L
.96102 .34307 L
.95586 .3498 L
.94913 .35496 L
.9413 .3582 L
.9329 .35931 L
.9245 .3582 L
.91667 .35496 L
.90994 .3498 L
.90478 .34307 L
.90154 .33524 L
.90043 .32684 L
.90154 .31844 L
.90478 .31061 L
.90994 .30388 L
.91667 .29872 L
.9245 .29548 L
.9329 .29437 L
.9413 .29548 L
.94913 .29872 L
.95586 .30388 L
.96102 .31061 L
.96426 .31844 L
.96537 .32684 L
s
.97619 .37013 m
.96176 .37013 L
.94733 .37013 L
.9329 .37013 L
.91847 .37013 L
.90404 .37013 L
.88961 .37013 L
.88961 .37013 L
.88961 .3557 L
.88961 .34127 L
.88961 .32684 L
.88961 .31241 L
.88961 .29798 L
.88961 .28355 L
.88961 .28355 L
.90404 .28355 L
.91847 .28355 L
.9329 .28355 L
.94733 .28355 L
.96176 .28355 L
.97619 .28355 L
.97619 .28355 L
.97619 .29798 L
.97619 .31241 L
.97619 .32684 L
.97619 .34127 L
.97619 .3557 L
.97619 .37013 L
s
.96537 .32684 m
.96537 .32684 L
.96426 .33524 L
.96426 .33524 L
.96537 .32684 L
s
.96426 .33524 m
.96426 .33524 L
.96102 .34307 L
.96102 .34307 L
.96426 .33524 L
s
.96102 .34307 m
.96102 .34307 L
.95586 .3498 L
.95586 .3498 L
.96102 .34307 L
s
.95586 .3498 m
.95586 .3498 L
.94913 .35496 L
.94913 .35496 L
.95586 .3498 L
s
.94913 .35496 m
.94913 .35496 L
.9413 .3582 L
.9413 .3582 L
.94913 .35496 L
s
.9413 .3582 m
.9413 .3582 L
.9329 .35931 L
.9329 .35931 L
.9413 .3582 L
s
.9329 .35931 m
.9329 .35931 L
.9245 .3582 L
.9245 .3582 L
.9329 .35931 L
s
.9245 .3582 m
.9245 .3582 L
.91667 .35496 L
.91667 .35496 L
.9245 .3582 L
s
.91667 .35496 m
.91667 .35496 L
.90994 .3498 L
.90994 .3498 L
.91667 .35496 L
s
.90994 .3498 m
.90994 .3498 L
.90478 .34307 L
.90478 .34307 L
.90994 .3498 L
s
.90478 .34307 m
.90478 .34307 L
.90154 .33524 L
.90154 .33524 L
.90478 .34307 L
s
.90154 .33524 m
.90154 .33524 L
.90043 .32684 L
.90043 .32684 L
.90154 .33524 L
s
.90043 .32684 m
.90043 .32684 L
.90154 .31844 L
.90154 .31844 L
.90043 .32684 L
s
.90154 .31844 m
.90154 .31844 L
.90478 .31061 L
.90478 .31061 L
.90154 .31844 L
s
.90478 .31061 m
.90478 .31061 L
.90994 .30388 L
.90994 .30388 L
.90478 .31061 L
s
.90994 .30388 m
.90994 .30388 L
.91667 .29872 L
.91667 .29872 L
.90994 .30388 L
s
.91667 .29872 m
.91667 .29872 L
.9245 .29548 L
.9245 .29548 L
.91667 .29872 L
s
.9245 .29548 m
.9245 .29548 L
.9329 .29437 L
.9329 .29437 L
.9245 .29548 L
s
.9329 .29437 m
.9329 .29437 L
.9413 .29548 L
.9413 .29548 L
.9329 .29437 L
s
.9413 .29548 m
.9413 .29548 L
.94913 .29872 L
.94913 .29872 L
.9413 .29548 L
s
.94913 .29872 m
.94913 .29872 L
.95586 .30388 L
.95586 .30388 L
.94913 .29872 L
s
.95586 .30388 m
.95586 .30388 L
.96102 .31061 L
.96102 .31061 L
.95586 .30388 L
s
.96102 .31061 m
.96102 .31061 L
.96426 .31844 L
.96426 .31844 L
.96102 .31061 L
s
.96426 .31844 m
.96426 .31844 L
.96537 .32684 L
.96537 .32684 L
.96426 .31844 L
s
.5 g
.90043 .41342 m
.90043 .41342 L
.91126 .41342 L
.91126 .41342 L
.90043 .41342 L
F
.91126 .41342 m
.91126 .41342 L
.92208 .41342 L
.92208 .41342 L
.91126 .41342 L
F
.92208 .41342 m
.92208 .41342 L
.9329 .41342 L
.9329 .41342 L
.92208 .41342 L
F
.9329 .41342 m
.9329 .41342 L
.94372 .41342 L
.94372 .41342 L
.9329 .41342 L
F
.94372 .41342 m
.94372 .41342 L
.95455 .41342 L
.95455 .41342 L
.94372 .41342 L
F
.95455 .41342 m
.95455 .41342 L
.96537 .41342 L
.96537 .41342 L
.95455 .41342 L
F
0 g
.90043 .41342 m
.91126 .41342 L
.92208 .41342 L
.9329 .41342 L
.94372 .41342 L
.95455 .41342 L
.96537 .41342 L
.96537 .41342 L
.95455 .41342 L
.94372 .41342 L
.9329 .41342 L
.92208 .41342 L
.91126 .41342 L
.90043 .41342 L
.90043 .41342 L
s
.5 g
.9329 .38095 m
.9329 .38095 L
.9329 .39177 L
.9329 .39177 L
.9329 .38095 L
F
.9329 .39177 m
.9329 .39177 L
.9329 .4026 L
.9329 .4026 L
.9329 .39177 L
F
.9329 .4026 m
.9329 .4026 L
.9329 .41342 L
.9329 .41342 L
.9329 .4026 L
F
.9329 .41342 m
.9329 .41342 L
.9329 .42424 L
.9329 .42424 L
.9329 .41342 L
F
.9329 .42424 m
.9329 .42424 L
.9329 .43506 L
.9329 .43506 L
.9329 .42424 L
F
.9329 .43506 m
.9329 .43506 L
.9329 .44589 L
.9329 .44589 L
.9329 .43506 L
F
0 g
.9329 .38095 m
.9329 .39177 L
.9329 .4026 L
.9329 .41342 L
.9329 .42424 L
.9329 .43506 L
.9329 .44589 L
.9329 .44589 L
.9329 .43506 L
.9329 .42424 L
.9329 .41342 L
.9329 .4026 L
.9329 .39177 L
.9329 .38095 L
.9329 .38095 L
s
.5 g
.95586 .39046 m
.96102 .39719 L
.96796 .37836 L
.95586 .39046 L
F
.97077 .39348 m
.96796 .37836 L
.96102 .39719 L
.97077 .39348 L
F
.96102 .39719 m
.96426 .40502 L
.97077 .39348 L
.96102 .39719 L
F
.97078 .40612 m
.97077 .39348 L
.96426 .40502 L
.97078 .40612 L
F
.96426 .40502 m
.96537 .41342 L
.97078 .40612 L
.96426 .40502 L
F
.97078 .41342 m
.97078 .40612 L
.96537 .41342 L
.97078 .41342 L
F
.96537 .41342 m
.96426 .42182 L
.97078 .41342 L
.96537 .41342 L
F
.97078 .42072 m
.97078 .41342 L
.96426 .42182 L
.97078 .42072 L
F
.96426 .42182 m
.96102 .42965 L
.97078 .42072 L
.96426 .42182 L
F
.97077 .43336 m
.97078 .42072 L
.96102 .42965 L
.97077 .43336 L
F
.96102 .42965 m
.95586 .43638 L
.97077 .43336 L
.96102 .42965 L
F
.96796 .44848 m
.97077 .43336 L
.95586 .43638 L
.96796 .44848 L
F
.95586 .43638 m
.94913 .44154 L
.96796 .44848 L
.95586 .43638 L
F
.95284 .45129 m
.96796 .44848 L
.94913 .44154 L
.95284 .45129 L
F
.94913 .44154 m
.9413 .44478 L
.95284 .45129 L
.94913 .44154 L
F
.9402 .4513 m
.95284 .45129 L
.9413 .44478 L
.9402 .4513 L
F
.9413 .44478 m
.9329 .44589 L
.9402 .4513 L
.9413 .44478 L
F
.93291 .4513 m
.9402 .4513 L
.9329 .44589 L
.93291 .4513 L
F
.9329 .44589 m
.9245 .44478 L
.93291 .4513 L
.9329 .44589 L
F
.9256 .4513 m
.93291 .4513 L
.9245 .44478 L
.9256 .4513 L
F
.9245 .44478 m
.91667 .44154 L
.9256 .4513 L
.9245 .44478 L
F
.91297 .45129 m
.9256 .4513 L
.91667 .44154 L
.91297 .45129 L
F
.91667 .44154 m
.90994 .43638 L
.91297 .45129 L
.91667 .44154 L
F
.89784 .44848 m
.91297 .45129 L
.90994 .43638 L
.89784 .44848 L
F
.90994 .43638 m
.90478 .42965 L
.89784 .44848 L
.90994 .43638 L
F
.89504 .43336 m
.89784 .44848 L
.90478 .42965 L
.89504 .43336 L
F
.90478 .42965 m
.90154 .42182 L
.89504 .43336 L
.90478 .42965 L
F
.89502 .42072 m
.89504 .43336 L
.90154 .42182 L
.89502 .42072 L
F
.90154 .42182 m
.90043 .41342 L
.89502 .42072 L
.90154 .42182 L
F
.89502 .41343 m
.89502 .42072 L
.90043 .41342 L
.89502 .41343 L
F
.90043 .41342 m
.90154 .40502 L
.89502 .41343 L
.90043 .41342 L
F
.89502 .40612 m
.89502 .41343 L
.90154 .40502 L
.89502 .40612 L
F
.90154 .40502 m
.90478 .39719 L
.89502 .40612 L
.90154 .40502 L
F
.89504 .39348 m
.89502 .40612 L
.90478 .39719 L
.89504 .39348 L
F
.90478 .39719 m
.90994 .39046 L
.89504 .39348 L
.90478 .39719 L
F
.89784 .37836 m
.89504 .39348 L
.90994 .39046 L
.89784 .37836 L
F
.90994 .39046 m
.91667 .3853 L
.89784 .37836 L
.90994 .39046 L
F
.91297 .37555 m
.89784 .37836 L
.91667 .3853 L
.91297 .37555 L
F
.91667 .3853 m
.9245 .38206 L
.91297 .37555 L
.91667 .3853 L
F
.9256 .37554 m
.91297 .37555 L
.9245 .38206 L
.9256 .37554 L
F
.9245 .38206 m
.9329 .38095 L
.9256 .37554 L
.9245 .38206 L
F
.93291 .37554 m
.9256 .37554 L
.9329 .38095 L
.93291 .37554 L
F
.9329 .38095 m
.9413 .38206 L
.93291 .37554 L
.9329 .38095 L
F
.9402 .37554 m
.93291 .37554 L
.9413 .38206 L
.9402 .37554 L
F
.9413 .38206 m
.94913 .3853 L
.9402 .37554 L
.9413 .38206 L
F
.95284 .37555 m
.9402 .37554 L
.94913 .3853 L
.95284 .37555 L
F
.94913 .3853 m
.95586 .39046 L
.95284 .37555 L
.94913 .3853 L
F
.96796 .37836 m
.95284 .37555 L
.95586 .39046 L
.96796 .37836 L
F
.95586 .39046 m
.95586 .39046 L
.96796 .37836 L
.95586 .39046 L
F
.96796 .37836 m
.96796 .37836 L
.95586 .39046 L
.96796 .37836 L
F
.96796 .37836 m
.97077 .39348 L
.97619 .37013 L
.96796 .37836 L
F
.97619 .38245 m
.97619 .37013 L
.97077 .39348 L
.97619 .38245 L
F
.97077 .39348 m
.97078 .40612 L
.97619 .38245 L
.97077 .39348 L
F
.97619 .39559 m
.97619 .38245 L
.97078 .40612 L
.97619 .39559 L
F
.97078 .40612 m
.97078 .41342 L
.97619 .39559 L
.97078 .40612 L
F
.97619 .41342 m
.97619 .39559 L
.97078 .41342 L
.97619 .41342 L
F
.97078 .41342 m
.97078 .42072 L
.97619 .41342 L
.97078 .41342 L
F
.97619 .43125 m
.97619 .41342 L
.97078 .42072 L
.97619 .43125 L
F
.97078 .42072 m
.97077 .43336 L
.97619 .43125 L
.97078 .42072 L
F
.97619 .44439 m
.97619 .43125 L
.97077 .43336 L
.97619 .44439 L
F
.97077 .43336 m
.96796 .44848 L
.97619 .44439 L
.97077 .43336 L
F
.97619 .45671 m
.97619 .44439 L
.96796 .44848 L
.97619 .45671 L
F
.96796 .44848 m
.95284 .45129 L
.97619 .45671 L
.96796 .44848 L
F
.96387 .45671 m
.97619 .45671 L
.95284 .45129 L
.96387 .45671 L
F
.95284 .45129 m
.9402 .4513 L
.96387 .45671 L
.95284 .45129 L
F
.95073 .45671 m
.96387 .45671 L
.9402 .4513 L
.95073 .45671 L
F
.9402 .4513 m
.93291 .4513 L
.95073 .45671 L
.9402 .4513 L
F
.93965 .45671 m
.95073 .45671 L
.93291 .4513 L
.93965 .45671 L
F
.93291 .4513 m
.9256 .4513 L
.93965 .45671 L
.93291 .4513 L
F
.91507 .45671 m
.93965 .45671 L
.9256 .4513 L
.91507 .45671 L
F
.9256 .4513 m
.91297 .45129 L
.91507 .45671 L
.9256 .4513 L
F
.90193 .45671 m
.91507 .45671 L
.91297 .45129 L
.90193 .45671 L
F
.91297 .45129 m
.89784 .44848 L
.90193 .45671 L
.91297 .45129 L
F
.88961 .45671 m
.90193 .45671 L
.89784 .44848 L
.88961 .45671 L
F
.89784 .44848 m
.89504 .43336 L
.88961 .45671 L
.89784 .44848 L
F
.88961 .44439 m
.88961 .45671 L
.89504 .43336 L
.88961 .44439 L
F
.89504 .43336 m
.89502 .42072 L
.88961 .44439 L
.89504 .43336 L
F
.88961 .43125 m
.88961 .44439 L
.89502 .42072 L
.88961 .43125 L
F
.89502 .42072 m
.89502 .41343 L
.88961 .43125 L
.89502 .42072 L
F
.88961 .42041 m
.88961 .43125 L
.89502 .41343 L
.88961 .42041 L
F
.89502 .41343 m
.89502 .40612 L
.88961 .42041 L
.89502 .41343 L
F
.88961 .39559 m
.88961 .42041 L
.89502 .40612 L
.88961 .39559 L
F
.89502 .40612 m
.89504 .39348 L
.88961 .39559 L
.89502 .40612 L
F
.88961 .38245 m
.88961 .39559 L
.89504 .39348 L
.88961 .38245 L
F
.89504 .39348 m
.89784 .37836 L
.88961 .38245 L
.89504 .39348 L
F
.88961 .37013 m
.88961 .38245 L
.89784 .37836 L
.88961 .37013 L
F
.89784 .37836 m
.91297 .37555 L
.88961 .37013 L
.89784 .37836 L
F
.90193 .37013 m
.88961 .37013 L
.91297 .37555 L
.90193 .37013 L
F
.91297 .37555 m
.9256 .37554 L
.90193 .37013 L
.91297 .37555 L
F
.91507 .37013 m
.90193 .37013 L
.9256 .37554 L
.91507 .37013 L
F
.9256 .37554 m
.93291 .37554 L
.91507 .37013 L
.9256 .37554 L
F
.94003 .37013 m
.91507 .37013 L
.93291 .37554 L
.94003 .37013 L
F
.93291 .37554 m
.9402 .37554 L
.94003 .37013 L
.93291 .37554 L
F
.95073 .37013 m
.94003 .37013 L
.9402 .37554 L
.95073 .37013 L
F
.9402 .37554 m
.95284 .37555 L
.95073 .37013 L
.9402 .37554 L
F
.96387 .37013 m
.95073 .37013 L
.95284 .37555 L
.96387 .37013 L
F
.95284 .37555 m
.96796 .37836 L
.96387 .37013 L
.95284 .37555 L
F
.97619 .37013 m
.96387 .37013 L
.96796 .37836 L
.97619 .37013 L
F
.96796 .37836 m
.96796 .37836 L
.97619 .37013 L
.96796 .37836 L
F
.97619 .37013 m
.97619 .37013 L
.96796 .37836 L
.97619 .37013 L
F
0 g
.96537 .41342 m
.96426 .42182 L
.96102 .42965 L
.95586 .43638 L
.94913 .44154 L
.9413 .44478 L
.9329 .44589 L
.9245 .44478 L
.91667 .44154 L
.90994 .43638 L
.90478 .42965 L
.90154 .42182 L
.90043 .41342 L
.90154 .40502 L
.90478 .39719 L
.90994 .39046 L
.91667 .3853 L
.9245 .38206 L
.9329 .38095 L
.9413 .38206 L
.94913 .3853 L
.95586 .39046 L
.96102 .39719 L
.96426 .40502 L
.96537 .41342 L
s
.97619 .45671 m
.96176 .45671 L
.94733 .45671 L
.9329 .45671 L
.91847 .45671 L
.90404 .45671 L
.88961 .45671 L
.88961 .45671 L
.88961 .44228 L
.88961 .42785 L
.88961 .41342 L
.88961 .39899 L
.88961 .38456 L
.88961 .37013 L
.88961 .37013 L
.90404 .37013 L
.91847 .37013 L
.9329 .37013 L
.94733 .37013 L
.96176 .37013 L
.97619 .37013 L
.97619 .37013 L
.97619 .38456 L
.97619 .39899 L
.97619 .41342 L
.97619 .42785 L
.97619 .44228 L
.97619 .45671 L
s
.96537 .41342 m
.96537 .41342 L
.96426 .42182 L
.96426 .42182 L
.96537 .41342 L
s
.96426 .42182 m
.96426 .42182 L
.96102 .42965 L
.96102 .42965 L
.96426 .42182 L
s
.96102 .42965 m
.96102 .42965 L
.95586 .43638 L
.95586 .43638 L
.96102 .42965 L
s
.95586 .43638 m
.95586 .43638 L
.94913 .44154 L
.94913 .44154 L
.95586 .43638 L
s
.94913 .44154 m
.94913 .44154 L
.9413 .44478 L
.9413 .44478 L
.94913 .44154 L
s
.9413 .44478 m
.9413 .44478 L
.9329 .44589 L
.9329 .44589 L
.9413 .44478 L
s
.9329 .44589 m
.9329 .44589 L
.9245 .44478 L
.9245 .44478 L
.9329 .44589 L
s
.9245 .44478 m
.9245 .44478 L
.91667 .44154 L
.91667 .44154 L
.9245 .44478 L
s
.91667 .44154 m
.91667 .44154 L
.90994 .43638 L
.90994 .43638 L
.91667 .44154 L
s
.90994 .43638 m
.90994 .43638 L
.90478 .42965 L
.90478 .42965 L
.90994 .43638 L
s
.90478 .42965 m
.90478 .42965 L
.90154 .42182 L
.90154 .42182 L
.90478 .42965 L
s
.90154 .42182 m
.90154 .42182 L
.90043 .41342 L
.90043 .41342 L
.90154 .42182 L
s
.90043 .41342 m
.90043 .41342 L
.90154 .40502 L
.90154 .40502 L
.90043 .41342 L
s
.90154 .40502 m
.90154 .40502 L
.90478 .39719 L
.90478 .39719 L
.90154 .40502 L
s
.90478 .39719 m
.90478 .39719 L
.90994 .39046 L
.90994 .39046 L
.90478 .39719 L
s
.90994 .39046 m
.90994 .39046 L
.91667 .3853 L
.91667 .3853 L
.90994 .39046 L
s
.91667 .3853 m
.91667 .3853 L
.9245 .38206 L
.9245 .38206 L
.91667 .3853 L
s
.9245 .38206 m
.9245 .38206 L
.9329 .38095 L
.9329 .38095 L
.9245 .38206 L
s
.9329 .38095 m
.9329 .38095 L
.9413 .38206 L
.9413 .38206 L
.9329 .38095 L
s
.9413 .38206 m
.9413 .38206 L
.94913 .3853 L
.94913 .3853 L
.9413 .38206 L
s
.94913 .3853 m
.94913 .3853 L
.95586 .39046 L
.95586 .39046 L
.94913 .3853 L
s
.95586 .39046 m
.95586 .39046 L
.96102 .39719 L
.96102 .39719 L
.95586 .39046 L
s
.96102 .39719 m
.96102 .39719 L
.96426 .40502 L
.96426 .40502 L
.96102 .39719 L
s
.96426 .40502 m
.96426 .40502 L
.96537 .41342 L
.96537 .41342 L
.96426 .40502 L
s
.5 g
.90043 .5 m
.90043 .5 L
.91126 .5 L
.91126 .5 L
.90043 .5 L
F
.91126 .5 m
.91126 .5 L
.92208 .5 L
.92208 .5 L
.91126 .5 L
F
.92208 .5 m
.92208 .5 L
.9329 .5 L
.9329 .5 L
.92208 .5 L
F
.9329 .5 m
.9329 .5 L
.94372 .5 L
.94372 .5 L
.9329 .5 L
F
.94372 .5 m
.94372 .5 L
.95455 .5 L
.95455 .5 L
.94372 .5 L
F
.95455 .5 m
.95455 .5 L
.96537 .5 L
.96537 .5 L
.95455 .5 L
F
0 g
.90043 .5 m
.91126 .5 L
.92208 .5 L
.9329 .5 L
.94372 .5 L
.95455 .5 L
.96537 .5 L
.96537 .5 L
.95455 .5 L
.94372 .5 L
.9329 .5 L
.92208 .5 L
.91126 .5 L
.90043 .5 L
.90043 .5 L
s
.5 g
.9329 .46753 m
.9329 .46753 L
.9329 .47835 L
.9329 .47835 L
.9329 .46753 L
F
.9329 .47835 m
.9329 .47835 L
.9329 .48918 L
.9329 .48918 L
.9329 .47835 L
F
.9329 .48918 m
.9329 .48918 L
.9329 .5 L
.9329 .5 L
.9329 .48918 L
F
.9329 .5 m
.9329 .5 L
.9329 .51082 L
.9329 .51082 L
.9329 .5 L
F
.9329 .51082 m
.9329 .51082 L
.9329 .52165 L
.9329 .52165 L
.9329 .51082 L
F
.9329 .52165 m
.9329 .52165 L
.9329 .53247 L
.9329 .53247 L
.9329 .52165 L
F
0 g
.9329 .46753 m
.9329 .47835 L
.9329 .48918 L
.9329 .5 L
.9329 .51082 L
.9329 .52165 L
.9329 .53247 L
.9329 .53247 L
.9329 .52165 L
.9329 .51082 L
.9329 .5 L
.9329 .48918 L
.9329 .47835 L
.9329 .46753 L
.9329 .46753 L
s
.5 g
.95586 .47704 m
.96102 .48377 L
.96796 .46494 L
.95586 .47704 L
F
.97077 .48006 m
.96796 .46494 L
.96102 .48377 L
.97077 .48006 L
F
.96102 .48377 m
.96426 .4916 L
.97077 .48006 L
.96102 .48377 L
F
.97078 .4927 m
.97077 .48006 L
.96426 .4916 L
.97078 .4927 L
F
.96426 .4916 m
.96537 .5 L
.97078 .4927 L
.96426 .4916 L
F
.97078 .5 m
.97078 .4927 L
.96537 .5 L
.97078 .5 L
F
.96537 .5 m
.96426 .5084 L
.97078 .5 L
.96537 .5 L
F
.97078 .5073 m
.97078 .5 L
.96426 .5084 L
.97078 .5073 L
F
.96426 .5084 m
.96102 .51623 L
.97078 .5073 L
.96426 .5084 L
F
.97077 .51994 m
.97078 .5073 L
.96102 .51623 L
.97077 .51994 L
F
.96102 .51623 m
.95586 .52296 L
.97077 .51994 L
.96102 .51623 L
F
.96796 .53506 m
.97077 .51994 L
.95586 .52296 L
.96796 .53506 L
F
.95586 .52296 m
.94913 .52812 L
.96796 .53506 L
.95586 .52296 L
F
.95284 .53787 m
.96796 .53506 L
.94913 .52812 L
.95284 .53787 L
F
.94913 .52812 m
.9413 .53136 L
.95284 .53787 L
.94913 .52812 L
F
.9402 .53788 m
.95284 .53787 L
.9413 .53136 L
.9402 .53788 L
F
.9413 .53136 m
.9329 .53247 L
.9402 .53788 L
.9413 .53136 L
F
.93291 .53788 m
.9402 .53788 L
.9329 .53247 L
.93291 .53788 L
F
.9329 .53247 m
.9245 .53136 L
.93291 .53788 L
.9329 .53247 L
F
.9256 .53788 m
.93291 .53788 L
.9245 .53136 L
.9256 .53788 L
F
.9245 .53136 m
.91667 .52812 L
.9256 .53788 L
.9245 .53136 L
F
.91297 .53787 m
.9256 .53788 L
.91667 .52812 L
.91297 .53787 L
F
.91667 .52812 m
.90994 .52296 L
.91297 .53787 L
.91667 .52812 L
F
.89784 .53506 m
.91297 .53787 L
.90994 .52296 L
.89784 .53506 L
F
.90994 .52296 m
.90478 .51623 L
.89784 .53506 L
.90994 .52296 L
F
.89504 .51994 m
.89784 .53506 L
.90478 .51623 L
.89504 .51994 L
F
.90478 .51623 m
.90154 .5084 L
.89504 .51994 L
.90478 .51623 L
F
.89502 .5073 m
.89504 .51994 L
.90154 .5084 L
.89502 .5073 L
F
.90154 .5084 m
.90043 .5 L
.89502 .5073 L
.90154 .5084 L
F
.89502 .50001 m
.89502 .5073 L
.90043 .5 L
.89502 .50001 L
F
.90043 .5 m
.90154 .4916 L
.89502 .50001 L
.90043 .5 L
F
.89502 .4927 m
.89502 .50001 L
.90154 .4916 L
.89502 .4927 L
F
.90154 .4916 m
.90478 .48377 L
.89502 .4927 L
.90154 .4916 L
F
.89504 .48006 m
.89502 .4927 L
.90478 .48377 L
.89504 .48006 L
F
.90478 .48377 m
.90994 .47704 L
.89504 .48006 L
.90478 .48377 L
F
.89784 .46494 m
.89504 .48006 L
.90994 .47704 L
.89784 .46494 L
F
.90994 .47704 m
.91667 .47188 L
.89784 .46494 L
.90994 .47704 L
F
.91297 .46213 m
.89784 .46494 L
.91667 .47188 L
.91297 .46213 L
F
.91667 .47188 m
.9245 .46864 L
.91297 .46213 L
.91667 .47188 L
F
.9256 .46212 m
.91297 .46213 L
.9245 .46864 L
.9256 .46212 L
F
.9245 .46864 m
.9329 .46753 L
.9256 .46212 L
.9245 .46864 L
F
.93291 .46212 m
.9256 .46212 L
.9329 .46753 L
.93291 .46212 L
F
.9329 .46753 m
.9413 .46864 L
.93291 .46212 L
.9329 .46753 L
F
.9402 .46212 m
.93291 .46212 L
.9413 .46864 L
.9402 .46212 L
F
.9413 .46864 m
.94913 .47188 L
.9402 .46212 L
.9413 .46864 L
F
.95284 .46213 m
.9402 .46212 L
.94913 .47188 L
.95284 .46213 L
F
.94913 .47188 m
.95586 .47704 L
.95284 .46213 L
.94913 .47188 L
F
.96796 .46494 m
.95284 .46213 L
.95586 .47704 L
.96796 .46494 L
F
.95586 .47704 m
.95586 .47704 L
.96796 .46494 L
.95586 .47704 L
F
.96796 .46494 m
.96796 .46494 L
.95586 .47704 L
.96796 .46494 L
F
.96796 .46494 m
.97077 .48006 L
.97619 .45671 L
.96796 .46494 L
F
.97619 .46903 m
.97619 .45671 L
.97077 .48006 L
.97619 .46903 L
F
.97077 .48006 m
.97078 .4927 L
.97619 .46903 L
.97077 .48006 L
F
.97619 .48217 m
.97619 .46903 L
.97078 .4927 L
.97619 .48217 L
F
.97078 .4927 m
.97078 .5 L
.97619 .48217 L
.97078 .4927 L
F
.97619 .5 m
.97619 .48217 L
.97078 .5 L
.97619 .5 L
F
.97078 .5 m
.97078 .5073 L
.97619 .5 L
.97078 .5 L
F
.97619 .51783 m
.97619 .5 L
.97078 .5073 L
.97619 .51783 L
F
.97078 .5073 m
.97077 .51994 L
.97619 .51783 L
.97078 .5073 L
F
.97619 .53097 m
.97619 .51783 L
.97077 .51994 L
.97619 .53097 L
F
.97077 .51994 m
.96796 .53506 L
.97619 .53097 L
.97077 .51994 L
F
.97619 .54329 m
.97619 .53097 L
.96796 .53506 L
.97619 .54329 L
F
.96796 .53506 m
.95284 .53787 L
.97619 .54329 L
.96796 .53506 L
F
.96387 .54329 m
.97619 .54329 L
.95284 .53787 L
.96387 .54329 L
F
.95284 .53787 m
.9402 .53788 L
.96387 .54329 L
.95284 .53787 L
F
.95073 .54329 m
.96387 .54329 L
.9402 .53788 L
.95073 .54329 L
F
.9402 .53788 m
.93291 .53788 L
.95073 .54329 L
.9402 .53788 L
F
.93965 .54329 m
.95073 .54329 L
.93291 .53788 L
.93965 .54329 L
F
.93291 .53788 m
.9256 .53788 L
.93965 .54329 L
.93291 .53788 L
F
.91507 .54329 m
.93965 .54329 L
.9256 .53788 L
.91507 .54329 L
F
.9256 .53788 m
.91297 .53787 L
.91507 .54329 L
.9256 .53788 L
F
.90193 .54329 m
.91507 .54329 L
.91297 .53787 L
.90193 .54329 L
F
.91297 .53787 m
.89784 .53506 L
.90193 .54329 L
.91297 .53787 L
F
.88961 .54329 m
.90193 .54329 L
.89784 .53506 L
.88961 .54329 L
F
.89784 .53506 m
.89504 .51994 L
.88961 .54329 L
.89784 .53506 L
F
.88961 .53097 m
.88961 .54329 L
.89504 .51994 L
.88961 .53097 L
F
.89504 .51994 m
.89502 .5073 L
.88961 .53097 L
.89504 .51994 L
F
.88961 .51783 m
.88961 .53097 L
.89502 .5073 L
.88961 .51783 L
F
.89502 .5073 m
.89502 .50001 L
.88961 .51783 L
.89502 .5073 L
F
.88961 .50699 m
.88961 .51783 L
.89502 .50001 L
.88961 .50699 L
F
.89502 .50001 m
.89502 .4927 L
.88961 .50699 L
.89502 .50001 L
F
.88961 .48217 m
.88961 .50699 L
.89502 .4927 L
.88961 .48217 L
F
.89502 .4927 m
.89504 .48006 L
.88961 .48217 L
.89502 .4927 L
F
.88961 .46903 m
.88961 .48217 L
.89504 .48006 L
.88961 .46903 L
F
.89504 .48006 m
.89784 .46494 L
.88961 .46903 L
.89504 .48006 L
F
.88961 .45671 m
.88961 .46903 L
.89784 .46494 L
.88961 .45671 L
F
.89784 .46494 m
.91297 .46213 L
.88961 .45671 L
.89784 .46494 L
F
.90193 .45671 m
.88961 .45671 L
.91297 .46213 L
.90193 .45671 L
F
.91297 .46213 m
.9256 .46212 L
.90193 .45671 L
.91297 .46213 L
F
.91507 .45671 m
.90193 .45671 L
.9256 .46212 L
.91507 .45671 L
F
.9256 .46212 m
.93291 .46212 L
.91507 .45671 L
.9256 .46212 L
F
.94003 .45671 m
.91507 .45671 L
.93291 .46212 L
.94003 .45671 L
F
.93291 .46212 m
.9402 .46212 L
.94003 .45671 L
.93291 .46212 L
F
.95073 .45671 m
.94003 .45671 L
.9402 .46212 L
.95073 .45671 L
F
.9402 .46212 m
.95284 .46213 L
.95073 .45671 L
.9402 .46212 L
F
.96387 .45671 m
.95073 .45671 L
.95284 .46213 L
.96387 .45671 L
F
.95284 .46213 m
.96796 .46494 L
.96387 .45671 L
.95284 .46213 L
F
.97619 .45671 m
.96387 .45671 L
.96796 .46494 L
.97619 .45671 L
F
.96796 .46494 m
.96796 .46494 L
.97619 .45671 L
.96796 .46494 L
F
.97619 .45671 m
.97619 .45671 L
.96796 .46494 L
.97619 .45671 L
F
0 g
.96537 .5 m
.96426 .5084 L
.96102 .51623 L
.95586 .52296 L
.94913 .52812 L
.9413 .53136 L
.9329 .53247 L
.9245 .53136 L
.91667 .52812 L
.90994 .52296 L
.90478 .51623 L
.90154 .5084 L
.90043 .5 L
.90154 .4916 L
.90478 .48377 L
.90994 .47704 L
.91667 .47188 L
.9245 .46864 L
.9329 .46753 L
.9413 .46864 L
.94913 .47188 L
.95586 .47704 L
.96102 .48377 L
.96426 .4916 L
.96537 .5 L
s
.97619 .54329 m
.96176 .54329 L
.94733 .54329 L
.9329 .54329 L
.91847 .54329 L
.90404 .54329 L
.88961 .54329 L
.88961 .54329 L
.88961 .52886 L
.88961 .51443 L
.88961 .5 L
.88961 .48557 L
.88961 .47114 L
.88961 .45671 L
.88961 .45671 L
.90404 .45671 L
.91847 .45671 L
.9329 .45671 L
.94733 .45671 L
.96176 .45671 L
.97619 .45671 L
.97619 .45671 L
.97619 .47114 L
.97619 .48557 L
.97619 .5 L
.97619 .51443 L
.97619 .52886 L
.97619 .54329 L
s
.96537 .5 m
.96537 .5 L
.96426 .5084 L
.96426 .5084 L
.96537 .5 L
s
.96426 .5084 m
.96426 .5084 L
.96102 .51623 L
.96102 .51623 L
.96426 .5084 L
s
.96102 .51623 m
.96102 .51623 L
.95586 .52296 L
.95586 .52296 L
.96102 .51623 L
s
.95586 .52296 m
.95586 .52296 L
.94913 .52812 L
.94913 .52812 L
.95586 .52296 L
s
.94913 .52812 m
.94913 .52812 L
.9413 .53136 L
.9413 .53136 L
.94913 .52812 L
s
.9413 .53136 m
.9413 .53136 L
.9329 .53247 L
.9329 .53247 L
.9413 .53136 L
s
.9329 .53247 m
.9329 .53247 L
.9245 .53136 L
.9245 .53136 L
.9329 .53247 L
s
.9245 .53136 m
.9245 .53136 L
.91667 .52812 L
.91667 .52812 L
.9245 .53136 L
s
.91667 .52812 m
.91667 .52812 L
.90994 .52296 L
.90994 .52296 L
.91667 .52812 L
s
.90994 .52296 m
.90994 .52296 L
.90478 .51623 L
.90478 .51623 L
.90994 .52296 L
s
.90478 .51623 m
.90478 .51623 L
.90154 .5084 L
.90154 .5084 L
.90478 .51623 L
s
.90154 .5084 m
.90154 .5084 L
.90043 .5 L
.90043 .5 L
.90154 .5084 L
s
.90043 .5 m
.90043 .5 L
.90154 .4916 L
.90154 .4916 L
.90043 .5 L
s
.90154 .4916 m
.90154 .4916 L
.90478 .48377 L
.90478 .48377 L
.90154 .4916 L
s
.90478 .48377 m
.90478 .48377 L
.90994 .47704 L
.90994 .47704 L
.90478 .48377 L
s
.90994 .47704 m
.90994 .47704 L
.91667 .47188 L
.91667 .47188 L
.90994 .47704 L
s
.91667 .47188 m
.91667 .47188 L
.9245 .46864 L
.9245 .46864 L
.91667 .47188 L
s
.9245 .46864 m
.9245 .46864 L
.9329 .46753 L
.9329 .46753 L
.9245 .46864 L
s
.9329 .46753 m
.9329 .46753 L
.9413 .46864 L
.9413 .46864 L
.9329 .46753 L
s
.9413 .46864 m
.9413 .46864 L
.94913 .47188 L
.94913 .47188 L
.9413 .46864 L
s
.94913 .47188 m
.94913 .47188 L
.95586 .47704 L
.95586 .47704 L
.94913 .47188 L
s
.95586 .47704 m
.95586 .47704 L
.96102 .48377 L
.96102 .48377 L
.95586 .47704 L
s
.96102 .48377 m
.96102 .48377 L
.96426 .4916 L
.96426 .4916 L
.96102 .48377 L
s
.96426 .4916 m
.96426 .4916 L
.96537 .5 L
.96537 .5 L
.96426 .4916 L
s
.5 g
.90043 .58658 m
.90043 .58658 L
.91126 .58658 L
.91126 .58658 L
.90043 .58658 L
F
.91126 .58658 m
.91126 .58658 L
.92208 .58658 L
.92208 .58658 L
.91126 .58658 L
F
.92208 .58658 m
.92208 .58658 L
.9329 .58658 L
.9329 .58658 L
.92208 .58658 L
F
.9329 .58658 m
.9329 .58658 L
.94372 .58658 L
.94372 .58658 L
.9329 .58658 L
F
.94372 .58658 m
.94372 .58658 L
.95455 .58658 L
.95455 .58658 L
.94372 .58658 L
F
.95455 .58658 m
.95455 .58658 L
.96537 .58658 L
.96537 .58658 L
.95455 .58658 L
F
0 g
.90043 .58658 m
.91126 .58658 L
.92208 .58658 L
.9329 .58658 L
.94372 .58658 L
.95455 .58658 L
.96537 .58658 L
.96537 .58658 L
.95455 .58658 L
.94372 .58658 L
.9329 .58658 L
.92208 .58658 L
.91126 .58658 L
.90043 .58658 L
.90043 .58658 L
s
.5 g
.9329 .55411 m
.9329 .55411 L
.9329 .56494 L
.9329 .56494 L
.9329 .55411 L
F
.9329 .56494 m
.9329 .56494 L
.9329 .57576 L
.9329 .57576 L
.9329 .56494 L
F
.9329 .57576 m
.9329 .57576 L
.9329 .58658 L
.9329 .58658 L
.9329 .57576 L
F
.9329 .58658 m
.9329 .58658 L
.9329 .5974 L
.9329 .5974 L
.9329 .58658 L
F
.9329 .5974 m
.9329 .5974 L
.9329 .60823 L
.9329 .60823 L
.9329 .5974 L
F
.9329 .60823 m
.9329 .60823 L
.9329 .61905 L
.9329 .61905 L
.9329 .60823 L
F
0 g
.9329 .55411 m
.9329 .56494 L
.9329 .57576 L
.9329 .58658 L
.9329 .5974 L
.9329 .60823 L
.9329 .61905 L
.9329 .61905 L
.9329 .60823 L
.9329 .5974 L
.9329 .58658 L
.9329 .57576 L
.9329 .56494 L
.9329 .55411 L
.9329 .55411 L
s
.5 g
.95586 .56362 m
.96102 .57035 L
.96796 .55152 L
.95586 .56362 L
F
.97077 .56664 m
.96796 .55152 L
.96102 .57035 L
.97077 .56664 L
F
.96102 .57035 m
.96426 .57818 L
.97077 .56664 L
.96102 .57035 L
F
.97078 .57928 m
.97077 .56664 L
.96426 .57818 L
.97078 .57928 L
F
.96426 .57818 m
.96537 .58658 L
.97078 .57928 L
.96426 .57818 L
F
.97078 .58658 m
.97078 .57928 L
.96537 .58658 L
.97078 .58658 L
F
.96537 .58658 m
.96426 .59498 L
.97078 .58658 L
.96537 .58658 L
F
.97078 .59388 m
.97078 .58658 L
.96426 .59498 L
.97078 .59388 L
F
.96426 .59498 m
.96102 .60281 L
.97078 .59388 L
.96426 .59498 L
F
.97077 .60652 m
.97078 .59388 L
.96102 .60281 L
.97077 .60652 L
F
.96102 .60281 m
.95586 .60954 L
.97077 .60652 L
.96102 .60281 L
F
.96796 .62164 m
.97077 .60652 L
.95586 .60954 L
.96796 .62164 L
F
.95586 .60954 m
.94913 .6147 L
.96796 .62164 L
.95586 .60954 L
F
.95284 .62445 m
.96796 .62164 L
.94913 .6147 L
.95284 .62445 L
F
.94913 .6147 m
.9413 .61794 L
.95284 .62445 L
.94913 .6147 L
F
.9402 .62446 m
.95284 .62445 L
.9413 .61794 L
.9402 .62446 L
F
.9413 .61794 m
.9329 .61905 L
.9402 .62446 L
.9413 .61794 L
F
.93291 .62446 m
.9402 .62446 L
.9329 .61905 L
.93291 .62446 L
F
.9329 .61905 m
.9245 .61794 L
.93291 .62446 L
.9329 .61905 L
F
.9256 .62446 m
.93291 .62446 L
.9245 .61794 L
.9256 .62446 L
F
.9245 .61794 m
.91667 .6147 L
.9256 .62446 L
.9245 .61794 L
F
.91297 .62445 m
.9256 .62446 L
.91667 .6147 L
.91297 .62445 L
F
.91667 .6147 m
.90994 .60954 L
.91297 .62445 L
.91667 .6147 L
F
.89784 .62164 m
.91297 .62445 L
.90994 .60954 L
.89784 .62164 L
F
.90994 .60954 m
.90478 .60281 L
.89784 .62164 L
.90994 .60954 L
F
.89504 .60652 m
.89784 .62164 L
.90478 .60281 L
.89504 .60652 L
F
.90478 .60281 m
.90154 .59498 L
.89504 .60652 L
.90478 .60281 L
F
.89502 .59388 m
.89504 .60652 L
.90154 .59498 L
.89502 .59388 L
F
.90154 .59498 m
.90043 .58658 L
.89502 .59388 L
.90154 .59498 L
F
.89502 .58659 m
.89502 .59388 L
.90043 .58658 L
.89502 .58659 L
F
.90043 .58658 m
.90154 .57818 L
.89502 .58659 L
.90043 .58658 L
F
.89502 .57928 m
.89502 .58659 L
.90154 .57818 L
.89502 .57928 L
F
.90154 .57818 m
.90478 .57035 L
.89502 .57928 L
.90154 .57818 L
F
.89504 .56664 m
.89502 .57928 L
.90478 .57035 L
.89504 .56664 L
F
.90478 .57035 m
.90994 .56362 L
.89504 .56664 L
.90478 .57035 L
F
.89784 .55152 m
.89504 .56664 L
.90994 .56362 L
.89784 .55152 L
F
.90994 .56362 m
.91667 .55846 L
.89784 .55152 L
.90994 .56362 L
F
.91297 .54871 m
.89784 .55152 L
.91667 .55846 L
.91297 .54871 L
F
.91667 .55846 m
.9245 .55522 L
.91297 .54871 L
.91667 .55846 L
F
.9256 .5487 m
.91297 .54871 L
.9245 .55522 L
.9256 .5487 L
F
.9245 .55522 m
.9329 .55411 L
.9256 .5487 L
.9245 .55522 L
F
.93291 .5487 m
.9256 .5487 L
.9329 .55411 L
.93291 .5487 L
F
.9329 .55411 m
.9413 .55522 L
.93291 .5487 L
.9329 .55411 L
F
.9402 .5487 m
.93291 .5487 L
.9413 .55522 L
.9402 .5487 L
F
.9413 .55522 m
.94913 .55846 L
.9402 .5487 L
.9413 .55522 L
F
.95284 .54871 m
.9402 .5487 L
.94913 .55846 L
.95284 .54871 L
F
.94913 .55846 m
.95586 .56362 L
.95284 .54871 L
.94913 .55846 L
F
.96796 .55152 m
.95284 .54871 L
.95586 .56362 L
.96796 .55152 L
F
.95586 .56362 m
.95586 .56362 L
.96796 .55152 L
.95586 .56362 L
F
.96796 .55152 m
.96796 .55152 L
.95586 .56362 L
.96796 .55152 L
F
.96796 .55152 m
.97077 .56664 L
.97619 .54329 L
.96796 .55152 L
F
.97619 .55561 m
.97619 .54329 L
.97077 .56664 L
.97619 .55561 L
F
.97077 .56664 m
.97078 .57928 L
.97619 .55561 L
.97077 .56664 L
F
.97619 .56875 m
.97619 .55561 L
.97078 .57928 L
.97619 .56875 L
F
.97078 .57928 m
.97078 .58658 L
.97619 .56875 L
.97078 .57928 L
F
.97619 .58658 m
.97619 .56875 L
.97078 .58658 L
.97619 .58658 L
F
.97078 .58658 m
.97078 .59388 L
.97619 .58658 L
.97078 .58658 L
F
.97619 .60441 m
.97619 .58658 L
.97078 .59388 L
.97619 .60441 L
F
.97078 .59388 m
.97077 .60652 L
.97619 .60441 L
.97078 .59388 L
F
.97619 .61755 m
.97619 .60441 L
.97077 .60652 L
.97619 .61755 L
F
.97077 .60652 m
.96796 .62164 L
.97619 .61755 L
.97077 .60652 L
F
.97619 .62987 m
.97619 .61755 L
.96796 .62164 L
.97619 .62987 L
F
.96796 .62164 m
.95284 .62445 L
.97619 .62987 L
.96796 .62164 L
F
.96387 .62987 m
.97619 .62987 L
.95284 .62445 L
.96387 .62987 L
F
.95284 .62445 m
.9402 .62446 L
.96387 .62987 L
.95284 .62445 L
F
.95073 .62987 m
.96387 .62987 L
.9402 .62446 L
.95073 .62987 L
F
.9402 .62446 m
.93291 .62446 L
.95073 .62987 L
.9402 .62446 L
F
.93965 .62987 m
.95073 .62987 L
.93291 .62446 L
.93965 .62987 L
F
.93291 .62446 m
.9256 .62446 L
.93965 .62987 L
.93291 .62446 L
F
.91507 .62987 m
.93965 .62987 L
.9256 .62446 L
.91507 .62987 L
F
.9256 .62446 m
.91297 .62445 L
.91507 .62987 L
.9256 .62446 L
F
.90193 .62987 m
.91507 .62987 L
.91297 .62445 L
.90193 .62987 L
F
.91297 .62445 m
.89784 .62164 L
.90193 .62987 L
.91297 .62445 L
F
.88961 .62987 m
.90193 .62987 L
.89784 .62164 L
.88961 .62987 L
F
.89784 .62164 m
.89504 .60652 L
.88961 .62987 L
.89784 .62164 L
F
.88961 .61755 m
.88961 .62987 L
.89504 .60652 L
.88961 .61755 L
F
.89504 .60652 m
.89502 .59388 L
.88961 .61755 L
.89504 .60652 L
F
.88961 .60441 m
.88961 .61755 L
.89502 .59388 L
.88961 .60441 L
F
.89502 .59388 m
.89502 .58659 L
.88961 .60441 L
.89502 .59388 L
F
.88961 .59357 m
.88961 .60441 L
.89502 .58659 L
.88961 .59357 L
F
.89502 .58659 m
.89502 .57928 L
.88961 .59357 L
.89502 .58659 L
F
.88961 .56875 m
.88961 .59357 L
.89502 .57928 L
.88961 .56875 L
F
.89502 .57928 m
.89504 .56664 L
.88961 .56875 L
.89502 .57928 L
F
.88961 .55561 m
.88961 .56875 L
.89504 .56664 L
.88961 .55561 L
F
.89504 .56664 m
.89784 .55152 L
.88961 .55561 L
.89504 .56664 L
F
.88961 .54329 m
.88961 .55561 L
.89784 .55152 L
.88961 .54329 L
F
.89784 .55152 m
.91297 .54871 L
.88961 .54329 L
.89784 .55152 L
F
.90193 .54329 m
.88961 .54329 L
.91297 .54871 L
.90193 .54329 L
F
.91297 .54871 m
.9256 .5487 L
.90193 .54329 L
.91297 .54871 L
F
.91507 .54329 m
.90193 .54329 L
.9256 .5487 L
.91507 .54329 L
F
.9256 .5487 m
.93291 .5487 L
.91507 .54329 L
.9256 .5487 L
F
.94003 .54329 m
.91507 .54329 L
.93291 .5487 L
.94003 .54329 L
F
.93291 .5487 m
.9402 .5487 L
.94003 .54329 L
.93291 .5487 L
F
.95073 .54329 m
.94003 .54329 L
.9402 .5487 L
.95073 .54329 L
F
.9402 .5487 m
.95284 .54871 L
.95073 .54329 L
.9402 .5487 L
F
.96387 .54329 m
.95073 .54329 L
.95284 .54871 L
.96387 .54329 L
F
.95284 .54871 m
.96796 .55152 L
.96387 .54329 L
.95284 .54871 L
F
.97619 .54329 m
.96387 .54329 L
.96796 .55152 L
.97619 .54329 L
F
.96796 .55152 m
.96796 .55152 L
.97619 .54329 L
.96796 .55152 L
F
.97619 .54329 m
.97619 .54329 L
.96796 .55152 L
.97619 .54329 L
F
0 g
.96537 .58658 m
.96426 .59498 L
.96102 .60281 L
.95586 .60954 L
.94913 .6147 L
.9413 .61794 L
.9329 .61905 L
.9245 .61794 L
.91667 .6147 L
.90994 .60954 L
.90478 .60281 L
.90154 .59498 L
.90043 .58658 L
.90154 .57818 L
.90478 .57035 L
.90994 .56362 L
.91667 .55846 L
.9245 .55522 L
.9329 .55411 L
.9413 .55522 L
.94913 .55846 L
.95586 .56362 L
.96102 .57035 L
.96426 .57818 L
.96537 .58658 L
s
.97619 .62987 m
.96176 .62987 L
.94733 .62987 L
.9329 .62987 L
.91847 .62987 L
.90404 .62987 L
.88961 .62987 L
.88961 .62987 L
.88961 .61544 L
.88961 .60101 L
.88961 .58658 L
.88961 .57215 L
.88961 .55772 L
.88961 .54329 L
.88961 .54329 L
.90404 .54329 L
.91847 .54329 L
.9329 .54329 L
.94733 .54329 L
.96176 .54329 L
.97619 .54329 L
.97619 .54329 L
.97619 .55772 L
.97619 .57215 L
.97619 .58658 L
.97619 .60101 L
.97619 .61544 L
.97619 .62987 L
s
.96537 .58658 m
.96537 .58658 L
.96426 .59498 L
.96426 .59498 L
.96537 .58658 L
s
.96426 .59498 m
.96426 .59498 L
.96102 .60281 L
.96102 .60281 L
.96426 .59498 L
s
.96102 .60281 m
.96102 .60281 L
.95586 .60954 L
.95586 .60954 L
.96102 .60281 L
s
.95586 .60954 m
.95586 .60954 L
.94913 .6147 L
.94913 .6147 L
.95586 .60954 L
s
.94913 .6147 m
.94913 .6147 L
.9413 .61794 L
.9413 .61794 L
.94913 .6147 L
s
.9413 .61794 m
.9413 .61794 L
.9329 .61905 L
.9329 .61905 L
.9413 .61794 L
s
.9329 .61905 m
.9329 .61905 L
.9245 .61794 L
.9245 .61794 L
.9329 .61905 L
s
.9245 .61794 m
.9245 .61794 L
.91667 .6147 L
.91667 .6147 L
.9245 .61794 L
s
.91667 .6147 m
.91667 .6147 L
.90994 .60954 L
.90994 .60954 L
.91667 .6147 L
s
.90994 .60954 m
.90994 .60954 L
.90478 .60281 L
.90478 .60281 L
.90994 .60954 L
s
.90478 .60281 m
.90478 .60281 L
.90154 .59498 L
.90154 .59498 L
.90478 .60281 L
s
.90154 .59498 m
.90154 .59498 L
.90043 .58658 L
.90043 .58658 L
.90154 .59498 L
s
.90043 .58658 m
.90043 .58658 L
.90154 .57818 L
.90154 .57818 L
.90043 .58658 L
s
.90154 .57818 m
.90154 .57818 L
.90478 .57035 L
.90478 .57035 L
.90154 .57818 L
s
.90478 .57035 m
.90478 .57035 L
.90994 .56362 L
.90994 .56362 L
.90478 .57035 L
s
.90994 .56362 m
.90994 .56362 L
.91667 .55846 L
.91667 .55846 L
.90994 .56362 L
s
.91667 .55846 m
.91667 .55846 L
.9245 .55522 L
.9245 .55522 L
.91667 .55846 L
s
.9245 .55522 m
.9245 .55522 L
.9329 .55411 L
.9329 .55411 L
.9245 .55522 L
s
.9329 .55411 m
.9329 .55411 L
.9413 .55522 L
.9413 .55522 L
.9329 .55411 L
s
.9413 .55522 m
.9413 .55522 L
.94913 .55846 L
.94913 .55846 L
.9413 .55522 L
s
.94913 .55846 m
.94913 .55846 L
.95586 .56362 L
.95586 .56362 L
.94913 .55846 L
s
.95586 .56362 m
.95586 .56362 L
.96102 .57035 L
.96102 .57035 L
.95586 .56362 L
s
.96102 .57035 m
.96102 .57035 L
.96426 .57818 L
.96426 .57818 L
.96102 .57035 L
s
.96426 .57818 m
.96426 .57818 L
.96537 .58658 L
.96537 .58658 L
.96426 .57818 L
s
.5 g
.90043 .67316 m
.90043 .67316 L
.91126 .67316 L
.91126 .67316 L
.90043 .67316 L
F
.91126 .67316 m
.91126 .67316 L
.92208 .67316 L
.92208 .67316 L
.91126 .67316 L
F
.92208 .67316 m
.92208 .67316 L
.9329 .67316 L
.9329 .67316 L
.92208 .67316 L
F
.9329 .67316 m
.9329 .67316 L
.94372 .67316 L
.94372 .67316 L
.9329 .67316 L
F
.94372 .67316 m
.94372 .67316 L
.95455 .67316 L
.95455 .67316 L
.94372 .67316 L
F
.95455 .67316 m
.95455 .67316 L
.96537 .67316 L
.96537 .67316 L
.95455 .67316 L
F
0 g
.90043 .67316 m
.91126 .67316 L
.92208 .67316 L
.9329 .67316 L
.94372 .67316 L
.95455 .67316 L
.96537 .67316 L
.96537 .67316 L
.95455 .67316 L
.94372 .67316 L
.9329 .67316 L
.92208 .67316 L
.91126 .67316 L
.90043 .67316 L
.90043 .67316 L
s
.5 g
.9329 .64069 m
.9329 .64069 L
.9329 .65152 L
.9329 .65152 L
.9329 .64069 L
F
.9329 .65152 m
.9329 .65152 L
.9329 .66234 L
.9329 .66234 L
.9329 .65152 L
F
.9329 .66234 m
.9329 .66234 L
.9329 .67316 L
.9329 .67316 L
.9329 .66234 L
F
.9329 .67316 m
.9329 .67316 L
.9329 .68398 L
.9329 .68398 L
.9329 .67316 L
F
.9329 .68398 m
.9329 .68398 L
.9329 .69481 L
.9329 .69481 L
.9329 .68398 L
F
.9329 .69481 m
.9329 .69481 L
.9329 .70563 L
.9329 .70563 L
.9329 .69481 L
F
0 g
.9329 .64069 m
.9329 .65152 L
.9329 .66234 L
.9329 .67316 L
.9329 .68398 L
.9329 .69481 L
.9329 .70563 L
.9329 .70563 L
.9329 .69481 L
.9329 .68398 L
.9329 .67316 L
.9329 .66234 L
.9329 .65152 L
.9329 .64069 L
.9329 .64069 L
s
.5 g
.95586 .6502 m
.96102 .65693 L
.96796 .6381 L
.95586 .6502 L
F
.97077 .65322 m
.96796 .6381 L
.96102 .65693 L
.97077 .65322 L
F
.96102 .65693 m
.96426 .66476 L
.97077 .65322 L
.96102 .65693 L
F
.97078 .66586 m
.97077 .65322 L
.96426 .66476 L
.97078 .66586 L
F
.96426 .66476 m
.96537 .67316 L
.97078 .66586 L
.96426 .66476 L
F
.97078 .67316 m
.97078 .66586 L
.96537 .67316 L
.97078 .67316 L
F
.96537 .67316 m
.96426 .68156 L
.97078 .67316 L
.96537 .67316 L
F
.97078 .68046 m
.97078 .67316 L
.96426 .68156 L
.97078 .68046 L
F
.96426 .68156 m
.96102 .68939 L
.97078 .68046 L
.96426 .68156 L
F
.97077 .6931 m
.97078 .68046 L
.96102 .68939 L
.97077 .6931 L
F
.96102 .68939 m
.95586 .69612 L
.97077 .6931 L
.96102 .68939 L
F
.96796 .70822 m
.97077 .6931 L
.95586 .69612 L
.96796 .70822 L
F
.95586 .69612 m
.94913 .70128 L
.96796 .70822 L
.95586 .69612 L
F
.95284 .71103 m
.96796 .70822 L
.94913 .70128 L
.95284 .71103 L
F
.94913 .70128 m
.9413 .70452 L
.95284 .71103 L
.94913 .70128 L
F
.9402 .71104 m
.95284 .71103 L
.9413 .70452 L
.9402 .71104 L
F
.9413 .70452 m
.9329 .70563 L
.9402 .71104 L
.9413 .70452 L
F
.93291 .71104 m
.9402 .71104 L
.9329 .70563 L
.93291 .71104 L
F
.9329 .70563 m
.9245 .70452 L
.93291 .71104 L
.9329 .70563 L
F
.9256 .71104 m
.93291 .71104 L
.9245 .70452 L
.9256 .71104 L
F
.9245 .70452 m
.91667 .70128 L
.9256 .71104 L
.9245 .70452 L
F
.91297 .71103 m
.9256 .71104 L
.91667 .70128 L
.91297 .71103 L
F
.91667 .70128 m
.90994 .69612 L
.91297 .71103 L
.91667 .70128 L
F
.89784 .70822 m
.91297 .71103 L
.90994 .69612 L
.89784 .70822 L
F
.90994 .69612 m
.90478 .68939 L
.89784 .70822 L
.90994 .69612 L
F
.89504 .6931 m
.89784 .70822 L
.90478 .68939 L
.89504 .6931 L
F
.90478 .68939 m
.90154 .68156 L
.89504 .6931 L
.90478 .68939 L
F
.89502 .68046 m
.89504 .6931 L
.90154 .68156 L
.89502 .68046 L
F
.90154 .68156 m
.90043 .67316 L
.89502 .68046 L
.90154 .68156 L
F
.89502 .67317 m
.89502 .68046 L
.90043 .67316 L
.89502 .67317 L
F
.90043 .67316 m
.90154 .66476 L
.89502 .67317 L
.90043 .67316 L
F
.89502 .66586 m
.89502 .67317 L
.90154 .66476 L
.89502 .66586 L
F
.90154 .66476 m
.90478 .65693 L
.89502 .66586 L
.90154 .66476 L
F
.89504 .65322 m
.89502 .66586 L
.90478 .65693 L
.89504 .65322 L
F
.90478 .65693 m
.90994 .6502 L
.89504 .65322 L
.90478 .65693 L
F
.89784 .6381 m
.89504 .65322 L
.90994 .6502 L
.89784 .6381 L
F
.90994 .6502 m
.91667 .64504 L
.89784 .6381 L
.90994 .6502 L
F
.91297 .63529 m
.89784 .6381 L
.91667 .64504 L
.91297 .63529 L
F
.91667 .64504 m
.9245 .6418 L
.91297 .63529 L
.91667 .64504 L
F
.9256 .63528 m
.91297 .63529 L
.9245 .6418 L
.9256 .63528 L
F
.9245 .6418 m
.9329 .64069 L
.9256 .63528 L
.9245 .6418 L
F
.93291 .63528 m
.9256 .63528 L
.9329 .64069 L
.93291 .63528 L
F
.9329 .64069 m
.9413 .6418 L
.93291 .63528 L
.9329 .64069 L
F
.9402 .63528 m
.93291 .63528 L
.9413 .6418 L
.9402 .63528 L
F
.9413 .6418 m
.94913 .64504 L
.9402 .63528 L
.9413 .6418 L
F
.95284 .63529 m
.9402 .63528 L
.94913 .64504 L
.95284 .63529 L
F
.94913 .64504 m
.95586 .6502 L
.95284 .63529 L
.94913 .64504 L
F
.96796 .6381 m
.95284 .63529 L
.95586 .6502 L
.96796 .6381 L
F
.95586 .6502 m
.95586 .6502 L
.96796 .6381 L
.95586 .6502 L
F
.96796 .6381 m
.96796 .6381 L
.95586 .6502 L
.96796 .6381 L
F
.96796 .6381 m
.97077 .65322 L
.97619 .62987 L
.96796 .6381 L
F
.97619 .64219 m
.97619 .62987 L
.97077 .65322 L
.97619 .64219 L
F
.97077 .65322 m
.97078 .66586 L
.97619 .64219 L
.97077 .65322 L
F
.97619 .65533 m
.97619 .64219 L
.97078 .66586 L
.97619 .65533 L
F
.97078 .66586 m
.97078 .67316 L
.97619 .65533 L
.97078 .66586 L
F
.97619 .67316 m
.97619 .65533 L
.97078 .67316 L
.97619 .67316 L
F
.97078 .67316 m
.97078 .68046 L
.97619 .67316 L
.97078 .67316 L
F
.97619 .69099 m
.97619 .67316 L
.97078 .68046 L
.97619 .69099 L
F
.97078 .68046 m
.97077 .6931 L
.97619 .69099 L
.97078 .68046 L
F
.97619 .70413 m
.97619 .69099 L
.97077 .6931 L
.97619 .70413 L
F
.97077 .6931 m
.96796 .70822 L
.97619 .70413 L
.97077 .6931 L
F
.97619 .71645 m
.97619 .70413 L
.96796 .70822 L
.97619 .71645 L
F
.96796 .70822 m
.95284 .71103 L
.97619 .71645 L
.96796 .70822 L
F
.96387 .71645 m
.97619 .71645 L
.95284 .71103 L
.96387 .71645 L
F
.95284 .71103 m
.9402 .71104 L
.96387 .71645 L
.95284 .71103 L
F
.95073 .71645 m
.96387 .71645 L
.9402 .71104 L
.95073 .71645 L
F
.9402 .71104 m
.93291 .71104 L
.95073 .71645 L
.9402 .71104 L
F
.93965 .71645 m
.95073 .71645 L
.93291 .71104 L
.93965 .71645 L
F
.93291 .71104 m
.9256 .71104 L
.93965 .71645 L
.93291 .71104 L
F
.91507 .71645 m
.93965 .71645 L
.9256 .71104 L
.91507 .71645 L
F
.9256 .71104 m
.91297 .71103 L
.91507 .71645 L
.9256 .71104 L
F
.90193 .71645 m
.91507 .71645 L
.91297 .71103 L
.90193 .71645 L
F
.91297 .71103 m
.89784 .70822 L
.90193 .71645 L
.91297 .71103 L
F
.88961 .71645 m
.90193 .71645 L
.89784 .70822 L
.88961 .71645 L
F
.89784 .70822 m
.89504 .6931 L
.88961 .71645 L
.89784 .70822 L
F
.88961 .70413 m
.88961 .71645 L
.89504 .6931 L
.88961 .70413 L
F
.89504 .6931 m
.89502 .68046 L
.88961 .70413 L
.89504 .6931 L
F
.88961 .69099 m
.88961 .70413 L
.89502 .68046 L
.88961 .69099 L
F
.89502 .68046 m
.89502 .67317 L
.88961 .69099 L
.89502 .68046 L
F
.88961 .68015 m
.88961 .69099 L
.89502 .67317 L
.88961 .68015 L
F
.89502 .67317 m
.89502 .66586 L
.88961 .68015 L
.89502 .67317 L
F
.88961 .65533 m
.88961 .68015 L
.89502 .66586 L
.88961 .65533 L
F
.89502 .66586 m
.89504 .65322 L
.88961 .65533 L
.89502 .66586 L
F
.88961 .64219 m
.88961 .65533 L
.89504 .65322 L
.88961 .64219 L
F
.89504 .65322 m
.89784 .6381 L
.88961 .64219 L
.89504 .65322 L
F
.88961 .62987 m
.88961 .64219 L
.89784 .6381 L
.88961 .62987 L
F
.89784 .6381 m
.91297 .63529 L
.88961 .62987 L
.89784 .6381 L
F
.90193 .62987 m
.88961 .62987 L
.91297 .63529 L
.90193 .62987 L
F
.91297 .63529 m
.9256 .63528 L
.90193 .62987 L
.91297 .63529 L
F
.91507 .62987 m
.90193 .62987 L
.9256 .63528 L
.91507 .62987 L
F
.9256 .63528 m
.93291 .63528 L
.91507 .62987 L
.9256 .63528 L
F
.94003 .62987 m
.91507 .62987 L
.93291 .63528 L
.94003 .62987 L
F
.93291 .63528 m
.9402 .63528 L
.94003 .62987 L
.93291 .63528 L
F
.95073 .62987 m
.94003 .62987 L
.9402 .63528 L
.95073 .62987 L
F
.9402 .63528 m
.95284 .63529 L
.95073 .62987 L
.9402 .63528 L
F
.96387 .62987 m
.95073 .62987 L
.95284 .63529 L
.96387 .62987 L
F
.95284 .63529 m
.96796 .6381 L
.96387 .62987 L
.95284 .63529 L
F
.97619 .62987 m
.96387 .62987 L
.96796 .6381 L
.97619 .62987 L
F
.96796 .6381 m
.96796 .6381 L
.97619 .62987 L
.96796 .6381 L
F
.97619 .62987 m
.97619 .62987 L
.96796 .6381 L
.97619 .62987 L
F
0 g
.96537 .67316 m
.96426 .68156 L
.96102 .68939 L
.95586 .69612 L
.94913 .70128 L
.9413 .70452 L
.9329 .70563 L
.9245 .70452 L
.91667 .70128 L
.90994 .69612 L
.90478 .68939 L
.90154 .68156 L
.90043 .67316 L
.90154 .66476 L
.90478 .65693 L
.90994 .6502 L
.91667 .64504 L
.9245 .6418 L
.9329 .64069 L
.9413 .6418 L
.94913 .64504 L
.95586 .6502 L
.96102 .65693 L
.96426 .66476 L
.96537 .67316 L
s
.97619 .71645 m
.96176 .71645 L
.94733 .71645 L
.9329 .71645 L
.91847 .71645 L
.90404 .71645 L
.88961 .71645 L
.88961 .71645 L
.88961 .70202 L
.88961 .68759 L
.88961 .67316 L
.88961 .65873 L
.88961 .6443 L
.88961 .62987 L
.88961 .62987 L
.90404 .62987 L
.91847 .62987 L
.9329 .62987 L
.94733 .62987 L
.96176 .62987 L
.97619 .62987 L
.97619 .62987 L
.97619 .6443 L
.97619 .65873 L
.97619 .67316 L
.97619 .68759 L
.97619 .70202 L
.97619 .71645 L
s
.96537 .67316 m
.96537 .67316 L
.96426 .68156 L
.96426 .68156 L
.96537 .67316 L
s
.96426 .68156 m
.96426 .68156 L
.96102 .68939 L
.96102 .68939 L
.96426 .68156 L
s
.96102 .68939 m
.96102 .68939 L
.95586 .69612 L
.95586 .69612 L
.96102 .68939 L
s
.95586 .69612 m
.95586 .69612 L
.94913 .70128 L
.94913 .70128 L
.95586 .69612 L
s
.94913 .70128 m
.94913 .70128 L
.9413 .70452 L
.9413 .70452 L
.94913 .70128 L
s
.9413 .70452 m
.9413 .70452 L
.9329 .70563 L
.9329 .70563 L
.9413 .70452 L
s
.9329 .70563 m
.9329 .70563 L
.9245 .70452 L
.9245 .70452 L
.9329 .70563 L
s
.9245 .70452 m
.9245 .70452 L
.91667 .70128 L
.91667 .70128 L
.9245 .70452 L
s
.91667 .70128 m
.91667 .70128 L
.90994 .69612 L
.90994 .69612 L
.91667 .70128 L
s
.90994 .69612 m
.90994 .69612 L
.90478 .68939 L
.90478 .68939 L
.90994 .69612 L
s
.90478 .68939 m
.90478 .68939 L
.90154 .68156 L
.90154 .68156 L
.90478 .68939 L
s
.90154 .68156 m
.90154 .68156 L
.90043 .67316 L
.90043 .67316 L
.90154 .68156 L
s
.90043 .67316 m
.90043 .67316 L
.90154 .66476 L
.90154 .66476 L
.90043 .67316 L
s
.90154 .66476 m
.90154 .66476 L
.90478 .65693 L
.90478 .65693 L
.90154 .66476 L
s
.90478 .65693 m
.90478 .65693 L
.90994 .6502 L
.90994 .6502 L
.90478 .65693 L
s
.90994 .6502 m
.90994 .6502 L
.91667 .64504 L
.91667 .64504 L
.90994 .6502 L
s
.91667 .64504 m
.91667 .64504 L
.9245 .6418 L
.9245 .6418 L
.91667 .64504 L
s
.9245 .6418 m
.9245 .6418 L
.9329 .64069 L
.9329 .64069 L
.9245 .6418 L
s
.9329 .64069 m
.9329 .64069 L
.9413 .6418 L
.9413 .6418 L
.9329 .64069 L
s
.9413 .6418 m
.9413 .6418 L
.94913 .64504 L
.94913 .64504 L
.9413 .6418 L
s
.94913 .64504 m
.94913 .64504 L
.95586 .6502 L
.95586 .6502 L
.94913 .64504 L
s
.95586 .6502 m
.95586 .6502 L
.96102 .65693 L
.96102 .65693 L
.95586 .6502 L
s
.96102 .65693 m
.96102 .65693 L
.96426 .66476 L
.96426 .66476 L
.96102 .65693 L
s
.96426 .66476 m
.96426 .66476 L
.96537 .67316 L
.96537 .67316 L
.96426 .66476 L
s
.5 g
.90043 .75974 m
.90043 .75974 L
.91126 .75974 L
.91126 .75974 L
.90043 .75974 L
F
.91126 .75974 m
.91126 .75974 L
.92208 .75974 L
.92208 .75974 L
.91126 .75974 L
F
.92208 .75974 m
.92208 .75974 L
.9329 .75974 L
.9329 .75974 L
.92208 .75974 L
F
.9329 .75974 m
.9329 .75974 L
.94372 .75974 L
.94372 .75974 L
.9329 .75974 L
F
.94372 .75974 m
.94372 .75974 L
.95455 .75974 L
.95455 .75974 L
.94372 .75974 L
F
.95455 .75974 m
.95455 .75974 L
.96537 .75974 L
.96537 .75974 L
.95455 .75974 L
F
0 g
.90043 .75974 m
.91126 .75974 L
.92208 .75974 L
.9329 .75974 L
.94372 .75974 L
.95455 .75974 L
.96537 .75974 L
.96537 .75974 L
.95455 .75974 L
.94372 .75974 L
.9329 .75974 L
.92208 .75974 L
.91126 .75974 L
.90043 .75974 L
.90043 .75974 L
s
.5 g
.9329 .72727 m
.9329 .72727 L
.9329 .7381 L
.9329 .7381 L
.9329 .72727 L
F
.9329 .7381 m
.9329 .7381 L
.9329 .74892 L
.9329 .74892 L
.9329 .7381 L
F
.9329 .74892 m
.9329 .74892 L
.9329 .75974 L
.9329 .75974 L
.9329 .74892 L
F
.9329 .75974 m
.9329 .75974 L
.9329 .77056 L
.9329 .77056 L
.9329 .75974 L
F
.9329 .77056 m
.9329 .77056 L
.9329 .78139 L
.9329 .78139 L
.9329 .77056 L
F
.9329 .78139 m
.9329 .78139 L
.9329 .79221 L
.9329 .79221 L
.9329 .78139 L
F
0 g
.9329 .72727 m
.9329 .7381 L
.9329 .74892 L
.9329 .75974 L
.9329 .77056 L
.9329 .78139 L
.9329 .79221 L
.9329 .79221 L
.9329 .78139 L
.9329 .77056 L
.9329 .75974 L
.9329 .74892 L
.9329 .7381 L
.9329 .72727 L
.9329 .72727 L
s
.5 g
.95586 .73678 m
.96102 .74351 L
.96796 .72468 L
.95586 .73678 L
F
.97077 .73981 m
.96796 .72468 L
.96102 .74351 L
.97077 .73981 L
F
.96102 .74351 m
.96426 .75134 L
.97077 .73981 L
.96102 .74351 L
F
.97078 .75244 m
.97077 .73981 L
.96426 .75134 L
.97078 .75244 L
F
.96426 .75134 m
.96537 .75974 L
.97078 .75244 L
.96426 .75134 L
F
.97078 .75974 m
.97078 .75244 L
.96537 .75974 L
.97078 .75974 L
F
.96537 .75974 m
.96426 .76814 L
.97078 .75974 L
.96537 .75974 L
F
.97078 .76704 m
.97078 .75974 L
.96426 .76814 L
.97078 .76704 L
F
.96426 .76814 m
.96102 .77597 L
.97078 .76704 L
.96426 .76814 L
F
.97077 .77968 m
.97078 .76704 L
.96102 .77597 L
.97077 .77968 L
F
.96102 .77597 m
.95586 .7827 L
.97077 .77968 L
.96102 .77597 L
F
.96796 .7948 m
.97077 .77968 L
.95586 .7827 L
.96796 .7948 L
F
.95586 .7827 m
.94913 .78786 L
.96796 .7948 L
.95586 .7827 L
F
.95284 .79761 m
.96796 .7948 L
.94913 .78786 L
.95284 .79761 L
F
.94913 .78786 m
.9413 .7911 L
.95284 .79761 L
.94913 .78786 L
F
.9402 .79762 m
.95284 .79761 L
.9413 .7911 L
.9402 .79762 L
F
.9413 .7911 m
.9329 .79221 L
.9402 .79762 L
.9413 .7911 L
F
.93291 .79762 m
.9402 .79762 L
.9329 .79221 L
.93291 .79762 L
F
.9329 .79221 m
.9245 .7911 L
.93291 .79762 L
.9329 .79221 L
F
.9256 .79762 m
.93291 .79762 L
.9245 .7911 L
.9256 .79762 L
F
.9245 .7911 m
.91667 .78786 L
.9256 .79762 L
.9245 .7911 L
F
.91297 .79761 m
.9256 .79762 L
.91667 .78786 L
.91297 .79761 L
F
.91667 .78786 m
.90994 .7827 L
.91297 .79761 L
.91667 .78786 L
F
.89784 .7948 m
.91297 .79761 L
.90994 .7827 L
.89784 .7948 L
F
.90994 .7827 m
.90478 .77597 L
.89784 .7948 L
.90994 .7827 L
F
.89504 .77968 m
.89784 .7948 L
.90478 .77597 L
.89504 .77968 L
F
.90478 .77597 m
.90154 .76814 L
.89504 .77968 L
.90478 .77597 L
F
.89502 .76704 m
.89504 .77968 L
.90154 .76814 L
.89502 .76704 L
F
.90154 .76814 m
.90043 .75974 L
.89502 .76704 L
.90154 .76814 L
F
.89502 .75975 m
.89502 .76704 L
.90043 .75974 L
.89502 .75975 L
F
.90043 .75974 m
.90154 .75134 L
.89502 .75975 L
.90043 .75974 L
F
.89502 .75244 m
.89502 .75975 L
.90154 .75134 L
.89502 .75244 L
F
.90154 .75134 m
.90478 .74351 L
.89502 .75244 L
.90154 .75134 L
F
.89504 .73981 m
.89502 .75244 L
.90478 .74351 L
.89504 .73981 L
F
.90478 .74351 m
.90994 .73678 L
.89504 .73981 L
.90478 .74351 L
F
.89784 .72468 m
.89504 .73981 L
.90994 .73678 L
.89784 .72468 L
F
.90994 .73678 m
.91667 .73162 L
.89784 .72468 L
.90994 .73678 L
F
.91297 .72187 m
.89784 .72468 L
.91667 .73162 L
.91297 .72187 L
F
.91667 .73162 m
.9245 .72838 L
.91297 .72187 L
.91667 .73162 L
F
.9256 .72186 m
.91297 .72187 L
.9245 .72838 L
.9256 .72186 L
F
.9245 .72838 m
.9329 .72727 L
.9256 .72186 L
.9245 .72838 L
F
.93291 .72186 m
.9256 .72186 L
.9329 .72727 L
.93291 .72186 L
F
.9329 .72727 m
.9413 .72838 L
.93291 .72186 L
.9329 .72727 L
F
.9402 .72186 m
.93291 .72186 L
.9413 .72838 L
.9402 .72186 L
F
.9413 .72838 m
.94913 .73162 L
.9402 .72186 L
.9413 .72838 L
F
.95284 .72187 m
.9402 .72186 L
.94913 .73162 L
.95284 .72187 L
F
.94913 .73162 m
.95586 .73678 L
.95284 .72187 L
.94913 .73162 L
F
.96796 .72468 m
.95284 .72187 L
.95586 .73678 L
.96796 .72468 L
F
.95586 .73678 m
.95586 .73678 L
.96796 .72468 L
.95586 .73678 L
F
.96796 .72468 m
.96796 .72468 L
.95586 .73678 L
.96796 .72468 L
F
.96796 .72468 m
.97077 .73981 L
.97619 .71645 L
.96796 .72468 L
F
.97619 .72877 m
.97619 .71645 L
.97077 .73981 L
.97619 .72877 L
F
.97077 .73981 m
.97078 .75244 L
.97619 .72877 L
.97077 .73981 L
F
.97619 .74191 m
.97619 .72877 L
.97078 .75244 L
.97619 .74191 L
F
.97078 .75244 m
.97078 .75974 L
.97619 .74191 L
.97078 .75244 L
F
.97619 .75974 m
.97619 .74191 L
.97078 .75974 L
.97619 .75974 L
F
.97078 .75974 m
.97078 .76704 L
.97619 .75974 L
.97078 .75974 L
F
.97619 .77757 m
.97619 .75974 L
.97078 .76704 L
.97619 .77757 L
F
.97078 .76704 m
.97077 .77968 L
.97619 .77757 L
.97078 .76704 L
F
.97619 .79071 m
.97619 .77757 L
.97077 .77968 L
.97619 .79071 L
F
.97077 .77968 m
.96796 .7948 L
.97619 .79071 L
.97077 .77968 L
F
.97619 .80303 m
.97619 .79071 L
.96796 .7948 L
.97619 .80303 L
F
.96796 .7948 m
.95284 .79761 L
.97619 .80303 L
.96796 .7948 L
F
.96387 .80303 m
.97619 .80303 L
.95284 .79761 L
.96387 .80303 L
F
.95284 .79761 m
.9402 .79762 L
.96387 .80303 L
.95284 .79761 L
F
.95073 .80303 m
.96387 .80303 L
.9402 .79762 L
.95073 .80303 L
F
.9402 .79762 m
.93291 .79762 L
.95073 .80303 L
.9402 .79762 L
F
.93965 .80303 m
.95073 .80303 L
.93291 .79762 L
.93965 .80303 L
F
.93291 .79762 m
.9256 .79762 L
.93965 .80303 L
.93291 .79762 L
F
.91507 .80303 m
.93965 .80303 L
.9256 .79762 L
.91507 .80303 L
F
.9256 .79762 m
.91297 .79761 L
.91507 .80303 L
.9256 .79762 L
F
.90193 .80303 m
.91507 .80303 L
.91297 .79761 L
.90193 .80303 L
F
.91297 .79761 m
.89784 .7948 L
.90193 .80303 L
.91297 .79761 L
F
.88961 .80303 m
.90193 .80303 L
.89784 .7948 L
.88961 .80303 L
F
.89784 .7948 m
.89504 .77968 L
.88961 .80303 L
.89784 .7948 L
F
.88961 .79071 m
.88961 .80303 L
.89504 .77968 L
.88961 .79071 L
F
.89504 .77968 m
.89502 .76704 L
.88961 .79071 L
.89504 .77968 L
F
.88961 .77757 m
.88961 .79071 L
.89502 .76704 L
.88961 .77757 L
F
.89502 .76704 m
.89502 .75975 L
.88961 .77757 L
.89502 .76704 L
F
.88961 .76673 m
.88961 .77757 L
.89502 .75975 L
.88961 .76673 L
F
.89502 .75975 m
.89502 .75244 L
.88961 .76673 L
.89502 .75975 L
F
.88961 .74191 m
.88961 .76673 L
.89502 .75244 L
.88961 .74191 L
F
.89502 .75244 m
.89504 .73981 L
.88961 .74191 L
.89502 .75244 L
F
.88961 .72877 m
.88961 .74191 L
.89504 .73981 L
.88961 .72877 L
F
.89504 .73981 m
.89784 .72468 L
.88961 .72877 L
.89504 .73981 L
F
.88961 .71645 m
.88961 .72877 L
.89784 .72468 L
.88961 .71645 L
F
.89784 .72468 m
.91297 .72187 L
.88961 .71645 L
.89784 .72468 L
F
.90193 .71645 m
.88961 .71645 L
.91297 .72187 L
.90193 .71645 L
F
.91297 .72187 m
.9256 .72186 L
.90193 .71645 L
.91297 .72187 L
F
.91507 .71645 m
.90193 .71645 L
.9256 .72186 L
.91507 .71645 L
F
.9256 .72186 m
.93291 .72186 L
.91507 .71645 L
.9256 .72186 L
F
.94003 .71645 m
.91507 .71645 L
.93291 .72186 L
.94003 .71645 L
F
.93291 .72186 m
.9402 .72186 L
.94003 .71645 L
.93291 .72186 L
F
.95073 .71645 m
.94003 .71645 L
.9402 .72186 L
.95073 .71645 L
F
.9402 .72186 m
.95284 .72187 L
.95073 .71645 L
.9402 .72186 L
F
.96387 .71645 m
.95073 .71645 L
.95284 .72187 L
.96387 .71645 L
F
.95284 .72187 m
.96796 .72468 L
.96387 .71645 L
.95284 .72187 L
F
.97619 .71645 m
.96387 .71645 L
.96796 .72468 L
.97619 .71645 L
F
.96796 .72468 m
.96796 .72468 L
.97619 .71645 L
.96796 .72468 L
F
.97619 .71645 m
.97619 .71645 L
.96796 .72468 L
.97619 .71645 L
F
0 g
.96537 .75974 m
.96426 .76814 L
.96102 .77597 L
.95586 .7827 L
.94913 .78786 L
.9413 .7911 L
.9329 .79221 L
.9245 .7911 L
.91667 .78786 L
.90994 .7827 L
.90478 .77597 L
.90154 .76814 L
.90043 .75974 L
.90154 .75134 L
.90478 .74351 L
.90994 .73678 L
.91667 .73162 L
.9245 .72838 L
.9329 .72727 L
.9413 .72838 L
.94913 .73162 L
.95586 .73678 L
.96102 .74351 L
.96426 .75134 L
.96537 .75974 L
s
.97619 .80303 m
.96176 .80303 L
.94733 .80303 L
.9329 .80303 L
.91847 .80303 L
.90404 .80303 L
.88961 .80303 L
.88961 .80303 L
.88961 .7886 L
.88961 .77417 L
.88961 .75974 L
.88961 .74531 L
.88961 .73088 L
.88961 .71645 L
.88961 .71645 L
.90404 .71645 L
.91847 .71645 L
.9329 .71645 L
.94733 .71645 L
.96176 .71645 L
.97619 .71645 L
.97619 .71645 L
.97619 .73088 L
.97619 .74531 L
.97619 .75974 L
.97619 .77417 L
.97619 .7886 L
.97619 .80303 L
s
.96537 .75974 m
.96537 .75974 L
.96426 .76814 L
.96426 .76814 L
.96537 .75974 L
s
.96426 .76814 m
.96426 .76814 L
.96102 .77597 L
.96102 .77597 L
.96426 .76814 L
s
.96102 .77597 m
.96102 .77597 L
.95586 .7827 L
.95586 .7827 L
.96102 .77597 L
s
.95586 .7827 m
.95586 .7827 L
.94913 .78786 L
.94913 .78786 L
.95586 .7827 L
s
.94913 .78786 m
.94913 .78786 L
.9413 .7911 L
.9413 .7911 L
.94913 .78786 L
s
.9413 .7911 m
.9413 .7911 L
.9329 .79221 L
.9329 .79221 L
.9413 .7911 L
s
.9329 .79221 m
.9329 .79221 L
.9245 .7911 L
.9245 .7911 L
.9329 .79221 L
s
.9245 .7911 m
.9245 .7911 L
.91667 .78786 L
.91667 .78786 L
.9245 .7911 L
s
.91667 .78786 m
.91667 .78786 L
.90994 .7827 L
.90994 .7827 L
.91667 .78786 L
s
.90994 .7827 m
.90994 .7827 L
.90478 .77597 L
.90478 .77597 L
.90994 .7827 L
s
.90478 .77597 m
.90478 .77597 L
.90154 .76814 L
.90154 .76814 L
.90478 .77597 L
s
.90154 .76814 m
.90154 .76814 L
.90043 .75974 L
.90043 .75974 L
.90154 .76814 L
s
.90043 .75974 m
.90043 .75974 L
.90154 .75134 L
.90154 .75134 L
.90043 .75974 L
s
.90154 .75134 m
.90154 .75134 L
.90478 .74351 L
.90478 .74351 L
.90154 .75134 L
s
.90478 .74351 m
.90478 .74351 L
.90994 .73678 L
.90994 .73678 L
.90478 .74351 L
s
.90994 .73678 m
.90994 .73678 L
.91667 .73162 L
.91667 .73162 L
.90994 .73678 L
s
.91667 .73162 m
.91667 .73162 L
.9245 .72838 L
.9245 .72838 L
.91667 .73162 L
s
.9245 .72838 m
.9245 .72838 L
.9329 .72727 L
.9329 .72727 L
.9245 .72838 L
s
.9329 .72727 m
.9329 .72727 L
.9413 .72838 L
.9413 .72838 L
.9329 .72727 L
s
.9413 .72838 m
.9413 .72838 L
.94913 .73162 L
.94913 .73162 L
.9413 .72838 L
s
.94913 .73162 m
.94913 .73162 L
.95586 .73678 L
.95586 .73678 L
.94913 .73162 L
s
.95586 .73678 m
.95586 .73678 L
.96102 .74351 L
.96102 .74351 L
.95586 .73678 L
s
.96102 .74351 m
.96102 .74351 L
.96426 .75134 L
.96426 .75134 L
.96102 .74351 L
s
.96426 .75134 m
.96426 .75134 L
.96537 .75974 L
.96537 .75974 L
.96426 .75134 L
s
.5 g
.90043 .84632 m
.90043 .84632 L
.91126 .84632 L
.91126 .84632 L
.90043 .84632 L
F
.91126 .84632 m
.91126 .84632 L
.92208 .84632 L
.92208 .84632 L
.91126 .84632 L
F
.92208 .84632 m
.92208 .84632 L
.9329 .84632 L
.9329 .84632 L
.92208 .84632 L
F
.9329 .84632 m
.9329 .84632 L
.94372 .84632 L
.94372 .84632 L
.9329 .84632 L
F
.94372 .84632 m
.94372 .84632 L
.95455 .84632 L
.95455 .84632 L
.94372 .84632 L
F
.95455 .84632 m
.95455 .84632 L
.96537 .84632 L
.96537 .84632 L
.95455 .84632 L
F
0 g
.90043 .84632 m
.91126 .84632 L
.92208 .84632 L
.9329 .84632 L
.94372 .84632 L
.95455 .84632 L
.96537 .84632 L
.96537 .84632 L
.95455 .84632 L
.94372 .84632 L
.9329 .84632 L
.92208 .84632 L
.91126 .84632 L
.90043 .84632 L
.90043 .84632 L
s
.5 g
.9329 .81385 m
.9329 .81385 L
.9329 .82468 L
.9329 .82468 L
.9329 .81385 L
F
.9329 .82468 m
.9329 .82468 L
.9329 .8355 L
.9329 .8355 L
.9329 .82468 L
F
.9329 .8355 m
.9329 .8355 L
.9329 .84632 L
.9329 .84632 L
.9329 .8355 L
F
.9329 .84632 m
.9329 .84632 L
.9329 .85714 L
.9329 .85714 L
.9329 .84632 L
F
.9329 .85714 m
.9329 .85714 L
.9329 .86797 L
.9329 .86797 L
.9329 .85714 L
F
.9329 .86797 m
.9329 .86797 L
.9329 .87879 L
.9329 .87879 L
.9329 .86797 L
F
0 g
.9329 .81385 m
.9329 .82468 L
.9329 .8355 L
.9329 .84632 L
.9329 .85714 L
.9329 .86797 L
.9329 .87879 L
.9329 .87879 L
.9329 .86797 L
.9329 .85714 L
.9329 .84632 L
.9329 .8355 L
.9329 .82468 L
.9329 .81385 L
.9329 .81385 L
s
.5 g
.95586 .82336 m
.96102 .83009 L
.96796 .81126 L
.95586 .82336 L
F
.97077 .82639 m
.96796 .81126 L
.96102 .83009 L
.97077 .82639 L
F
.96102 .83009 m
.96426 .83792 L
.97077 .82639 L
.96102 .83009 L
F
.97078 .83902 m
.97077 .82639 L
.96426 .83792 L
.97078 .83902 L
F
.96426 .83792 m
.96537 .84632 L
.97078 .83902 L
.96426 .83792 L
F
.97078 .84632 m
.97078 .83902 L
.96537 .84632 L
.97078 .84632 L
F
.96537 .84632 m
.96426 .85472 L
.97078 .84632 L
.96537 .84632 L
F
.97078 .85362 m
.97078 .84632 L
.96426 .85472 L
.97078 .85362 L
F
.96426 .85472 m
.96102 .86255 L
.97078 .85362 L
.96426 .85472 L
F
.97077 .86626 m
.97078 .85362 L
.96102 .86255 L
.97077 .86626 L
F
.96102 .86255 m
.95586 .86928 L
.97077 .86626 L
.96102 .86255 L
F
.96796 .88138 m
.97077 .86626 L
.95586 .86928 L
.96796 .88138 L
F
.95586 .86928 m
.94913 .87444 L
.96796 .88138 L
.95586 .86928 L
F
.95284 .88419 m
.96796 .88138 L
.94913 .87444 L
.95284 .88419 L
F
.94913 .87444 m
.9413 .87768 L
.95284 .88419 L
.94913 .87444 L
F
.9402 .8842 m
.95284 .88419 L
.9413 .87768 L
.9402 .8842 L
F
.9413 .87768 m
.9329 .87879 L
.9402 .8842 L
.9413 .87768 L
F
.93291 .8842 m
.9402 .8842 L
.9329 .87879 L
.93291 .8842 L
F
.9329 .87879 m
.9245 .87768 L
.93291 .8842 L
.9329 .87879 L
F
.9256 .8842 m
.93291 .8842 L
.9245 .87768 L
.9256 .8842 L
F
.9245 .87768 m
.91667 .87444 L
.9256 .8842 L
.9245 .87768 L
F
.91297 .88419 m
.9256 .8842 L
.91667 .87444 L
.91297 .88419 L
F
.91667 .87444 m
.90994 .86928 L
.91297 .88419 L
.91667 .87444 L
F
.89784 .88138 m
.91297 .88419 L
.90994 .86928 L
.89784 .88138 L
F
.90994 .86928 m
.90478 .86255 L
.89784 .88138 L
.90994 .86928 L
F
.89504 .86626 m
.89784 .88138 L
.90478 .86255 L
.89504 .86626 L
F
.90478 .86255 m
.90154 .85472 L
.89504 .86626 L
.90478 .86255 L
F
.89502 .85362 m
.89504 .86626 L
.90154 .85472 L
.89502 .85362 L
F
.90154 .85472 m
.90043 .84632 L
.89502 .85362 L
.90154 .85472 L
F
.89502 .84633 m
.89502 .85362 L
.90043 .84632 L
.89502 .84633 L
F
.90043 .84632 m
.90154 .83792 L
.89502 .84633 L
.90043 .84632 L
F
.89502 .83902 m
.89502 .84633 L
.90154 .83792 L
.89502 .83902 L
F
.90154 .83792 m
.90478 .83009 L
.89502 .83902 L
.90154 .83792 L
F
.89504 .82639 m
.89502 .83902 L
.90478 .83009 L
.89504 .82639 L
F
.90478 .83009 m
.90994 .82336 L
.89504 .82639 L
.90478 .83009 L
F
.89784 .81126 m
.89504 .82639 L
.90994 .82336 L
.89784 .81126 L
F
.90994 .82336 m
.91667 .8182 L
.89784 .81126 L
.90994 .82336 L
F
.91297 .80845 m
.89784 .81126 L
.91667 .8182 L
.91297 .80845 L
F
.91667 .8182 m
.9245 .81496 L
.91297 .80845 L
.91667 .8182 L
F
.9256 .80844 m
.91297 .80845 L
.9245 .81496 L
.9256 .80844 L
F
.9245 .81496 m
.9329 .81385 L
.9256 .80844 L
.9245 .81496 L
F
.93291 .80844 m
.9256 .80844 L
.9329 .81385 L
.93291 .80844 L
F
.9329 .81385 m
.9413 .81496 L
.93291 .80844 L
.9329 .81385 L
F
.9402 .80844 m
.93291 .80844 L
.9413 .81496 L
.9402 .80844 L
F
.9413 .81496 m
.94913 .8182 L
.9402 .80844 L
.9413 .81496 L
F
.95284 .80845 m
.9402 .80844 L
.94913 .8182 L
.95284 .80845 L
F
.94913 .8182 m
.95586 .82336 L
.95284 .80845 L
.94913 .8182 L
F
.96796 .81126 m
.95284 .80845 L
.95586 .82336 L
.96796 .81126 L
F
.95586 .82336 m
.95586 .82336 L
.96796 .81126 L
.95586 .82336 L
F
.96796 .81126 m
.96796 .81126 L
.95586 .82336 L
.96796 .81126 L
F
.96796 .81126 m
.97077 .82639 L
.97619 .80303 L
.96796 .81126 L
F
.97619 .81535 m
.97619 .80303 L
.97077 .82639 L
.97619 .81535 L
F
.97077 .82639 m
.97078 .83902 L
.97619 .81535 L
.97077 .82639 L
F
.97619 .82849 m
.97619 .81535 L
.97078 .83902 L
.97619 .82849 L
F
.97078 .83902 m
.97078 .84632 L
.97619 .82849 L
.97078 .83902 L
F
.97619 .84632 m
.97619 .82849 L
.97078 .84632 L
.97619 .84632 L
F
.97078 .84632 m
.97078 .85362 L
.97619 .84632 L
.97078 .84632 L
F
.97619 .86415 m
.97619 .84632 L
.97078 .85362 L
.97619 .86415 L
F
.97078 .85362 m
.97077 .86626 L
.97619 .86415 L
.97078 .85362 L
F
.97619 .87729 m
.97619 .86415 L
.97077 .86626 L
.97619 .87729 L
F
.97077 .86626 m
.96796 .88138 L
.97619 .87729 L
.97077 .86626 L
F
.97619 .88961 m
.97619 .87729 L
.96796 .88138 L
.97619 .88961 L
F
.96796 .88138 m
.95284 .88419 L
.97619 .88961 L
.96796 .88138 L
F
.96387 .88961 m
.97619 .88961 L
.95284 .88419 L
.96387 .88961 L
F
.95284 .88419 m
.9402 .8842 L
.96387 .88961 L
.95284 .88419 L
F
.95073 .88961 m
.96387 .88961 L
.9402 .8842 L
.95073 .88961 L
F
.9402 .8842 m
.93291 .8842 L
.95073 .88961 L
.9402 .8842 L
F
.93965 .88961 m
.95073 .88961 L
.93291 .8842 L
.93965 .88961 L
F
.93291 .8842 m
.9256 .8842 L
.93965 .88961 L
.93291 .8842 L
F
.91507 .88961 m
.93965 .88961 L
.9256 .8842 L
.91507 .88961 L
F
.9256 .8842 m
.91297 .88419 L
.91507 .88961 L
.9256 .8842 L
F
.90193 .88961 m
.91507 .88961 L
.91297 .88419 L
.90193 .88961 L
F
.91297 .88419 m
.89784 .88138 L
.90193 .88961 L
.91297 .88419 L
F
.88961 .88961 m
.90193 .88961 L
.89784 .88138 L
.88961 .88961 L
F
.89784 .88138 m
.89504 .86626 L
.88961 .88961 L
.89784 .88138 L
F
.88961 .87729 m
.88961 .88961 L
.89504 .86626 L
.88961 .87729 L
F
.89504 .86626 m
.89502 .85362 L
.88961 .87729 L
.89504 .86626 L
F
.88961 .86415 m
.88961 .87729 L
.89502 .85362 L
.88961 .86415 L
F
.89502 .85362 m
.89502 .84633 L
.88961 .86415 L
.89502 .85362 L
F
.88961 .85331 m
.88961 .86415 L
.89502 .84633 L
.88961 .85331 L
F
.89502 .84633 m
.89502 .83902 L
.88961 .85331 L
.89502 .84633 L
F
.88961 .82849 m
.88961 .85331 L
.89502 .83902 L
.88961 .82849 L
F
.89502 .83902 m
.89504 .82639 L
.88961 .82849 L
.89502 .83902 L
F
.88961 .81535 m
.88961 .82849 L
.89504 .82639 L
.88961 .81535 L
F
.89504 .82639 m
.89784 .81126 L
.88961 .81535 L
.89504 .82639 L
F
.88961 .80303 m
.88961 .81535 L
.89784 .81126 L
.88961 .80303 L
F
.89784 .81126 m
.91297 .80845 L
.88961 .80303 L
.89784 .81126 L
F
.90193 .80303 m
.88961 .80303 L
.91297 .80845 L
.90193 .80303 L
F
.91297 .80845 m
.9256 .80844 L
.90193 .80303 L
.91297 .80845 L
F
.91507 .80303 m
.90193 .80303 L
.9256 .80844 L
.91507 .80303 L
F
.9256 .80844 m
.93291 .80844 L
.91507 .80303 L
.9256 .80844 L
F
.94003 .80303 m
.91507 .80303 L
.93291 .80844 L
.94003 .80303 L
F
.93291 .80844 m
.9402 .80844 L
.94003 .80303 L
.93291 .80844 L
F
.95073 .80303 m
.94003 .80303 L
.9402 .80844 L
.95073 .80303 L
F
.9402 .80844 m
.95284 .80845 L
.95073 .80303 L
.9402 .80844 L
F
.96387 .80303 m
.95073 .80303 L
.95284 .80845 L
.96387 .80303 L
F
.95284 .80845 m
.96796 .81126 L
.96387 .80303 L
.95284 .80845 L
F
.97619 .80303 m
.96387 .80303 L
.96796 .81126 L
.97619 .80303 L
F
.96796 .81126 m
.96796 .81126 L
.97619 .80303 L
.96796 .81126 L
F
.97619 .80303 m
.97619 .80303 L
.96796 .81126 L
.97619 .80303 L
F
0 g
.96537 .84632 m
.96426 .85472 L
.96102 .86255 L
.95586 .86928 L
.94913 .87444 L
.9413 .87768 L
.9329 .87879 L
.9245 .87768 L
.91667 .87444 L
.90994 .86928 L
.90478 .86255 L
.90154 .85472 L
.90043 .84632 L
.90154 .83792 L
.90478 .83009 L
.90994 .82336 L
.91667 .8182 L
.9245 .81496 L
.9329 .81385 L
.9413 .81496 L
.94913 .8182 L
.95586 .82336 L
.96102 .83009 L
.96426 .83792 L
.96537 .84632 L
s
.97619 .88961 m
.96176 .88961 L
.94733 .88961 L
.9329 .88961 L
.91847 .88961 L
.90404 .88961 L
.88961 .88961 L
.88961 .88961 L
.88961 .87518 L
.88961 .86075 L
.88961 .84632 L
.88961 .83189 L
.88961 .81746 L
.88961 .80303 L
.88961 .80303 L
.90404 .80303 L
.91847 .80303 L
.9329 .80303 L
.94733 .80303 L
.96176 .80303 L
.97619 .80303 L
.97619 .80303 L
.97619 .81746 L
.97619 .83189 L
.97619 .84632 L
.97619 .86075 L
.97619 .87518 L
.97619 .88961 L
s
.96537 .84632 m
.96537 .84632 L
.96426 .85472 L
.96426 .85472 L
.96537 .84632 L
s
.96426 .85472 m
.96426 .85472 L
.96102 .86255 L
.96102 .86255 L
.96426 .85472 L
s
.96102 .86255 m
.96102 .86255 L
.95586 .86928 L
.95586 .86928 L
.96102 .86255 L
s
.95586 .86928 m
.95586 .86928 L
.94913 .87444 L
.94913 .87444 L
.95586 .86928 L
s
.94913 .87444 m
.94913 .87444 L
.9413 .87768 L
.9413 .87768 L
.94913 .87444 L
s
.9413 .87768 m
.9413 .87768 L
.9329 .87879 L
.9329 .87879 L
.9413 .87768 L
s
.9329 .87879 m
.9329 .87879 L
.9245 .87768 L
.9245 .87768 L
.9329 .87879 L
s
.9245 .87768 m
.9245 .87768 L
.91667 .87444 L
.91667 .87444 L
.9245 .87768 L
s
.91667 .87444 m
.91667 .87444 L
.90994 .86928 L
.90994 .86928 L
.91667 .87444 L
s
.90994 .86928 m
.90994 .86928 L
.90478 .86255 L
.90478 .86255 L
.90994 .86928 L
s
.90478 .86255 m
.90478 .86255 L
.90154 .85472 L
.90154 .85472 L
.90478 .86255 L
s
.90154 .85472 m
.90154 .85472 L
.90043 .84632 L
.90043 .84632 L
.90154 .85472 L
s
.90043 .84632 m
.90043 .84632 L
.90154 .83792 L
.90154 .83792 L
.90043 .84632 L
s
.90154 .83792 m
.90154 .83792 L
.90478 .83009 L
.90478 .83009 L
.90154 .83792 L
s
.90478 .83009 m
.90478 .83009 L
.90994 .82336 L
.90994 .82336 L
.90478 .83009 L
s
.90994 .82336 m
.90994 .82336 L
.91667 .8182 L
.91667 .8182 L
.90994 .82336 L
s
.91667 .8182 m
.91667 .8182 L
.9245 .81496 L
.9245 .81496 L
.91667 .8182 L
s
.9245 .81496 m
.9245 .81496 L
.9329 .81385 L
.9329 .81385 L
.9245 .81496 L
s
.9329 .81385 m
.9329 .81385 L
.9413 .81496 L
.9413 .81496 L
.9329 .81385 L
s
.9413 .81496 m
.9413 .81496 L
.94913 .8182 L
.94913 .8182 L
.9413 .81496 L
s
.94913 .8182 m
.94913 .8182 L
.95586 .82336 L
.95586 .82336 L
.94913 .8182 L
s
.95586 .82336 m
.95586 .82336 L
.96102 .83009 L
.96102 .83009 L
.95586 .82336 L
s
.96102 .83009 m
.96102 .83009 L
.96426 .83792 L
.96426 .83792 L
.96102 .83009 L
s
.96426 .83792 m
.96426 .83792 L
.96537 .84632 L
.96537 .84632 L
.96426 .83792 L
s
.5 g
.90043 .9329 m
.90043 .9329 L
.91126 .9329 L
.91126 .9329 L
.90043 .9329 L
F
.91126 .9329 m
.91126 .9329 L
.92208 .9329 L
.92208 .9329 L
.91126 .9329 L
F
.92208 .9329 m
.92208 .9329 L
.9329 .9329 L
.9329 .9329 L
.92208 .9329 L
F
.9329 .9329 m
.9329 .9329 L
.94372 .9329 L
.94372 .9329 L
.9329 .9329 L
F
.94372 .9329 m
.94372 .9329 L
.95455 .9329 L
.95455 .9329 L
.94372 .9329 L
F
.95455 .9329 m
.95455 .9329 L
.96537 .9329 L
.96537 .9329 L
.95455 .9329 L
F
0 g
.90043 .9329 m
.91126 .9329 L
.92208 .9329 L
.9329 .9329 L
.94372 .9329 L
.95455 .9329 L
.96537 .9329 L
.96537 .9329 L
.95455 .9329 L
.94372 .9329 L
.9329 .9329 L
.92208 .9329 L
.91126 .9329 L
.90043 .9329 L
.90043 .9329 L
s
.5 g
.9329 .90043 m
.9329 .90043 L
.9329 .91126 L
.9329 .91126 L
.9329 .90043 L
F
.9329 .91126 m
.9329 .91126 L
.9329 .92208 L
.9329 .92208 L
.9329 .91126 L
F
.9329 .92208 m
.9329 .92208 L
.9329 .9329 L
.9329 .9329 L
.9329 .92208 L
F
.9329 .9329 m
.9329 .9329 L
.9329 .94372 L
.9329 .94372 L
.9329 .9329 L
F
.9329 .94372 m
.9329 .94372 L
.9329 .95455 L
.9329 .95455 L
.9329 .94372 L
F
.9329 .95455 m
.9329 .95455 L
.9329 .96537 L
.9329 .96537 L
.9329 .95455 L
F
0 g
.9329 .90043 m
.9329 .91126 L
.9329 .92208 L
.9329 .9329 L
.9329 .94372 L
.9329 .95455 L
.9329 .96537 L
.9329 .96537 L
.9329 .95455 L
.9329 .94372 L
.9329 .9329 L
.9329 .92208 L
.9329 .91126 L
.9329 .90043 L
.9329 .90043 L
s
.5 g
.95586 .90994 m
.96102 .91667 L
.96796 .89784 L
.95586 .90994 L
F
.97077 .91297 m
.96796 .89784 L
.96102 .91667 L
.97077 .91297 L
F
.96102 .91667 m
.96426 .9245 L
.97077 .91297 L
.96102 .91667 L
F
.97078 .9256 m
.97077 .91297 L
.96426 .9245 L
.97078 .9256 L
F
.96426 .9245 m
.96537 .9329 L
.97078 .9256 L
.96426 .9245 L
F
.97078 .9329 m
.97078 .9256 L
.96537 .9329 L
.97078 .9329 L
F
.96537 .9329 m
.96426 .9413 L
.97078 .9329 L
.96537 .9329 L
F
.97078 .9402 m
.97078 .9329 L
.96426 .9413 L
.97078 .9402 L
F
.96426 .9413 m
.96102 .94913 L
.97078 .9402 L
.96426 .9413 L
F
.97077 .95284 m
.97078 .9402 L
.96102 .94913 L
.97077 .95284 L
F
.96102 .94913 m
.95586 .95586 L
.97077 .95284 L
.96102 .94913 L
F
.96796 .96796 m
.97077 .95284 L
.95586 .95586 L
.96796 .96796 L
F
.95586 .95586 m
.94913 .96102 L
.96796 .96796 L
.95586 .95586 L
F
.95284 .97077 m
.96796 .96796 L
.94913 .96102 L
.95284 .97077 L
F
.94913 .96102 m
.9413 .96426 L
.95284 .97077 L
.94913 .96102 L
F
.9402 .97078 m
.95284 .97077 L
.9413 .96426 L
.9402 .97078 L
F
.9413 .96426 m
.9329 .96537 L
.9402 .97078 L
.9413 .96426 L
F
.93291 .97078 m
.9402 .97078 L
.9329 .96537 L
.93291 .97078 L
F
.9329 .96537 m
.9245 .96426 L
.93291 .97078 L
.9329 .96537 L
F
.9256 .97078 m
.93291 .97078 L
.9245 .96426 L
.9256 .97078 L
F
.9245 .96426 m
.91667 .96102 L
.9256 .97078 L
.9245 .96426 L
F
.91297 .97077 m
.9256 .97078 L
.91667 .96102 L
.91297 .97077 L
F
.91667 .96102 m
.90994 .95586 L
.91297 .97077 L
.91667 .96102 L
F
.89784 .96796 m
.91297 .97077 L
.90994 .95586 L
.89784 .96796 L
F
.90994 .95586 m
.90478 .94913 L
.89784 .96796 L
.90994 .95586 L
F
.89504 .95284 m
.89784 .96796 L
.90478 .94913 L
.89504 .95284 L
F
.90478 .94913 m
.90154 .9413 L
.89504 .95284 L
.90478 .94913 L
F
.89502 .9402 m
.89504 .95284 L
.90154 .9413 L
.89502 .9402 L
F
.90154 .9413 m
.90043 .9329 L
.89502 .9402 L
.90154 .9413 L
F
.89502 .93291 m
.89502 .9402 L
.90043 .9329 L
.89502 .93291 L
F
.90043 .9329 m
.90154 .9245 L
.89502 .93291 L
.90043 .9329 L
F
.89502 .9256 m
.89502 .93291 L
.90154 .9245 L
.89502 .9256 L
F
.90154 .9245 m
.90478 .91667 L
.89502 .9256 L
.90154 .9245 L
F
.89504 .91297 m
.89502 .9256 L
.90478 .91667 L
.89504 .91297 L
F
.90478 .91667 m
.90994 .90994 L
.89504 .91297 L
.90478 .91667 L
F
.89784 .89784 m
.89504 .91297 L
.90994 .90994 L
.89784 .89784 L
F
.90994 .90994 m
.91667 .90478 L
.89784 .89784 L
.90994 .90994 L
F
.91297 .89504 m
.89784 .89784 L
.91667 .90478 L
.91297 .89504 L
F
.91667 .90478 m
.9245 .90154 L
.91297 .89504 L
.91667 .90478 L
F
.9256 .89502 m
.91297 .89504 L
.9245 .90154 L
.9256 .89502 L
F
.9245 .90154 m
.9329 .90043 L
.9256 .89502 L
.9245 .90154 L
F
.93291 .89502 m
.9256 .89502 L
.9329 .90043 L
.93291 .89502 L
F
.9329 .90043 m
.9413 .90154 L
.93291 .89502 L
.9329 .90043 L
F
.9402 .89502 m
.93291 .89502 L
.9413 .90154 L
.9402 .89502 L
F
.9413 .90154 m
.94913 .90478 L
.9402 .89502 L
.9413 .90154 L
F
.95284 .89504 m
.9402 .89502 L
.94913 .90478 L
.95284 .89504 L
F
.94913 .90478 m
.95586 .90994 L
.95284 .89504 L
.94913 .90478 L
F
.96796 .89784 m
.95284 .89504 L
.95586 .90994 L
.96796 .89784 L
F
.95586 .90994 m
.95586 .90994 L
.96796 .89784 L
.95586 .90994 L
F
.96796 .89784 m
.96796 .89784 L
.95586 .90994 L
.96796 .89784 L
F
.96796 .89784 m
.97077 .91297 L
.97619 .88961 L
.96796 .89784 L
F
.97619 .90193 m
.97619 .88961 L
.97077 .91297 L
.97619 .90193 L
F
.97077 .91297 m
.97078 .9256 L
.97619 .90193 L
.97077 .91297 L
F
.97619 .91507 m
.97619 .90193 L
.97078 .9256 L
.97619 .91507 L
F
.97078 .9256 m
.97078 .9329 L
.97619 .91507 L
.97078 .9256 L
F
.97619 .9329 m
.97619 .91507 L
.97078 .9329 L
.97619 .9329 L
F
.97078 .9329 m
.97078 .9402 L
.97619 .9329 L
.97078 .9329 L
F
.97619 .95073 m
.97619 .9329 L
.97078 .9402 L
.97619 .95073 L
F
.97078 .9402 m
.97077 .95284 L
.97619 .95073 L
.97078 .9402 L
F
.97619 .96387 m
.97619 .95073 L
.97077 .95284 L
.97619 .96387 L
F
.97077 .95284 m
.96796 .96796 L
.97619 .96387 L
.97077 .95284 L
F
.97619 .97619 m
.97619 .96387 L
.96796 .96796 L
.97619 .97619 L
F
.96796 .96796 m
.95284 .97077 L
.97619 .97619 L
.96796 .96796 L
F
.96387 .97619 m
.97619 .97619 L
.95284 .97077 L
.96387 .97619 L
F
.95284 .97077 m
.9402 .97078 L
.96387 .97619 L
.95284 .97077 L
F
.95073 .97619 m
.96387 .97619 L
.9402 .97078 L
.95073 .97619 L
F
.9402 .97078 m
.93291 .97078 L
.95073 .97619 L
.9402 .97078 L
F
.93965 .97619 m
.95073 .97619 L
.93291 .97078 L
.93965 .97619 L
F
.93291 .97078 m
.9256 .97078 L
.93965 .97619 L
.93291 .97078 L
F
.91507 .97619 m
.93965 .97619 L
.9256 .97078 L
.91507 .97619 L
F
.9256 .97078 m
.91297 .97077 L
.91507 .97619 L
.9256 .97078 L
F
.90193 .97619 m
.91507 .97619 L
.91297 .97077 L
.90193 .97619 L
F
.91297 .97077 m
.89784 .96796 L
.90193 .97619 L
.91297 .97077 L
F
.88961 .97619 m
.90193 .97619 L
.89784 .96796 L
.88961 .97619 L
F
.89784 .96796 m
.89504 .95284 L
.88961 .97619 L
.89784 .96796 L
F
.88961 .96387 m
.88961 .97619 L
.89504 .95284 L
.88961 .96387 L
F
.89504 .95284 m
.89502 .9402 L
.88961 .96387 L
.89504 .95284 L
F
.88961 .95073 m
.88961 .96387 L
.89502 .9402 L
.88961 .95073 L
F
.89502 .9402 m
.89502 .93291 L
.88961 .95073 L
.89502 .9402 L
F
.88961 .93989 m
.88961 .95073 L
.89502 .93291 L
.88961 .93989 L
F
.89502 .93291 m
.89502 .9256 L
.88961 .93989 L
.89502 .93291 L
F
.88961 .91507 m
.88961 .93989 L
.89502 .9256 L
.88961 .91507 L
F
.89502 .9256 m
.89504 .91297 L
.88961 .91507 L
.89502 .9256 L
F
.88961 .90193 m
.88961 .91507 L
.89504 .91297 L
.88961 .90193 L
F
.89504 .91297 m
.89784 .89784 L
.88961 .90193 L
.89504 .91297 L
F
.88961 .88961 m
.88961 .90193 L
.89784 .89784 L
.88961 .88961 L
F
.89784 .89784 m
.91297 .89504 L
.88961 .88961 L
.89784 .89784 L
F
.90193 .88961 m
.88961 .88961 L
.91297 .89504 L
.90193 .88961 L
F
.91297 .89504 m
.9256 .89502 L
.90193 .88961 L
.91297 .89504 L
F
.91507 .88961 m
.90193 .88961 L
.9256 .89502 L
.91507 .88961 L
F
.9256 .89502 m
.93291 .89502 L
.91507 .88961 L
.9256 .89502 L
F
.94003 .88961 m
.91507 .88961 L
.93291 .89502 L
.94003 .88961 L
F
.93291 .89502 m
.9402 .89502 L
.94003 .88961 L
.93291 .89502 L
F
.95073 .88961 m
.94003 .88961 L
.9402 .89502 L
.95073 .88961 L
F
.9402 .89502 m
.95284 .89504 L
.95073 .88961 L
.9402 .89502 L
F
.96387 .88961 m
.95073 .88961 L
.95284 .89504 L
.96387 .88961 L
F
.95284 .89504 m
.96796 .89784 L
.96387 .88961 L
.95284 .89504 L
F
.97619 .88961 m
.96387 .88961 L
.96796 .89784 L
.97619 .88961 L
F
.96796 .89784 m
.96796 .89784 L
.97619 .88961 L
.96796 .89784 L
F
.97619 .88961 m
.97619 .88961 L
.96796 .89784 L
.97619 .88961 L
F
0 g
.96537 .9329 m
.96426 .9413 L
.96102 .94913 L
.95586 .95586 L
.94913 .96102 L
.9413 .96426 L
.9329 .96537 L
.9245 .96426 L
.91667 .96102 L
.90994 .95586 L
.90478 .94913 L
.90154 .9413 L
.90043 .9329 L
.90154 .9245 L
.90478 .91667 L
.90994 .90994 L
.91667 .90478 L
.9245 .90154 L
.9329 .90043 L
.9413 .90154 L
.94913 .90478 L
.95586 .90994 L
.96102 .91667 L
.96426 .9245 L
.96537 .9329 L
s
.97619 .97619 m
.96176 .97619 L
.94733 .97619 L
.9329 .97619 L
.91847 .97619 L
.90404 .97619 L
.88961 .97619 L
.88961 .97619 L
.88961 .96176 L
.88961 .94733 L
.88961 .9329 L
.88961 .91847 L
.88961 .90404 L
.88961 .88961 L
.88961 .88961 L
.90404 .88961 L
.91847 .88961 L
.9329 .88961 L
.94733 .88961 L
.96176 .88961 L
.97619 .88961 L
.97619 .88961 L
.97619 .90404 L
.97619 .91847 L
.97619 .9329 L
.97619 .94733 L
.97619 .96176 L
.97619 .97619 L
s
.96537 .9329 m
.96537 .9329 L
.96426 .9413 L
.96426 .9413 L
.96537 .9329 L
s
.96426 .9413 m
.96426 .9413 L
.96102 .94913 L
.96102 .94913 L
.96426 .9413 L
s
.96102 .94913 m
.96102 .94913 L
.95586 .95586 L
.95586 .95586 L
.96102 .94913 L
s
.95586 .95586 m
.95586 .95586 L
.94913 .96102 L
.94913 .96102 L
.95586 .95586 L
s
.94913 .96102 m
.94913 .96102 L
.9413 .96426 L
.9413 .96426 L
.94913 .96102 L
s
.9413 .96426 m
.9413 .96426 L
.9329 .96537 L
.9329 .96537 L
.9413 .96426 L
s
.9329 .96537 m
.9329 .96537 L
.9245 .96426 L
.9245 .96426 L
.9329 .96537 L
s
.9245 .96426 m
.9245 .96426 L
.91667 .96102 L
.91667 .96102 L
.9245 .96426 L
s
.91667 .96102 m
.91667 .96102 L
.90994 .95586 L
.90994 .95586 L
.91667 .96102 L
s
.90994 .95586 m
.90994 .95586 L
.90478 .94913 L
.90478 .94913 L
.90994 .95586 L
s
.90478 .94913 m
.90478 .94913 L
.90154 .9413 L
.90154 .9413 L
.90478 .94913 L
s
.90154 .9413 m
.90154 .9413 L
.90043 .9329 L
.90043 .9329 L
.90154 .9413 L
s
.90043 .9329 m
.90043 .9329 L
.90154 .9245 L
.90154 .9245 L
.90043 .9329 L
s
.90154 .9245 m
.90154 .9245 L
.90478 .91667 L
.90478 .91667 L
.90154 .9245 L
s
.90478 .91667 m
.90478 .91667 L
.90994 .90994 L
.90994 .90994 L
.90478 .91667 L
s
.90994 .90994 m
.90994 .90994 L
.91667 .90478 L
.91667 .90478 L
.90994 .90994 L
s
.91667 .90478 m
.91667 .90478 L
.9245 .90154 L
.9245 .90154 L
.91667 .90478 L
s
.9245 .90154 m
.9245 .90154 L
.9329 .90043 L
.9329 .90043 L
.9245 .90154 L
s
.9329 .90043 m
.9329 .90043 L
.9413 .90154 L
.9413 .90154 L
.9329 .90043 L
s
.9413 .90154 m
.9413 .90154 L
.94913 .90478 L
.94913 .90478 L
.9413 .90154 L
s
.94913 .90478 m
.94913 .90478 L
.95586 .90994 L
.95586 .90994 L
.94913 .90478 L
s
.95586 .90994 m
.95586 .90994 L
.96102 .91667 L
.96102 .91667 L
.95586 .90994 L
s
.96102 .91667 m
.96102 .91667 L
.96426 .9245 L
.96426 .9245 L
.96102 .91667 L
s
.96426 .9245 m
.96426 .9245 L
.96537 .9329 L
.96537 .9329 L
.96426 .9245 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{189, 189},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m0000_B000`400?l00000o`00003o_@3oool0
0;d0oooo002m0?ooo`00_@3oool00;d0oooo00040?oook@000001@3oool000@0oooo00<0000007mo
O`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007mo
O`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0000007mo
O`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007mo
O`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000003oool0oooo00<0oooo00040?ooo`03
0000001oOgl0Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00<0Ogmo1@00000607moO`03
0000001oOgl0Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00<0Ogmo1@00000507moO`03
0000001oOgl0Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00<0Ogmo1P00000507moO`03
0000001oOgl0Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00<0Ogmo1@00000507moO`03
0000001oOgl0Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00@0Ogmo1@00000507moO`03
0000001oOgl0Ogmo00<0Ogmo1@00000507moO`030000003oool0oooo00<0oooo00040?ooo`030000
001oOgl0Ogmo0080Ogmo00@000000?ooo`3oool000000P3oool00`000000Ogmo07moO`0207moO`03
0000001oOgl0Ogmo0080Ogmo0P000000103oool000000?ooo`3oool2000000@0Ogmo00@0000007mo
O`1oOgl0Ogmo0P0000020?ooo`040000003oool0oooo000000@0Ogmo00<0000007moO`1oOgl00P1o
Ogl010000000oooo0?ooo`0000020?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl0
0P1oOgl010000000oooo0?ooo`0000020?ooo`8000000`1oOgl00`000000Ogmo07moO`0207moO`80
00000P3oool010000000oooo0?ooo`00000407moO`040000001oOgl0Ogmo07moO`8000000P3oool0
10000000oooo0?ooo`00000407moO`030000001oOgl0Ogmo0080Ogmo00@000000?ooo`3oool00000
0P3oool00`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo0080Ogmo0P000000103oool00000
0?ooo`3oool2000000<0Ogmo00<0000007moO`1oOgl00P1oOgl200000080oooo00@000000?ooo`3o
ool00000101oOgl00`000000Ogmo07moO`0207moO`040000003oool0oooo00000080oooo00<00000
07moO`1oOgl00P1oOgl00`000000oooo0?ooo`030?ooo`00103oool01@000000Ogmo07moO`1oOgl0
000000<0oooo00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0Ogmo07moO`000000
0`3oool00`000000oooo0?ooo`020?ooo`050000001oOgl0Ogmo07moO`0000000P1oOgl2000000<0
oooo00D000000?ooo`3oool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool0
10000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000
003oool0oooo0080oooo00@0000007moO`1oOgl000000`1oOgl00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`1oOgl00`000000Ogmo07moO`02000000<0oooo00D000000?oo
o`3oool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?oo
o`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo0080
oooo00@0000007moO`1oOgl000000`1oOgl2000000<0oooo00D000000?ooo`3oool0oooo00000003
07moO`050000001oOgl0Ogmo07moO`0000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo
00<000000?ooo`3oool00`3oool000@0oooo00@0000007moO`1oOgl00000103oool00`000000oooo
0?ooo`020?ooo`80000000D0Ogmo0000001oOgl0Ogmo000000040?ooo`030000003oool0oooo00<0
oooo00D0000007moO`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3oool00P3oool01000
0000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000Ogmo07moO`000000Ogmo00800000103oool00`000000oooo0?ooo`020?ooo`040000
001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
000000D0Ogmo0000001oOgl0Ogmo000000040?ooo`030000003oool0oooo00<0oooo00<0000007mo
O`0000000P1oOgl2000000@0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`000002
07moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00
00050?ooo`00103oool010000000Ogmo0000000000040?ooo`030000003oool0oooo0080oooo0P00
00001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool20000000407mo
O`000000Ogmo000000D0oooo00<000000?ooo`3oool00P3oool20000000307moO`000000Ogmo0080
0000103oool00`000000oooo0?ooo`020?ooo`80000000D0Ogmo0000001oOgl0Ogmo000000040?oo
o`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P000000101oOgl0000007moO`0000050?ooo`030000003oool0
oooo0080oooo0P0000000`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3oool00P3oool2
0000000507moO`000000Ogmo07moO`000000103oool00`000000oooo0?ooo`030?ooo`030000001o
Ogl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80000000<0
Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo0P0000000`1oOgl000000?oo
o`040?ooo`00103oool00`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D00000
07moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00H0000007moO`1oOgl00000
07moO`0000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?oo
o`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0
oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00H0000007moO`1oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo
00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`00
0000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo00000005
0?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000001@3oool000@0oooo00<0000007mo
O`000000300000000`1oOgl0000007moO`0>0000000307moO`000000Ogmo00d0000000<0Ogmo0000
001oOgl03@0000000`1oOgl0000007moO`0?0000000307moO`000000000000`0000000<0Ogmo0000
001oOgl03@0000000`1oOgl0000007moO`0=0000000307moO`000000Ogmo00l000000P1oOgl=0000
000307moO`000000Ogmo00d0000000<0Ogmo0000003oool0103oool000@0oooo00<0000007moO`00
00001@3oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`00
0000oooo0?ooo`030?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`03
0?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001o
Ogl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`80
00001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`00
0000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`03
0?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`030000001o
Ogl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000001o
Ogl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0000000D0oooo
00040?ooo`030000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000
001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01P000000Ogmo07moO`000000Ogmo0000
00D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<00000
0?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000
Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000Ogmo000000050?ooo`00103oool010000000Ogmo07moO`00
00040?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo
00<000000?ooo`3oool00`3oool01@000000Ogmo07moO`000000Ogmo00800000103oool00`000000
oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000001oOgl0Ogmo0000001oOgl00P0000040?ooo`030000003o
ool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000Ogmo0000000207moO`800000103oool00`000000oooo0?ooo`020?ooo`04
0000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`040000001oOgl0Ogmo000000D0oooo00040?ooo`050000001oOgl0Ogmo07moO`0000000`3oool0
10000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000
003oool0oooo0?ooo`8000000`1oOgl00`000000Ogmo07moO`02000000<0oooo00D000000?ooo`3o
ool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?ooo`3o
ool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`80
00000P1oOgl01@000000Ogmo07moO`1oOgl0000000@0oooo00D000000?ooo`3oool0oooo00000003
07moO`030000001oOgl0Ogmo008000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0
000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000
Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3oool0oooo0P00000207moO`040000001oOgl0
Ogmo07moO`8000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0
Ogmo000000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl00`000000oooo0?ooo`030?oo
o`00103oool00`000000Ogmo07moO`0207moO`80000000D0oooo0000003oool0oooo0000000407mo
O`030000001oOgl0Ogmo0080Ogmo0P000000103oool000000?ooo`3oool2000000@0Ogmo00<00000
07moO`1oOgl00P1oOgl01@000000oooo0?ooo`000000oooo00800000101oOgl00`000000Ogmo07mo
O`0207moO`040000003oool0oooo00000080oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo
07moO`0207moO`80000000@0oooo0000003oool0oooo0P00000307moO`030000001oOgl0Ogmo0080
Ogmo0P0000020?ooo`040000003oool00000000000@0Ogmo00<0000007moO`1oOgl00P1oOgl01@00
0000oooo0?ooo`000000oooo00800000101oOgl00`000000Ogmo07moO`0207moO`040000003oool0
oooo00000080oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0207moO`80000000@0
oooo0000003oool0oooo0P00000307moO`030000001oOgl0Ogmo00<0Ogmo00D000000?ooo`3oool0
00000?ooo`02000000@0Ogmo00<0000007moO`1oOgl00P1oOgl01@000000oooo0?ooo`000000oooo
00800000101oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07moO`0407moO`@0
00001@1oOgl00`000000Ogmo07moO`0407moO`@000001P1oOgl00`000000Ogmo07moO`0307moO`D0
00001@1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0407moO`@0
00001@1oOgl00`000000Ogmo07moO`0407moO`@000001P1oOgl00`000000Ogmo07moO`0307moO`D0
00001@1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0407moO`@0
00001@1oOgl00`000000Ogmo07moO`0407moO`@000001P1oOgl00`000000Ogmo07moO`0307moO`D0
00001@1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07moO`0=07moO`030000
001oOgl0Ogmo00h0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000
001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000
001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000
001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool00`3oool000@0oooo]00000050?ooo`00103oool0
0`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0000007moO`1oOgl03@1oOgl0
0`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03P1oOgl0
0`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl0
0`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool00`3oool0
00@0oooo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<0000007moO`1oOgl00`1oOgl50000
00H0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<0000007moO`1oOgl00`1oOgl50000
00D0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<0000007moO`1oOgl00`1oOgl60000
00D0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<0000007moO`1oOgl00`1oOgl50000
00D0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<0000007moO`1oOgl0101oOgl50000
00D0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<000000?ooo`3oool00`3oool000@0
oooo00<0000007moO`1oOgl00P1oOgl010000000oooo0?ooo`0000020?ooo`030000001oOgl0Ogmo
0080Ogmo00<0000007moO`1oOgl00P1oOgl2000000040?ooo`000000oooo0?ooo`800000101oOgl0
10000000Ogmo07moO`1oOgl200000080oooo00@000000?ooo`3oool00000101oOgl00`000000Ogmo
07moO`0207moO`040000003oool0oooo00000080oooo00<0000007moO`1oOgl00P1oOgl00`000000
Ogmo07moO`0207moO`040000003oool0oooo00000080oooo0P00000307moO`030000001oOgl0Ogmo
0080Ogmo0P0000020?ooo`040000003oool0oooo000000@0Ogmo00@0000007moO`1oOgl0Ogmo0P00
00020?ooo`040000003oool0oooo000000@0Ogmo00<0000007moO`1oOgl00P1oOgl010000000oooo
0?ooo`0000020?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl00P1oOgl200000004
0?ooo`000000oooo0?ooo`8000000`1oOgl00`000000Ogmo07moO`0207moO`8000000P3oool01000
0000oooo0?ooo`00000407moO`030000001oOgl0Ogmo0080Ogmo00@000000?ooo`3oool000000P3o
ool00`000000Ogmo07moO`0207moO`030000003oool0oooo00<0oooo00040?ooo`050000001oOgl0
Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0
Ogmo000000030?ooo`030000003oool0oooo0080oooo00D0000007moO`1oOgl0Ogmo0000000207mo
O`8000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo0000
00030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0
oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000307moO`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000307moO`030000001oOgl0Ogmo008000000`3oool0
1@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000
003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00<000000?oo
o`3oool00P3oool010000000Ogmo07moO`00000307moO`8000000`3oool01@000000oooo0?ooo`3o
ool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`050000003oool0oooo0?ooo`00
00000`1oOgl00`000000oooo0?ooo`030?ooo`00103oool010000000Ogmo07moO`0000040?ooo`03
0000003oool0oooo0080oooo0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?oo
o`3oool00`3oool01@000000Ogmo07moO`000000Ogmo00800000103oool00`000000oooo0?ooo`02
0?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000001oOgl0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080
oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000Ogmo0000000207moO`800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0
Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001o
Ogl0Ogmo000000D0oooo00040?ooo`040000001oOgl0Ogmo000000@0oooo00<000000?ooo`3oool0
0P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00P3oool0
10000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00P3oool01000
0000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000Ogmo07moO`0000050?ooo`00103oool00`000000Ogmo000000050?ooo`030000
003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P0000040?ooo`030000003oool0oooo00<0
oooo0P000000101oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D0000007mo
O`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P00
00040?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0P000000101oOgl0000007moO`0000050?ooo`030000
003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0
oooo00@0000007moO`000000Ogmo0P0000040?ooo`030000003oool0oooo00<0oooo00<0000007mo
O`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D0000007mo
O`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000001@3oool0
00@0oooo00<0000007moO`000000300000000`1oOgl0000007moO`0>0000000307moO`000000Ogmo
00d0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0?0000000307moO`0000000000
00`0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=0000000307moO`000000Ogmo
00l000000P1oOgl=0000000307moO`000000Ogmo00d0000000<0Ogmo0000003oool0103oool000@0
oooo00<0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007mo
O`0000001@3oool00`000000oooo0?ooo`030?ooo`060000001oOgl0Ogmo0000001oOgl000001@3o
ool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo
0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`05
0000001oOgl0000007moO`0000001P3oool00`000000oooo0?ooo`030?ooo`050000001oOgl00000
07moO`0000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3o
ool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`03
0000001oOgl0000000D0oooo00040?ooo`030000001oOgl0000000D0oooo00<000000?ooo`3oool0
0`3oool010000000Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool200000004
07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001oOgl2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool20000000407moO`000000Ogmo000000D0oooo00<000000?ooo`3oool0
0`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool010000000
Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207mo
O`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo000000050?ooo`00103oool01000
0000Ogmo07moO`0000040?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl0000007moO`1o
Ogl0000000@0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo07moO`000000Ogmo00800000
103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000001oOgl0Ogmo0000001oOgl00P000004
0?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo
00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`800000103oool00`000000oooo
0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000D0oooo00040?ooo`030000001oOgl0Ogmo0080
00000`3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo0P0000030?oo
o`030000003oool0oooo0080oooo0P00000207moO`050000001oOgl000000?ooo`0000000`3oool0
10000000oooo0?ooo`3oool200000080Ogmo00<0000007moO`1oOgl00P0000030?ooo`030000003o
ool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl2000000<0oooo00<000000?ooo`3oool0
0P3oool20000000407moO`000000Ogmo07moO`800000103oool010000000oooo0?ooo`3oool20000
0080Ogmo00D0000007moO`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000P1o
Ogl00`000000Ogmo07moO`02000000<0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07mo
O`00000207moO`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000L0Ogmo0000001oOgl0
Ogmo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P00000207moO`030000001oOgl0
Ogmo008000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00<000000?ooo`3oool00`3o
ool000@0oooo00@0000007moO`1oOgl0Ogmo0P0000020?ooo`030000003oool0oooo008000000`1o
Ogl02@000000Ogmo07moO`1oOgl000000?ooo`000000oooo000000030?ooo`8000000`1oOgl00`00
0000Ogmo07moO`0300000080oooo00<000000?ooo`3oool00P00000307moO`040000001oOgl0Ogmo
07moO`8000000P3oool00`000000oooo0?ooo`02000000<0Ogmo00@0000007moO`1oOgl0Ogmo0P00
00020?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01`000000Ogmo07moO`1oOgl000000?oo
o`0000000P3oool00`000000oooo0?ooo`02000000<0Ogmo00<0000007moO`1oOgl00`0000020?oo
o`030000003oool0oooo008000000`1oOgl010000000Ogmo07moO`1oOgl200000080oooo00<00000
0?ooo`3oool00P00000307moO`090000001oOgl0Ogmo07moO`000000oooo0000003oool0000000<0
oooo0P00000207moO`040000001oOgl0Ogmo07moO`<000000P3oool00`000000oooo0?ooo`020000
00<0Ogmo00@0000007moO`1oOgl0Ogmo0P0000020?ooo`030000003oool0oooo008000000`1oOgl0
0`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07moO`0207moO`L00000101oOgl00`00
0000Ogmo07moO`0207moO`L000001@1oOgl00`000000Ogmo07moO`0207moO`L00000101oOgl00`00
0000Ogmo07moO`0207moO`L00000101oOgl00`000000Ogmo07moO`0207moO`L00000101oOgl00`00
0000Ogmo07moO`0207moO`P00000101oOgl00`000000Ogmo07moO`0207moO`L00000101oOgl00`00
0000Ogmo07moO`0207moO`L00000101oOgl00`000000Ogmo07moO`0207moO`L00000101oOgl00`00
0000Ogmo07moO`0307moO`L00000101oOgl00`000000Ogmo07moO`0207moO`L00000101oOgl00`00
0000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0
Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0
Ogmo00<0000007moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0
Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0
Ogmo00<000000?ooo`3oool00`3oool000@0oooo00<0000007moO`1oOgl03@1oOgl2000000l0Ogmo
00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo
0P00000?07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo
07moO`0=07moO`8000003`1oOgl00`000000Ogmo07moO`0=07moO`030000003oool0oooo00<0oooo
00040?oook@000001@3oool000@0oooo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`05
07moO`030000001oOgl0Ogmo00H0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`05
07moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`05
07moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`06
07moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`05
07moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`06
07moO`030000001oOgl0Ogmo00@0Ogmo00<0000007moO`1oOgl01P1oOgl00`000000Ogmo07moO`05
07moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000oooo0?ooo`03
0?ooo`00103oool00`000000Ogmo07moO`0207moO`L00000101oOgl00`000000Ogmo07moO`0207mo
O`P00000101oOgl010000000Ogmo07moO`1oOgl8000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7
000000@0Ogmo00<0000007moO`1oOgl00P1oOgl8000000<0Ogmo00<0000007moO`1oOgl00P1oOgl8
000000@0Ogmo00@0000007moO`1oOgl0Ogmo2000000407moO`030000001oOgl0Ogmo0080Ogmo1`00
000407moO`030000001oOgl0Ogmo0080Ogmo2000000307moO`030000001oOgl0Ogmo0080Ogmo2000
000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`030000003oool0oooo00<0oooo0004
0?ooo`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo
00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo0080oooo00D0000007moO`1o
Ogl0Ogmo0000000207moO`8000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D00000
07moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo
07moO`1oOgl0000000<0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000307mo
O`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000307moO`030000001oOgl0
Ogmo008000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo
000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl00000
00<0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000307moO`8000000`3oool0
1@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`050000
003oool0oooo0?ooo`0000000`1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo
07moO`02000000<0oooo00T000000?ooo`3oool0oooo0000001oOgl0000007moO`0000000P1oOgl2
000000<0oooo00<000000?ooo`3oool00P3oool200000080Ogmo00@0000007moO`1oOgl00000103o
ool010000000oooo0?ooo`3oool200000080Ogmo00<0000007moO`1oOgl00P0000030?ooo`040000
003oool0oooo0?ooo`8000000P1oOgl00`000000Ogmo07moO`02000000<0oooo00<000000?ooo`3o
ool00P3oool20000000407moO`000000Ogmo07moO`800000103oool010000000oooo0?ooo`3oool2
00000080Ogmo00@0000007moO`1oOgl00000103oool010000000oooo0?ooo`3oool200000080Ogmo
00<0000007moO`1oOgl00P0000030?ooo`090000003oool0oooo0?ooo`000000Ogmo0000001oOgl0
00000080Ogmo0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`1oOgl0000007moO`02
07moO`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000207moO`030000001o
Ogl0Ogmo008000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00<000000?ooo`3oool0
0`3oool000@0oooo00@0000007moO`1oOgl00000103oool00`000000oooo0?ooo`020?ooo`040000
001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`06
0000001oOgl0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0
Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001o
Ogl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`060000
001oOgl0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo
00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0
Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001o
Ogl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000001o
Ogl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000
001oOgl0Ogmo000000D0oooo00040?ooo`030000001oOgl0000000D0oooo00<000000?ooo`3oool0
0`3oool010000000Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool200000004
07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001oOgl2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool20000000407moO`000000Ogmo000000D0oooo00<000000?ooo`3oool0
0`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool010000000
Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207mo
O`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo000000050?ooo`00103oool00`00
0000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P000004
0?ooo`030000003oool0oooo00<0oooo0P000000101oOgl0000007moO`0000050?ooo`030000003o
ool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo
00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo0`00000207moO`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool20000000407moO`000000Ogmo0000
00D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<00000
0?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3o
ool300000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000001o
Ogl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0000000D0oooo
00040?ooo`030000001oOgl0000000`0000000<0Ogmo0000001oOgl03@00000207moO`030000001o
Ogl0000000`0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=0000000307moO`00
0000Ogmo00h0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=0000000307moO`00
0000Ogmo00d0000000@0Ogmo0000001oOgl0Ogmo3@0000000`1oOgl0000007moO`0=0000000307mo
O`000000oooo00@0oooo00040?ooo`030000001oOgl0000000D0oooo00<000000?ooo`3oool00`3o
ool010000000Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool20000000407mo
O`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl00000
00D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001oOgl2000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool20000000407moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3o
ool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo
0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl00000
00D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo000000050?ooo`00103oool010000000
Ogmo0000000000040?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P000004
0?ooo`030000003oool0oooo00<0oooo00D0000007moO`1oOgl0000007moO`02000000@0oooo00<0
00000?ooo`3oool00P3oool20000000307moO`000000Ogmo00800000103oool00`000000oooo0?oo
o`020?ooo`80000000<0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo00<0oooo00<0
000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
000007moO`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3oool00P3oool20000000307mo
O`000000Ogmo00800000103oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`80
0000103oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo0P0000040?ooo`03
0000003oool0oooo0080oooo0P0000000`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3o
ool00P3oool20000000307moO`000000oooo00@0oooo00040?ooo`040000001oOgl0Ogmo000000@0
oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<0
00000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<00000
0?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`0000050?ooo`00103oool01@000000
Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0
Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool2000000<0Ogmo00<0000007moO`1oOgl0
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl00000
00<0oooo00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0Ogmo07moO`0000000`3o
ool010000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000040?ooo`05
0000003oool0oooo0?ooo`0000000`1oOgl00`000000Ogmo07moO`02000000<0oooo00D000000?oo
o`3oool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?oo
o`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?oo
o`8000000P1oOgl010000000Ogmo07moO`1oOgl2000000<0oooo00D000000?ooo`3oool0oooo0000
000307moO`050000001oOgl0Ogmo07moO`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
Ogmo00<000000?ooo`3oool00`3oool000@0oooo00<0000007moO`1oOgl00P1oOgl4000000030?oo
o`000000000000@0Ogmo00<0000007moO`1oOgl00P1oOgl4000000040?ooo`0000000000000000@0
Ogmo00<0000007moO`1oOgl00P1oOgl2000000030?ooo`000000oooo00800000101oOgl00`000000
Ogmo07moO`0207moO`050000003oool000000000003oool00P00000407moO`030000001oOgl0Ogmo
0080Ogmo10000000103oool0000000000000000307moO`030000001oOgl0Ogmo0080Ogmo0`000000
0`3oool0000000000002000000@0Ogmo00<0000007moO`1oOgl00P1oOgl2000000030?ooo`000000
oooo00800000101oOgl00`000000Ogmo07moO`0207moO`050000003oool000000000003oool00P00
000407moO`030000001oOgl0Ogmo0080Ogmo10000000103oool0000000000000000307moO`030000
001oOgl0Ogmo00<0Ogmo0P0000000`3oool0000000000002000000@0Ogmo00<0000007moO`1oOgl0
0P1oOgl01@000000oooo000000000000oooo00800000101oOgl00`000000oooo0?ooo`030?ooo`00
103oool00`000000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407moO`@00000
1P1oOgl00`000000Ogmo07moO`0307moO`@000001P1oOgl00`000000Ogmo07moO`0307moO`D00000
1@1oOgl00`000000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407moO`@00000
1P1oOgl00`000000Ogmo07moO`0307moO`@000001P1oOgl00`000000Ogmo07moO`0307moO`D00000
1@1oOgl00`000000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407moO`@00000
1P1oOgl00`000000Ogmo07moO`0307moO`@000001P1oOgl00`000000oooo0?ooo`030?ooo`00103o
ool00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0000007moO`1oOgl03@1o
Ogl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03P1o
Ogl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1o
Ogl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool00`3o
ool000@0oooo]00000050?ooo`00103oool00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo
00h0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo
00d0Ogmo00<0000007moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo
00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo
00d0Ogmo00<000000?ooo`3oool00`3oool000@0oooo00<0000007moO`1oOgl00P1oOgl7000000@0
Ogmo00<0000007moO`1oOgl00`1oOgl50000000307moO`000000Ogmo00<0Ogmo00<0000007moO`1o
Ogl00P1oOgl7000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<0000007moO`1o
Ogl00P1oOgl60000000307moO`000000Ogmo0080Ogmo00<0000007moO`1oOgl00`1oOgl7000000@0
Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0
Ogmo00<0000007moO`1oOgl00`1oOgl50000000307moO`000000Ogmo0080Ogmo00<0000007moO`1o
Ogl00`1oOgl7000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<000000?ooo`3o
ool00`3oool000@0oooo00@0000007moO`1oOgl0Ogmo0P0000020?ooo`060000003oool0oooo0000
001oOgl000000P1oOgl010000000Ogmo07moO`1oOgl200000080oooo00<000000?ooo`3oool00`00
000307moO`040000001oOgl0Ogmo07moO`8000000P3oool00`000000oooo0?ooo`02000000<0Ogmo
00@0000007moO`1oOgl0Ogmo0P0000020?ooo`060000003oool0oooo0000001oOgl000000P1oOgl0
10000000Ogmo07moO`1oOgl200000080oooo00<000000?ooo`3oool00`00000207moO`040000001o
Ogl0Ogmo07moO`8000000`3oool00`000000oooo0?ooo`02000000<0Ogmo00@0000007moO`1oOgl0
Ogmo0P0000020?ooo`030000003oool0oooo008000000`1oOgl010000000Ogmo07moO`1oOgl20000
0080oooo00H000000?ooo`3oool0000007moO`00000207moO`040000001oOgl0Ogmo07moO`800000
0P3oool00`000000oooo0?ooo`0300000080Ogmo00<0000007moO`1oOgl00P1oOgl200000080oooo
00<000000?ooo`3oool00P00000307moO`040000001oOgl0Ogmo07moO`8000000P3oool00`000000
oooo0?ooo`02000000<0Ogmo00<000000?ooo`3oool00`3oool000@0oooo00D0000007moO`1oOgl0
Ogmo000000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000Ogmo07moO`1oOgl000000080Ogmo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0
Ogmo000000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl0
000000<0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000307moO`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000307moO`040000001oOgl0Ogmo000000@0
oooo00D000000?ooo`3oool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool0
1@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000
003oool0oooo0080oooo00@0000007moO`1oOgl000000`1oOgl00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00D00000
0?ooo`3oool0oooo0000000307moO`030000003oool0oooo00<0oooo00040?ooo`040000001oOgl0
Ogmo000000@0oooo00<000000?ooo`3oool00P3oool20000000507moO`000000Ogmo07moO`000000
103oool00`000000oooo0?ooo`030?ooo`050000001oOgl0Ogmo0000001oOgl00P0000040?ooo`03
0000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D0000007moO`1oOgl0000007moO`02000000@0oooo00<0
00000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool20000000507moO`000000Ogmo07moO`000000103oool00`000000
oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo0P0000040?ooo`030000003oool0oooo0080
oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@0000007moO`1oOgl000001@3oool000@0oooo00<0000007moO`0000001@3oool00`00
0000oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`03
0?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`030?ooo`050000001o
Ogl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`80
0000103oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`00
0000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`03
0?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`030000001o
Ogl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000001o
Ogl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0000000D0oooo
00040?ooo`030000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000
001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01P000000Ogmo07moO`000000Ogmo0000
00D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<00000
0?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000
Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000Ogmo000000050?ooo`00103oool00`000000Ogmo0000000<
0000000307moO`000000Ogmo00h0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=
0000000307moO`000000Ogmo00l0000000<0Ogmo000000000000300000000`1oOgl0000007moO`0=
0000000307moO`000000Ogmo00d0000000<0Ogmo0000001oOgl03`00000207moO`d0000000<0Ogmo
0000001oOgl03@0000000`1oOgl000000?ooo`040?ooo`00103oool00`000000Ogmo000000050?oo
o`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P0000040?ooo`030000003oool0
oooo00<0oooo0P000000101oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D0
000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000
Ogmo0P0000040?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P0000050?oo
o`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0
oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0
000007moO`000000Ogmo0P0000040?ooo`030000003oool0oooo00<0oooo00<0000007moO`000000
0P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000
Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000001@3oool000@0oooo
00<0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`00
00001@3oool00`000000oooo0?ooo`030?ooo`060000001oOgl0Ogmo0000001oOgl000001@3oool0
0`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?oo
o`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`030000
001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`060000
001oOgl0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl00000
07moO`0000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3o
ool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000001oOgl0000000D0oooo00040?ooo`040000001oOgl0Ogmo000000@0oooo
00<000000?ooo`3oool00P3oool20000000507moO`000000Ogmo07moO`000000103oool00`000000
oooo0?ooo`030?ooo`050000001oOgl0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo
0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D0000007moO`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3oool0
0P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool20000000507moO`000000Ogmo07moO`000000103oool00`000000oooo0?ooo`030?oo
o`030000001oOgl000000080Ogmo0P0000040?ooo`030000003oool0oooo0080oooo00@0000007mo
O`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
07moO`1oOgl000001@3oool000@0oooo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003o
ool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3o
ool0oooo0P00000307moO`030000001oOgl0Ogmo008000000`3oool01@000000oooo0?ooo`3oool0
000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`800000
0P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3oool0oooo0P00000207mo
O`050000001oOgl0Ogmo07moO`000000103oool01@000000oooo0?ooo`3oool0000000<0Ogmo00<0
000007moO`1oOgl00P0000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@000000Ogmo
07moO`1oOgl0000000<0oooo00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0Ogmo
07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00@0000007moO`1oOgl0Ogmo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl00000
00<0oooo00D000000?ooo`3oool0oooo0000000307moO`030000003oool0oooo00<0oooo00040?oo
o`030000001oOgl0Ogmo0080Ogmo0P0000001@3oool000000?ooo`3oool0000000@0Ogmo00<00000
07moO`1oOgl00P1oOgl2000000040?ooo`000000oooo0?ooo`800000101oOgl00`000000Ogmo07mo
O`0207moO`050000003oool0oooo0000003oool00P00000407moO`030000001oOgl0Ogmo0080Ogmo
00@000000?ooo`3oool000000P3oool00`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo0080
Ogmo0P000000103oool000000?ooo`3oool2000000<0Ogmo00<0000007moO`1oOgl00P1oOgl20000
0080oooo00@000000?ooo`0000000000101oOgl00`000000Ogmo07moO`0207moO`050000003oool0
oooo0000003oool00P00000407moO`030000001oOgl0Ogmo0080Ogmo00@000000?ooo`3oool00000
0P3oool00`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo0080Ogmo0P000000103oool00000
0?ooo`3oool2000000<0Ogmo00<0000007moO`1oOgl00`1oOgl01@000000oooo0?ooo`000000oooo
00800000101oOgl00`000000Ogmo07moO`0207moO`050000003oool0oooo0000003oool00P000004
07moO`030000003oool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo00@0Ogmo1000000507mo
O`030000001oOgl0Ogmo00@0Ogmo1000000607moO`030000001oOgl0Ogmo00<0Ogmo1@00000507mo
O`030000001oOgl0Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00@0Ogmo1000000507mo
O`030000001oOgl0Ogmo00@0Ogmo1000000607moO`030000001oOgl0Ogmo00<0Ogmo1@00000507mo
O`030000001oOgl0Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00@0Ogmo1000000507mo
O`030000001oOgl0Ogmo00@0Ogmo1000000607moO`030000001oOgl0Ogmo00<0Ogmo1@00000507mo
O`030000003oool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1o
Ogl03P1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1o
Ogl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1o
Ogl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0000007moO`1o
Ogl03@1oOgl00`000000oooo0?ooo`030?ooo`00103ooond000000D0oooo00040?ooo`030000001o
Ogl0Ogmo00d0Ogmo00<0000007moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000001o
Ogl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001o
Ogl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001o
Ogl0Ogmo00h0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`030?ooo`00103oool0
0`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`D000001P1oOgl0
0`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl0
0`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`H000001@1oOgl0
0`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl0
0`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0407moO`D000001@1oOgl0
0`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`00
0000Ogmo07moO`0207moO`040000003oool0oooo00000080oooo00<0000007moO`1oOgl00P1oOgl0
0`000000Ogmo07moO`0207moO`80000000@0oooo0000003oool0oooo0P00000407moO`040000001o
Ogl0Ogmo07moO`8000000P3oool010000000oooo0?ooo`00000407moO`030000001oOgl0Ogmo0080
Ogmo00@000000?ooo`3oool000000P3oool00`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo
0080Ogmo00@000000?ooo`3oool000000P3oool2000000<0Ogmo00<0000007moO`1oOgl00P1oOgl2
00000080oooo00@000000?ooo`3oool00000101oOgl010000000Ogmo07moO`1oOgl200000080oooo
00@000000?ooo`3oool00000101oOgl00`000000Ogmo07moO`0207moO`040000003oool0oooo0000
0080oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0207moO`80000000@0oooo0000
003oool0oooo0P00000307moO`030000001oOgl0Ogmo0080Ogmo0P0000020?ooo`040000003oool0
oooo000000@0Ogmo00<0000007moO`1oOgl00P1oOgl010000000oooo0?ooo`0000020?ooo`030000
001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool00`3oool000@0oooo00D0000007moO`1oOgl0Ogmo
000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl00000
00<0oooo00<000000?ooo`3oool00P3oool01@000000Ogmo07moO`1oOgl000000080Ogmo0P000003
0?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo
00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0Ogmo07moO`0000000`3oool00`00
0000oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000<0Ogmo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0Ogmo00<0000007moO`1oOgl00P0000030?ooo`050000003o
ool0oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3o
ool0oooo0P00000207moO`050000001oOgl0Ogmo07moO`0000000`3oool00`000000oooo0?ooo`02
0?ooo`040000001oOgl0Ogmo000000<0Ogmo0P0000030?ooo`050000003oool0oooo0?ooo`000000
0`1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00D000000?ooo`3oool0oooo0000000307mo
O`030000003oool0oooo00<0oooo00040?ooo`040000001oOgl0Ogmo000000@0oooo00<000000?oo
o`3oool00P3oool20000000507moO`000000Ogmo07moO`000000103oool00`000000oooo0?ooo`03
0?ooo`050000001oOgl0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo00@0
000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D0000007moO`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3oool00P3oool01000
0000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
0000000507moO`000000Ogmo07moO`000000103oool00`000000oooo0?ooo`030?ooo`030000001o
Ogl000000080Ogmo0P0000040?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl00000
0P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl0
00001@3oool000@0oooo00@0000007moO`0000000000103oool00`000000oooo0?ooo`020?ooo`80
000000D0Ogmo0000001oOgl0Ogmo000000040?ooo`030000003oool0oooo00<0oooo0P000000101o
Ogl0000007moO`0000050?ooo`030000003oool0oooo0080oooo0P0000000`1oOgl0000007moO`02
000000@0oooo00<000000?ooo`3oool00P3oool20000000507moO`000000Ogmo07moO`000000103o
ool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`000000oooo
0?ooo`020?ooo`80000000<0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo
0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000003
07moO`000000Ogmo00800000103oool00`000000oooo0?ooo`020?ooo`80000000<0Ogmo0000003o
ool0103oool000@0oooo00<0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`050000
001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`060000001oOgl0Ogmo0000
001oOgl000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3o
ool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`060000001oOgl0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`030?oo
o`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0
000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`000000
1@3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0000000D0oooo00040?ooo`030000001o
Ogl0000000`0000000<0Ogmo0000001oOgl03P0000000`1oOgl0000007moO`0=0000000307moO`00
0000Ogmo00d0000000<0Ogmo0000001oOgl03`0000000`1oOgl000000000000<0000000307moO`00
0000Ogmo00d0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0?00000080Ogmo3@00
00000`1oOgl0000007moO`0=0000000307moO`000000oooo00@0oooo00040?ooo`030000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<0
00000?ooo`3oool00`3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3o
ool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@00
0000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001o
Ogl0000000H0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo
00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3o
ool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@00
0000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo00000005
0?ooo`00103oool00`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0000007mo
O`000000Ogmo0P0000040?ooo`030000003oool0oooo00<0oooo0P000000101oOgl0000007moO`00
00050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000
003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P0000040?ooo`030000003oool0oooo00<0
oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P000000101oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D0000007mo
O`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P00
00040?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000
003oool0oooo00<0oooo00<0000007moO`0000001@3oool000@0oooo00@0000007moO`1oOgl00000
103oool00`000000oooo0?ooo`020?ooo`80000000D0Ogmo0000001oOgl0Ogmo000000040?ooo`03
0000003oool0oooo00<0oooo00D0000007moO`1oOgl0000007moO`02000000@0oooo00<000000?oo
o`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000Ogmo07moO`000000Ogmo00800000103oool00`000000oooo
0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`80000000D0Ogmo0000001oOgl0Ogmo000000040?ooo`030000003oool0oooo
00<0oooo00<0000007moO`0000000P1oOgl2000000@0oooo00<000000?ooo`3oool00P3oool01000
0000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000Ogmo07moO`0000050?ooo`00103oool00`000000Ogmo07moO`02000000<0oooo00<00000
0?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`8000000`3oool00`000000oooo0?oo
o`020?ooo`8000000P1oOgl01@000000Ogmo0000003oool0000000<0oooo00@000000?ooo`3oool0
oooo0P00000207moO`030000001oOgl0Ogmo008000000`3oool00`000000oooo0?ooo`020?ooo`04
0000001oOgl0Ogmo00000080Ogmo0P0000030?ooo`030000003oool0oooo0080oooo0P000000101o
Ogl0000007moO`1oOgl2000000@0oooo00@000000?ooo`3oool0oooo0P00000207moO`050000001o
Ogl000000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00<0000007moO`1o
Ogl00P0000030?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl20000
00<0oooo00<000000?ooo`3oool00P3oool20000000707moO`000000Ogmo07moO`000000oooo0000
00030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl00`000000Ogmo07moO`02000000<0oooo
00@000000?ooo`3oool0oooo0P00000207moO`030000003oool0oooo00<0oooo00040?ooo`040000
001oOgl0Ogmo07moO`8000000P3oool00`000000oooo0?ooo`02000000<0Ogmo00T0000007moO`1o
Ogl0Ogmo0000003oool000000?ooo`0000000`3oool2000000<0Ogmo00<0000007moO`1oOgl00`00
00020?ooo`030000003oool0oooo008000000`1oOgl010000000Ogmo07moO`1oOgl200000080oooo
00<000000?ooo`3oool00P00000307moO`040000001oOgl0Ogmo07moO`8000000P3oool010000000
oooo0?ooo`3oool200000080Ogmo00L0000007moO`1oOgl0Ogmo0000003oool000000080oooo00<0
00000?ooo`3oool00P00000307moO`030000001oOgl0Ogmo00<000000P3oool00`000000oooo0?oo
o`02000000<0Ogmo00@0000007moO`1oOgl0Ogmo0P0000020?ooo`030000003oool0oooo00800000
0`1oOgl02@000000Ogmo07moO`1oOgl000000?ooo`000000oooo000000030?ooo`8000000P1oOgl0
10000000Ogmo07moO`1oOgl300000080oooo00<000000?ooo`3oool00P00000307moO`040000001o
Ogl0Ogmo07moO`8000000P3oool00`000000oooo0?ooo`02000000<0Ogmo00<000000?ooo`3oool0
0`3oool000@0oooo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<0000007moO`1oOgl00P1o
Ogl7000000D0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<0000007moO`1oOgl00P1o
Ogl7000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<0000007moO`1oOgl00P1o
Ogl8000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<0000007moO`1oOgl00P1o
Ogl7000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<0000007moO`1oOgl00`1o
Ogl7000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<000000?ooo`3oool00`3o
ool000@0oooo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0
Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0
Ogmo00h0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0
Ogmo00d0Ogmo00<0000007moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000003oool0
oooo00<0oooo00040?oook@000001@3oool000@0oooo00<0000007moO`1oOgl03@1oOgl00`000000
Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000
Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000
Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03P1oOgl00`000000
Ogmo07moO`0=07moO`030000003oool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo00@0Ogmo
1000000507moO`030000001oOgl0Ogmo00@0Ogmo1000000607moO`030000001oOgl0Ogmo00<0Ogmo
0`0000000`1oOgl0000007moO`0407moO`030000001oOgl0Ogmo00@0Ogmo1000000507moO`030000
001oOgl0Ogmo00@0Ogmo1000000507moO`030000001oOgl0Ogmo00@0Ogmo1000000607moO`030000
001oOgl0Ogmo00<0Ogmo0`0000000`1oOgl0000007moO`0407moO`030000001oOgl0Ogmo00@0Ogmo
1000000507moO`030000001oOgl0Ogmo00@0Ogmo1000000507moO`030000001oOgl0Ogmo00@0Ogmo
1000000607moO`030000001oOgl0Ogmo00@0Ogmo0P0000000`1oOgl0000007moO`0407moO`030000
003oool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo0080Ogmo100000000`3oool000000000
000407moO`030000001oOgl0Ogmo0080Ogmo10000000103oool0000000000000000407moO`040000
001oOgl0Ogmo07moO`<0000000<0oooo0000000000000P00000407moO`030000001oOgl0Ogmo0080
Ogmo0P0000000`3oool000000?ooo`02000000@0Ogmo00<0000007moO`1oOgl00P1oOgl400000004
0?ooo`0000000000000000<0Ogmo00<0000007moO`1oOgl00P1oOgl3000000030?ooo`0000000000
00800000101oOgl010000000Ogmo07moO`1oOgl3000000030?ooo`000000000000800000101oOgl0
0`000000Ogmo07moO`0207moO`80000000<0oooo0000003oool00P00000407moO`030000001oOgl0
Ogmo0080Ogmo10000000103oool0000000000000000307moO`030000001oOgl0Ogmo0080Ogmo0`00
00000`3oool0000000000002000000@0Ogmo00<0000007moO`1oOgl00P1oOgl2000000030?ooo`00
0000000000800000101oOgl00`000000oooo0?ooo`030?ooo`00103oool01@000000Ogmo07moO`1o
Ogl0000000<0oooo00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0Ogmo07moO`00
00000`3oool00`000000oooo0?ooo`020?ooo`050000001oOgl0Ogmo07moO`0000000P1oOgl20000
00<0oooo00D000000?ooo`3oool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3o
ool010000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`03
0000003oool0oooo0080oooo00@0000007moO`1oOgl000000`1oOgl00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`1oOgl00`000000Ogmo07moO`02000000<0oooo00D00000
0?ooo`3oool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo
0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo
0080oooo00@0000007moO`1oOgl000000`1oOgl2000000<0oooo00D000000?ooo`3oool0oooo0000
000307moO`050000001oOgl0Ogmo07moO`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
Ogmo00<000000?ooo`3oool00`3oool000@0oooo00@0000007moO`1oOgl00000103oool00`000000
oooo0?ooo`020?ooo`80000000D0Ogmo0000001oOgl0Ogmo000000040?ooo`030000003oool0oooo
00<0oooo00D0000007moO`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3oool00P3oool0
10000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000Ogmo07moO`000000Ogmo00800000103oool00`000000oooo0?ooo`020?ooo`04
0000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`80000000D0Ogmo0000001oOgl0Ogmo000000040?ooo`030000003oool0oooo00<0oooo00<00000
07moO`0000000P1oOgl2000000@0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00
000207moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000Ogmo07mo
O`0000050?ooo`00103oool010000000Ogmo07moO`0000040?ooo`030000003oool0oooo0080oooo
00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00H0000007moO`1oOgl0000007moO`0000050?ooo`030000003oool0oooo0080oooo00@00000
07moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00H0000007moO`1oOgl0000007moO`0000050?ooo`030000003oool0oooo0080oooo00@0000007mo
O`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
07moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@0
000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@0000007moO`1oOgl000001@3oool000@0oooo00<0000007moO`0000001@3oool00`000000oooo
0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`80
000000@0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl00000
07moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000103o
ool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`000000oooo
0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`04
0000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`030000001oOgl00000
0080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000001oOgl00000
07moO`0000001@3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0000000D0oooo00040?oo
o`030000001oOgl0000000`0000000<0Ogmo0000001oOgl03P0000000`1oOgl0000007moO`0=0000
000307moO`000000Ogmo00d0000000<0Ogmo0000001oOgl03`0000000`1oOgl000000000000<0000
000307moO`000000Ogmo00d0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0?0000
0080Ogmo3@0000000`1oOgl0000007moO`0=0000000307moO`000000oooo00@0oooo00040?ooo`03
0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl00000
00D0oooo00<000000?ooo`3oool00`3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<0
00000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool0
0`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000
Ogmo0000001oOgl0000000H0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<0
00000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000
Ogmo000000050?ooo`00103oool00`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo
00@0000007moO`000000Ogmo0P0000040?ooo`030000003oool0oooo00<0oooo0P000000101oOgl0
000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo00000005
0?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P000000101oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo
00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0000007moO`00
0000Ogmo0P0000040?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo00000005
0?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000001@3oool000@0oooo00@0000007mo
O`0000000000103oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000103o
ool00`000000oooo0?ooo`030?ooo`050000001oOgl0Ogmo0000001oOgl00P0000040?ooo`030000
003oool0oooo0080oooo0P0000000`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3oool0
0P3oool20000000307moO`000000Ogmo00800000103oool00`000000oooo0?ooo`030?ooo`030000
001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
001oOgl0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo0P0000000`1oOgl0
000007moO`02000000@0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001oOgl20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`800000103oool00`00
0000oooo0?ooo`020?ooo`80000000<0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo
0080oooo0P0000000`1oOgl000000?ooo`040?ooo`00103oool010000000Ogmo07moO`0000040?oo
o`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00H0000007moO`1oOgl0000007moO`0000050?ooo`030000
003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00H0000007moO`1oOgl0000007moO`0000050?ooo`030000003o
ool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@0000007moO`1oOgl000001@3oool000@0oooo00D0000007mo
O`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07mo
O`1oOgl0000000<0oooo00@000000?ooo`3oool0oooo0P00000307moO`030000001oOgl0Ogmo0080
00000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo00000003
0?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo
00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0Ogmo07moO`000000103oool01@00
0000oooo0?ooo`3oool0000000<0Ogmo00<0000007moO`1oOgl00P0000030?ooo`050000003oool0
oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3oool0
oooo0P00000207moO`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool2
00000080Ogmo00@0000007moO`1oOgl0Ogmo0P0000030?ooo`050000003oool0oooo0?ooo`000000
0`1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00D000000?ooo`3oool0oooo0000000307mo
O`030000003oool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo0080Ogmo1`00000407moO`03
0000001oOgl0Ogmo0080Ogmo2000000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`03
0000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0Ogmo0080Ogmo2000000307moO`03
0000001oOgl0Ogmo0080Ogmo2000000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`03
0000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0Ogmo0080Ogmo2000000307moO`03
0000001oOgl0Ogmo00<0Ogmo1`00000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`03
0000003oool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl0
1@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo00H0Ogmo00<0000007moO`1oOgl0
1@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl0
1@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl0
1P1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl0
1@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl0
1@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo00H0Ogmo00<0000007moO`1oOgl0
1@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo00D0Ogmo00<000000?ooo`3oool0
0`3oool000@0oooo00<0000007moO`1oOgl03@1oOgl2000000l0Ogmo00<0000007moO`1oOgl03@1o
Ogl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo0P00000?07moO`030000001o
Ogl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`8000003`1o
Ogl00`000000Ogmo07moO`0=07moO`030000003oool0oooo00<0oooo00040?oook@000001@3oool0
00@0oooo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo
00H0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo
00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo
00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0607moO`030000001oOgl0Ogmo
00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo
00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000Ogmo07moO`0607moO`030000001oOgl0Ogmo
00@0Ogmo00<0000007moO`1oOgl01P1oOgl00`000000Ogmo07moO`0507moO`030000001oOgl0Ogmo
00D0Ogmo00<0000007moO`1oOgl01@1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000
Ogmo07moO`0207moO`L00000101oOgl00`000000Ogmo07moO`0207moO`P00000101oOgl010000000
Ogmo07moO`1oOgl8000000@0Ogmo00<0000007moO`1oOgl00P1oOgl7000000@0Ogmo00<0000007mo
O`1oOgl00P1oOgl8000000<0Ogmo00<0000007moO`1oOgl00P1oOgl8000000@0Ogmo00@0000007mo
O`1oOgl0Ogmo2000000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0
Ogmo0080Ogmo2000000307moO`030000001oOgl0Ogmo0080Ogmo2000000407moO`030000001oOgl0
Ogmo0080Ogmo1`00000407moO`030000003oool0oooo00<0oooo00040?ooo`050000001oOgl0Ogmo
07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo
000000030?ooo`030000003oool0oooo0080oooo00D0000007moO`1oOgl0Ogmo0000000207moO`80
00000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo00000003
0?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo
00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000307moO`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000307moO`030000001oOgl0Ogmo008000000`3oool01@00
0000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003o
ool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00<000000?ooo`3o
ool00P3oool010000000Ogmo07moO`00000307moO`8000000`3oool01@000000oooo0?ooo`3oool0
000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`050000003oool0oooo0?ooo`000000
0`1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07moO`02000000<0oooo00T0
00000?ooo`3oool0oooo0000001oOgl0000007moO`0000000P1oOgl2000000<0oooo00<000000?oo
o`3oool00P3oool200000080Ogmo00@0000007moO`1oOgl00000103oool010000000oooo0?ooo`3o
ool200000080Ogmo00<0000007moO`1oOgl00P0000030?ooo`040000003oool0oooo0?ooo`800000
0P1oOgl00`000000Ogmo07moO`02000000<0oooo00<000000?ooo`3oool00P3oool20000000407mo
O`000000Ogmo07moO`800000103oool010000000oooo0?ooo`3oool200000080Ogmo00@0000007mo
O`1oOgl00000103oool010000000oooo0?ooo`3oool200000080Ogmo00<0000007moO`1oOgl00P00
00030?ooo`090000003oool0oooo0?ooo`000000Ogmo0000001oOgl000000080Ogmo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000000`1oOgl0000007moO`0207moO`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P00000207moO`030000001oOgl0Ogmo008000000`3oool0
10000000oooo0?ooo`3oool200000080Ogmo00<000000?ooo`3oool00`3oool000@0oooo00@00000
07moO`1oOgl00000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`060000001oOgl0Ogmo0000001o
Ogl000001@3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`060000001oOgl0Ogmo0000001oOgl0
00001@3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000D0oooo
00040?ooo`030000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000
001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool20000000407moO`000000Ogmo000000D0
oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?oo
o`3oool00`3oool010000000Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
0000000407moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000
001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001oOgl2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?oo
o`3oool00`3oool00`000000Ogmo000000050?ooo`00103oool00`000000Ogmo000000050?ooo`03
0000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo
00<0oooo00H0000007moO`1oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D0
000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000
Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00H0000007moO`1oOgl0000007moO`000005
0?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003o
ool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo
00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<0000007moO`00
00001@3oool000@0oooo00<0000007moO`000000300000000`1oOgl0000007moO`0>0000000307mo
O`000000Ogmo00d0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0?0000000307mo
O`000000000000`0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=0000000307mo
O`000000Ogmo00l000000P1oOgl=0000000307moO`000000Ogmo00d0000000<0Ogmo0000003oool0
103oool000@0oooo00<0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001o
Ogl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`80000000@0Ogmo0000001oOgl0
00001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`00
0000oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`03
0?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`030?ooo`050000001o
Ogl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`80
0000103oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`00
0000oooo0?ooo`030?ooo`030000001oOgl0000000D0oooo00040?ooo`030000001oOgl0000000D0
oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?oo
o`3oool00`3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3o
ool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo
0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01P000000Ogmo07moO`000000Ogmo
000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<0
00000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000
Ogmo000000050?ooo`00103oool010000000Ogmo07moO`0000040?ooo`030000003oool0oooo0080
oooo0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool01@00
0000Ogmo07moO`000000Ogmo00800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0
Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001o
Ogl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
001oOgl0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo00@0000007moO`1o
Ogl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000001@1o
Ogl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo00000002
07moO`800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000D0oooo
00040?ooo`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080
Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000`1oOgl0
0`000000Ogmo07moO`02000000<0oooo00D000000?ooo`3oool0oooo0000000307moO`050000001o
Ogl0Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1o
Ogl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1o
Ogl0000000@0oooo00D000000?ooo`3oool0oooo0000000307moO`030000001oOgl0Ogmo00800000
0`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?oo
o`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@0
00000?ooo`3oool0oooo0P00000207moO`040000001oOgl0Ogmo07moO`8000000`3oool01@000000
oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`050000003oool0
oooo0?ooo`0000000`1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07moO`02
07moO`@0000000<0oooo000000000000101oOgl00`000000Ogmo07moO`0207moO`@0000000@0oooo
0000000000000000101oOgl00`000000Ogmo07moO`0207moO`80000000<0oooo0000003oool00P00
000407moO`030000001oOgl0Ogmo0080Ogmo00D000000?ooo`00000000000?ooo`02000000@0Ogmo
00<0000007moO`1oOgl00P1oOgl4000000040?ooo`0000000000000000<0Ogmo00<0000007moO`1o
Ogl00P1oOgl3000000030?ooo`000000000000800000101oOgl00`000000Ogmo07moO`0207moO`80
000000<0oooo0000003oool00P00000407moO`030000001oOgl0Ogmo0080Ogmo00D000000?ooo`00
000000000?ooo`02000000@0Ogmo00<0000007moO`1oOgl00P1oOgl4000000040?ooo`0000000000
000000<0Ogmo00<0000007moO`1oOgl00`1oOgl2000000030?ooo`000000000000800000101oOgl0
0`000000Ogmo07moO`0207moO`050000003oool000000000003oool00P00000407moO`030000003o
ool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo00@0Ogmo1000000507moO`030000001oOgl0
Ogmo00@0Ogmo1000000607moO`030000001oOgl0Ogmo00<0Ogmo1000000607moO`030000001oOgl0
Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00@0Ogmo1000000507moO`030000001oOgl0
Ogmo00@0Ogmo1000000607moO`030000001oOgl0Ogmo00<0Ogmo1000000607moO`030000001oOgl0
Ogmo00<0Ogmo1@00000507moO`030000001oOgl0Ogmo00@0Ogmo1000000507moO`030000001oOgl0
Ogmo00@0Ogmo1000000607moO`030000001oOgl0Ogmo00<0Ogmo1000000607moO`030000003oool0
oooo00<0oooo00040?ooo`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03P1oOgl00`00
0000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`00
0000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`00
0000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0000007moO`1oOgl03@1oOgl00`00
0000oooo0?ooo`030?ooo`00103ooond000000D0oooo00040?ooo`030000001oOgl0Ogmo00d0Ogmo
00<0000007moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo
00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo
00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo
00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07mo
O`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`D000001P1oOgl00`000000Ogmo07mo
O`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07mo
O`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`H000001@1oOgl00`000000Ogmo07mo
O`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07mo
O`0307moO`D000001@1oOgl00`000000Ogmo07moO`0407moO`D000001@1oOgl00`000000Ogmo07mo
O`0307moO`D000001@1oOgl00`000000oooo0?ooo`030?ooo`00103oool010000000Ogmo07moO`1o
Ogl200000080oooo00H000000?ooo`3oool0000007moO`00000207moO`040000001oOgl0Ogmo07mo
O`<0000000@0oooo0000003oool0oooo0`00000307moO`040000001oOgl0Ogmo07moO`8000000P3o
ool00`000000oooo0?ooo`02000000<0Ogmo00@0000007moO`1oOgl0Ogmo0P0000020?ooo`060000
003oool0oooo0000001oOgl000000P1oOgl010000000Ogmo07moO`1oOgl200000080oooo00<00000
0?ooo`3oool00`00000207moO`040000001oOgl0Ogmo07moO`<000000P3oool00`000000oooo0?oo
o`02000000<0Ogmo00@0000007moO`1oOgl0Ogmo0P0000020?ooo`030000003oool0oooo00800000
0`1oOgl010000000Ogmo07moO`1oOgl200000080oooo00H000000?ooo`3oool0000007moO`000002
07moO`040000001oOgl0Ogmo07moO`<0000000@0oooo0000003oool0oooo0`00000207moO`030000
001oOgl0Ogmo0080Ogmo0P0000020?ooo`030000003oool0oooo008000000`1oOgl010000000Ogmo
07moO`1oOgl200000080oooo00<000000?ooo`3oool00P00000307moO`030000003oool0oooo00<0
oooo00040?ooo`050000001oOgl0Ogmo07moO`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo0080oooo00D00000
07moO`1oOgl0Ogmo0000000207moO`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo0080oooo00@00000
07moO`1oOgl000000`1oOgl00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`1oOgl010000000Ogmo07moO`0000040?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@00
0000Ogmo07moO`1oOgl0000000<0oooo00D000000?ooo`3oool0oooo0000000307moO`050000001o
Ogl0Ogmo07moO`0000000`3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000<0
Ogmo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007mo
O`1oOgl0Ogmo000000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl00`000000oooo0?oo
o`030?ooo`00103oool010000000Ogmo07moO`0000040?ooo`030000003oool0oooo0080oooo0P00
00001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo
07moO`000000Ogmo00800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo0000
0080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo
00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0
00000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000001oOgl0
Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl00000
0P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl00000
07moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`80
0000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000D0oooo00040?oo
o`030000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001oOgl2
000000@0oooo00<000000?ooo`3oool00`3oool20000000407moO`000000Ogmo000000D0oooo00<0
00000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool0
0`3oool010000000Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000004
07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0
000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001oOgl2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000Ogmo000000050?ooo`00103oool00`000000Ogmo000000050?ooo`030000003o
ool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo
00H0000007moO`1oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D0000007mo
O`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo0000
00050?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00H0000007moO`1oOgl0000007moO`0000050?ooo`03
0000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo
00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<00000
07moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D00000
07moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000001@3o
ool000@0oooo00<0000007moO`000000300000000`1oOgl0000007moO`0>0000000307moO`000000
Ogmo00d0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0?0000000307moO`000000
000000`0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=0000000307moO`000000
Ogmo00l000000P1oOgl=0000000307moO`000000Ogmo00d0000000<0Ogmo0000003oool0103oool0
00@0oooo00<0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001oOgl00000
07moO`800000103oool00`000000oooo0?ooo`030?ooo`80000000@0Ogmo0000001oOgl000001@3o
ool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo
0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`04
0000001oOgl0000007moO`8000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl00000
07moO`0000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3o
ool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo
0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`03
0000001oOgl0000000D0oooo00040?ooo`030000001oOgl0000000D0oooo00<000000?ooo`3oool0
0`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01P000000
Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001o
Ogl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo
00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?oo
o`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool0
1@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000
000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000
001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo000000050?ooo`00103o
ool010000000Ogmo07moO`0000040?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl00000
07moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo07moO`000000Ogmo
00800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000001oOgl0Ogmo0000001oOgl0
0P0000040?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl0000007moO`1oOgl00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`800000103oool00`00
0000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000D0oooo00040?ooo`050000001oOgl0
Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0
Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000`1oOgl00`000000Ogmo07moO`020000
00<0oooo00D000000?ooo`3oool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3o
ool010000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`04
0000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000@0oooo00D00000
0?ooo`3oool0oooo0000000307moO`030000001oOgl0Ogmo008000000`3oool01@000000oooo0?oo
o`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?oo
o`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3oool0oooo0P00
000207moO`040000001oOgl0Ogmo07moO`8000000`3oool01@000000oooo0?ooo`3oool0000000<0
Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl0
0`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07moO`0207moO`80000000D0oooo0000
003oool0oooo0000000407moO`030000001oOgl0Ogmo0080Ogmo0P000000103oool000000?ooo`3o
ool2000000@0Ogmo00<0000007moO`1oOgl00P1oOgl01@000000oooo0?ooo`000000oooo00800000
101oOgl00`000000Ogmo07moO`0207moO`040000003oool0oooo00000080oooo00<0000007moO`1o
Ogl00P1oOgl00`000000Ogmo07moO`0207moO`80000000@0oooo0000003oool0oooo0P00000307mo
O`030000001oOgl0Ogmo0080Ogmo0P0000020?ooo`040000003oool00000000000@0Ogmo00<00000
07moO`1oOgl00P1oOgl01@000000oooo0?ooo`000000oooo00800000101oOgl00`000000Ogmo07mo
O`0207moO`040000003oool0oooo00000080oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo
07moO`0207moO`80000000@0oooo0000003oool0oooo0P00000307moO`030000001oOgl0Ogmo00<0
Ogmo00D000000?ooo`3oool000000?ooo`02000000@0Ogmo00<0000007moO`1oOgl00P1oOgl01@00
0000oooo0?ooo`000000oooo00800000101oOgl00`000000oooo0?ooo`030?ooo`00103oool00`00
0000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407moO`@000001P1oOgl00`00
0000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`00
0000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407moO`@000001P1oOgl00`00
0000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`00
0000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407moO`@000001P1oOgl00`00
0000Ogmo07moO`0307moO`D000001@1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000
Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000
Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03P1oOgl00`000000
Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000
Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool00`3oool000@0oooo
]00000050?ooo`00103oool00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0
000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0
000007moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0
000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<0
00000?ooo`3oool00`3oool000@0oooo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<00000
07moO`1oOgl00`1oOgl5000000H0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<00000
07moO`1oOgl00`1oOgl5000000D0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<00000
07moO`1oOgl00`1oOgl6000000D0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<00000
07moO`1oOgl00`1oOgl5000000D0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<00000
07moO`1oOgl0101oOgl5000000D0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0Ogmo00<00000
0?ooo`3oool00`3oool000@0oooo00<0000007moO`1oOgl00P1oOgl010000000oooo0?ooo`000002
0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl00P1oOgl2000000040?ooo`000000
oooo0?ooo`800000101oOgl010000000Ogmo07moO`1oOgl200000080oooo00@000000?ooo`3oool0
0000101oOgl00`000000Ogmo07moO`0207moO`040000003oool0oooo00000080oooo00<0000007mo
O`1oOgl00P1oOgl00`000000Ogmo07moO`0207moO`040000003oool0oooo00000080oooo0P000003
07moO`030000001oOgl0Ogmo0080Ogmo0P0000020?ooo`040000003oool0oooo000000@0Ogmo00@0
000007moO`1oOgl0Ogmo0P0000020?ooo`040000003oool0oooo000000@0Ogmo00<0000007moO`1o
Ogl00P1oOgl010000000oooo0?ooo`0000020?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007mo
O`1oOgl00P1oOgl2000000040?ooo`000000oooo0?ooo`8000000`1oOgl00`000000Ogmo07moO`02
07moO`8000000P3oool010000000oooo0?ooo`00000407moO`030000001oOgl0Ogmo0080Ogmo00@0
00000?ooo`3oool000000P3oool00`000000Ogmo07moO`0207moO`030000003oool0oooo00<0oooo
00040?ooo`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080
Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo0080oooo00D0000007mo
O`1oOgl0Ogmo0000000207moO`8000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0
000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000
Ogmo07moO`1oOgl0000000<0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`000003
07moO`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000307moO`030000001o
Ogl0Ogmo008000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0
Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0
000000<0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000307moO`8000000`3o
ool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`05
0000003oool0oooo0?ooo`0000000`1oOgl00`000000oooo0?ooo`030?ooo`00103oool010000000
Ogmo07moO`0000040?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl0000007moO`1oOgl0
000000@0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo07moO`000000Ogmo00800000103o
ool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000001oOgl0Ogmo0000001oOgl00P0000040?oo
o`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`800000103oool00`000000oooo0?oo
o`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000001oOgl0Ogmo000000D0oooo00040?ooo`040000001oOgl00000000000@0
oooo00<000000?ooo`3oool00P3oool20000000507moO`000000Ogmo07moO`000000103oool00`00
0000oooo0?ooo`030?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo0P000000
1@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000
000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool20000000407moO`00
0000Ogmo000000D0oooo00<000000?ooo`3oool00P3oool20000000307moO`000000Ogmo00800000
103oool00`000000oooo0?ooo`020?ooo`80000000D0Ogmo0000001oOgl0Ogmo000000040?ooo`03
0000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P0000000`1oOgl0000007moO`02000000@0oooo00<000000?ooo`3o
ool00P3oool20000000307moO`000000oooo00@0oooo00040?ooo`030000001oOgl0000000D0oooo
00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3o
ool00`3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool0
1@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000
001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01P000000Ogmo07moO`000000Ogmo0000
00D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<00000
0?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo
000000050?ooo`00103oool00`000000Ogmo0000000<0000000307moO`000000Ogmo00h0000000<0
Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=0000000307moO`000000Ogmo00l0000000<0
Ogmo000000000000300000000`1oOgl0000007moO`0=0000000307moO`000000Ogmo00d0000000<0
Ogmo0000001oOgl03`00000207moO`d0000000<0Ogmo0000001oOgl03@0000000`1oOgl000000?oo
o`040?ooo`00103oool00`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D00000
07moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00H0000007moO`1oOgl00000
07moO`0000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?oo
o`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0
oooo00<0oooo00D0000007moO`000000Ogmo000000060?ooo`030000003oool0oooo00<0oooo00D0
000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000
Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?oo
o`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0
oooo00<0oooo00<0000007moO`0000001@3oool000@0oooo00<0000007moO`0000001@3oool00`00
0000oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`03
0?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`030?ooo`050000001o
Ogl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`80
0000103oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`80000000@0Ogmo0000001oOgl000001@3oool00`00
0000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000oooo0?ooo`03
0?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`030000001o
Ogl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000001o
Ogl0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0000000D0oooo
00040?ooo`040000001oOgl0Ogmo000000@0oooo00<000000?ooo`3oool00P3oool20000000507mo
O`000000Ogmo07moO`000000103oool00`000000oooo0?ooo`030?ooo`050000001oOgl0Ogmo0000
001oOgl00P0000040?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1o
Ogl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1o
Ogl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0000007moO`1oOgl00000
07moO`02000000@0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000000507moO`000000Ogmo07mo
O`000000103oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo0P0000040?oo
o`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl000001@3oool000@0oooo00<00000
07moO`1oOgl00P0000030?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl000000P1o
Ogl2000000<0oooo00<000000?ooo`3oool00P3oool200000080Ogmo00D0000007moO`000000oooo
000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl00`000000Ogmo07moO`02000000<0
oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`8000000`3oool00`00
0000oooo0?ooo`020?ooo`80000000@0Ogmo0000001oOgl0Ogmo0P0000040?ooo`040000003oool0
oooo0?ooo`8000000P1oOgl01@000000Ogmo0000003oool0000000<0oooo00@000000?ooo`3oool0
oooo0P00000207moO`030000001oOgl0Ogmo008000000`3oool00`000000oooo0?ooo`020?ooo`04
0000001oOgl0Ogmo00000080Ogmo0P0000030?ooo`030000003oool0oooo0080oooo0P0000001`1o
Ogl0000007moO`1oOgl000000?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo
00<0000007moO`1oOgl00P0000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl00`000000
oooo0?ooo`030?ooo`00103oool010000000Ogmo07moO`1oOgl200000080oooo00<000000?ooo`3o
ool00P00000307moO`090000001oOgl0Ogmo07moO`000000oooo0000003oool0000000<0oooo0P00
000307moO`030000001oOgl0Ogmo00<000000P3oool00`000000oooo0?ooo`02000000<0Ogmo00@0
000007moO`1oOgl0Ogmo0P0000020?ooo`030000003oool0oooo008000000`1oOgl010000000Ogmo
07moO`1oOgl200000080oooo00@000000?ooo`3oool0oooo0P00000207moO`070000001oOgl0Ogmo
07moO`000000oooo000000020?ooo`030000003oool0oooo008000000`1oOgl00`000000Ogmo07mo
O`0300000080oooo00<000000?ooo`3oool00P00000307moO`040000001oOgl0Ogmo07moO`800000
0P3oool00`000000oooo0?ooo`02000000<0Ogmo00T0000007moO`1oOgl0Ogmo0000003oool00000
0?ooo`0000000`3oool200000080Ogmo00@0000007moO`1oOgl0Ogmo0`0000020?ooo`030000003o
ool0oooo008000000`1oOgl010000000Ogmo07moO`1oOgl200000080oooo00<000000?ooo`3oool0
0P00000307moO`030000003oool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo0080Ogmo1`00
000407moO`030000001oOgl0Ogmo0080Ogmo1`00000507moO`030000001oOgl0Ogmo0080Ogmo1`00
000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0Ogmo0080Ogmo1`00
000407moO`030000001oOgl0Ogmo0080Ogmo2000000407moO`030000001oOgl0Ogmo0080Ogmo1`00
000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0Ogmo0080Ogmo1`00
000407moO`030000001oOgl0Ogmo00<0Ogmo1`00000407moO`030000001oOgl0Ogmo0080Ogmo1`00
000407moO`030000003oool0oooo00<0oooo00040?ooo`030000001oOgl0Ogmo00d0Ogmo00<00000
07moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<00000
07moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<00000
07moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<00000
07moO`1oOgl03@1oOgl00`000000oooo0?ooo`030?ooo`00103ooond000000D0oooo00040?ooo`03
0000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`03
0000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`03
0000001oOgl0Ogmo00d0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`03
0000001oOgl0Ogmo00h0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`030?ooo`00
103oool00`000000Ogmo07moO`0407moO`80000000<0Ogmo0000001oOgl0101oOgl00`000000Ogmo
07moO`0407moO`040000001oOgl00000000000H0Ogmo00<0000007moO`1oOgl00`1oOgl01@000000
Ogmo0000001oOgl0000000D0Ogmo00<0000007moO`1oOgl0101oOgl20000000307moO`000000Ogmo
00@0Ogmo00<0000007moO`1oOgl0101oOgl20000000307moO`000000Ogmo00@0Ogmo00<0000007mo
O`1oOgl0101oOgl010000000Ogmo00000000000607moO`030000001oOgl0Ogmo00<0Ogmo00D00000
07moO`000000Ogmo0000000507moO`030000001oOgl0Ogmo00@0Ogmo0P0000000`1oOgl0000007mo
O`0407moO`030000001oOgl0Ogmo00@0Ogmo00@0000007moO`00000000001@1oOgl00`000000Ogmo
07moO`0407moO`040000001oOgl00000000000H0Ogmo00<0000007moO`1oOgl0101oOgl200000003
07moO`000000Ogmo00@0Ogmo00<000000?ooo`3oool00`3oool000@0oooo00<0000007moO`1oOgl0
0P1oOgl7000000@0Ogmo00<0000007moO`1oOgl00P1oOgl8000000@0Ogmo00@0000007moO`1oOgl0
Ogmo2000000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0Ogmo0080
Ogmo2000000307moO`030000001oOgl0Ogmo0080Ogmo2000000407moO`040000001oOgl0Ogmo07mo
O`P00000101oOgl00`000000Ogmo07moO`0207moO`L00000101oOgl00`000000Ogmo07moO`0207mo
O`P000000`1oOgl00`000000Ogmo07moO`0207moO`P00000101oOgl00`000000Ogmo07moO`0207mo
O`L00000101oOgl00`000000oooo0?ooo`030?ooo`00103oool01@000000Ogmo07moO`1oOgl00000
00<0oooo00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0Ogmo07moO`0000000`3o
ool00`000000oooo0?ooo`020?ooo`050000001oOgl0Ogmo07moO`0000000P1oOgl2000000<0oooo
00D000000?ooo`3oool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool01000
0000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003o
ool0oooo0080oooo00@0000007moO`1oOgl000000`1oOgl00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`1oOgl00`000000Ogmo07moO`02000000<0oooo00D000000?ooo`3o
ool0oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?ooo`3o
ool200000080Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo0080oooo
00@0000007moO`1oOgl000000`1oOgl2000000<0oooo00D000000?ooo`3oool0oooo0000000307mo
O`050000001oOgl0Ogmo07moO`0000000`3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00<0
00000?ooo`3oool00`3oool000@0oooo00<0000007moO`1oOgl00P0000030?ooo`090000003oool0
oooo0?ooo`000000Ogmo0000001oOgl000000080Ogmo0P0000030?ooo`030000003oool0oooo0080
oooo0P00000207moO`040000001oOgl0Ogmo000000@0oooo00@000000?ooo`3oool0oooo0P000002
07moO`030000001oOgl0Ogmo008000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00<0
000007moO`1oOgl00P0000030?ooo`030000003oool0oooo0080oooo0P000000101oOgl0000007mo
O`1oOgl2000000@0oooo00@000000?ooo`3oool0oooo0P00000207moO`040000001oOgl0Ogmo0000
00@0oooo00@000000?ooo`3oool0oooo0P00000207moO`030000001oOgl0Ogmo008000000`3oool0
2@000000oooo0?ooo`3oool0000007moO`000000Ogmo0000000207moO`8000000`3oool00`000000
oooo0?ooo`020?ooo`80000000<0Ogmo0000001oOgl00P1oOgl00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000000P1oOgl00`000000Ogmo07moO`02000000<0oooo00@000000?oo
o`3oool0oooo0P00000207moO`030000003oool0oooo00<0oooo00040?ooo`040000001oOgl0Ogmo
000000@0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool01P000000Ogmo07moO`000000Ogmo000000D0
oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo
00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`00000207moO`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000Ogmo07moO`0000050?ooo`00103oool0
0`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P00
00040?ooo`030000003oool0oooo00<0oooo0P000000101oOgl0000007moO`0000050?ooo`030000
003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0
oooo00@0000007moO`000000Ogmo0P0000040?ooo`030000003oool0oooo00<0oooo00<0000007mo
O`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P000000101o
Ogl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo0000
00050?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P0000040?ooo`030000
003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0
oooo00<0000007moO`0000001@3oool000@0oooo00<0000007moO`0000001@3oool00`000000oooo
0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`80
000000@0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl00000
07moO`0000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3o
ool00`000000oooo0?ooo`030?ooo`<000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P000000101oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo
00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`00
0000Ogmo000000050?ooo`030000003oool0oooo00<0oooo0`00000207moO`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000Ogmo000000050?ooo`00103oool00`000000Ogmo0000000<0000
000307moO`000000Ogmo00d000000P1oOgl00`000000Ogmo0000000<0000000307moO`000000Ogmo
00d0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0>0000000307moO`000000Ogmo
00d0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=0000000407moO`000000Ogmo
07moO`d0000000<0Ogmo0000001oOgl03@0000000`1oOgl000000?ooo`040?ooo`00103oool00`00
0000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P000004
0?ooo`030000003oool0oooo00<0oooo0P000000101oOgl0000007moO`0000050?ooo`030000003o
ool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo
00@0000007moO`000000Ogmo0P0000040?ooo`030000003oool0oooo00<0oooo00<0000007moO`00
00000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P000000101oOgl0
000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo00000005
0?ooo`030000003oool0oooo00<0oooo00@0000007moO`000000Ogmo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo
00<0000007moO`0000001@3oool000@0oooo00@0000007moO`0000000000103oool00`000000oooo
0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?ooo`05
0000001oOgl0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo0P0000000`1o
Ogl0000007moO`02000000@0oooo00<000000?ooo`3oool00P3oool20000000307moO`000000Ogmo
00800000103oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000001oOgl0Ogmo0000001oOgl00P000004
0?ooo`030000003oool0oooo0080oooo0P0000000`1oOgl0000007moO`02000000@0oooo00<00000
0?ooo`3oool00`3oool010000000Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000Ogmo0000000207moO`800000103oool00`000000oooo0?ooo`020?ooo`80000000<0
Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo0P0000000`1oOgl000000?oo
o`040?ooo`00103oool010000000Ogmo07moO`0000040?ooo`030000003oool0oooo0080oooo00@0
000007moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00H0000007moO`1oOgl0000007moO`0000050?ooo`030000003oool0oooo0080oooo00@0000007mo
O`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
07moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00H0
000007moO`1oOgl0000007moO`0000050?ooo`030000003oool0oooo0080oooo00@0000007moO`1o
Ogl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0000007mo
O`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
07moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@00000
07moO`1oOgl000000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
000007moO`1oOgl000001@3oool000@0oooo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000
003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@000000?oo
o`3oool0oooo0P00000307moO`030000001oOgl0Ogmo008000000`3oool01@000000oooo0?ooo`3o
ool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`80
00000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3oool0oooo0P000002
07moO`050000001oOgl0Ogmo07moO`000000103oool01@000000oooo0?ooo`3oool0000000<0Ogmo
00<0000007moO`1oOgl00P0000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@000000
Ogmo07moO`1oOgl0000000<0oooo00@000000?ooo`3oool0oooo0P00000207moO`050000001oOgl0
Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00@0000007moO`1oOgl0
Ogmo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl01@000000Ogmo07moO`1oOgl0
000000<0oooo00D000000?ooo`3oool0oooo0000000307moO`030000003oool0oooo00<0oooo0004
0?ooo`030000001oOgl0Ogmo0080Ogmo100000000`3oool000000000000407moO`030000001oOgl0
Ogmo0080Ogmo2000000407moO`030000001oOgl0Ogmo0080Ogmo0P0000000`3oool000000?ooo`02
000000@0Ogmo00<0000007moO`1oOgl00P1oOgl01@000000oooo000000000000oooo00800000101o
Ogl00`000000Ogmo07moO`0207moO`@0000000@0oooo00000000000000000`1oOgl00`000000Ogmo
07moO`0207moO`<0000000<0oooo0000000000000P00000407moO`030000001oOgl0Ogmo0080Ogmo
0P0000000`3oool000000?ooo`02000000@0Ogmo00<0000007moO`1oOgl00P1oOgl01@000000oooo
000000000000oooo00800000101oOgl00`000000Ogmo07moO`0207moO`P000000`1oOgl00`000000
Ogmo07moO`0307moO`80000000<0oooo0000000000000P00000407moO`030000001oOgl0Ogmo0080
Ogmo00D000000?ooo`00000000000?ooo`02000000@0Ogmo00<000000?ooo`3oool00`3oool000@0
oooo00<0000007moO`1oOgl0101oOgl4000000D0Ogmo00<0000007moO`1oOgl0101oOgl4000000H0
Ogmo00<0000007moO`1oOgl00`1oOgl4000000H0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0
Ogmo00<0000007moO`1oOgl0101oOgl4000000D0Ogmo00<0000007moO`1oOgl0101oOgl4000000H0
Ogmo00<0000007moO`1oOgl00`1oOgl4000000H0Ogmo00<0000007moO`1oOgl00`1oOgl5000000D0
Ogmo00<0000007moO`1oOgl0101oOgl4000000D0Ogmo00<0000007moO`1oOgl0101oOgl4000000H0
Ogmo00<0000007moO`1oOgl00`1oOgl4000000H0Ogmo00<000000?ooo`3oool00`3oool000@0oooo
00<0000007moO`1oOgl03@1oOgl2000000l0Ogmo00<0000007moO`1oOgl03@1oOgl00`000000Ogmo
07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo0P00000?07moO`030000001oOgl0Ogmo00d0Ogmo
00<0000007moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`8000003`1oOgl00`000000Ogmo
07moO`0=07moO`030000003oool0oooo00<0oooo00040?oook@000001@3oool000@0oooo00<00000
07moO`1oOgl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<00000
07moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<00000
07moO`1oOgl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<00000
07moO`1oOgl03P1oOgl00`000000Ogmo07moO`0=07moO`030000003oool0oooo00<0oooo00040?oo
o`030000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0Ogmo00<0Ogmo1@0000000`1o
Ogl0000007moO`0307moO`030000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0Ogmo
0080Ogmo1`00000407moO`030000001oOgl0Ogmo0080Ogmo1P0000000`1oOgl0000007moO`0207mo
O`030000001oOgl0Ogmo00<0Ogmo1`00000407moO`030000001oOgl0Ogmo0080Ogmo1`00000407mo
O`030000001oOgl0Ogmo0080Ogmo1`00000407moO`030000001oOgl0Ogmo00<0Ogmo1@0000000`1o
Ogl0000007moO`0207moO`030000001oOgl0Ogmo00<0Ogmo1`00000407moO`030000001oOgl0Ogmo
0080Ogmo1`00000407moO`030000003oool0oooo00<0oooo00040?ooo`040000001oOgl0Ogmo07mo
O`8000000P3oool01P000000oooo0?ooo`000000Ogmo00000080Ogmo00@0000007moO`1oOgl0Ogmo
0P0000020?ooo`030000003oool0oooo00<000000`1oOgl010000000Ogmo07moO`1oOgl200000080
oooo00<000000?ooo`3oool00P00000307moO`040000001oOgl0Ogmo07moO`8000000P3oool01P00
0000oooo0?ooo`000000Ogmo00000080Ogmo00@0000007moO`1oOgl0Ogmo0P0000020?ooo`030000
003oool0oooo00<000000P1oOgl010000000Ogmo07moO`1oOgl2000000<0oooo00<000000?ooo`3o
ool00P00000307moO`040000001oOgl0Ogmo07moO`8000000P3oool00`000000oooo0?ooo`020000
00<0Ogmo00@0000007moO`1oOgl0Ogmo0P0000020?ooo`060000003oool0oooo0000001oOgl00000
0P1oOgl010000000Ogmo07moO`1oOgl200000080oooo00<000000?ooo`3oool00`00000207moO`03
0000001oOgl0Ogmo0080Ogmo0P0000020?ooo`030000003oool0oooo008000000`1oOgl010000000
Ogmo07moO`1oOgl200000080oooo00<000000?ooo`3oool00P00000307moO`030000003oool0oooo
00<0oooo00040?ooo`050000001oOgl0Ogmo07moO`0000000`3oool01@000000oooo0?ooo`3oool0
000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo0080oooo00D0
000007moO`1oOgl0Ogmo0000000207moO`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000307moO`050000001oOgl0Ogmo07moO`0000000`3oool01@000000oooo0?ooo`3oool0
000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`030000003oool0oooo0080oooo00@0
000007moO`1oOgl000000`1oOgl00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`1oOgl010000000Ogmo07moO`0000040?ooo`050000003oool0oooo0?ooo`0000000`1oOgl0
1@000000Ogmo07moO`1oOgl0000000<0oooo00D000000?ooo`3oool0oooo0000000307moO`050000
001oOgl0Ogmo07moO`0000000`3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo0000
00<0Ogmo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0Ogmo00D00000
07moO`1oOgl0Ogmo000000030?ooo`050000003oool0oooo0?ooo`0000000`1oOgl00`000000oooo
0?ooo`030?ooo`00103oool010000000Ogmo07moO`0000040?ooo`030000003oool0oooo0080oooo
0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool01@000000
Ogmo07moO`000000Ogmo00800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo
00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0
Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001o
Ogl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000001o
Ogl0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl0
00000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl0
000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207mo
O`800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000D0oooo0004
0?ooo`030000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001o
Ogl2000000@0oooo00<000000?ooo`3oool00`3oool20000000407moO`000000Ogmo000000D0oooo
00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3o
ool00`3oool010000000Ogmo0000001oOgl2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool20000
000407moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001o
Ogl0000000D0oooo00<000000?ooo`3oool00`3oool010000000Ogmo0000001oOgl2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000Ogmo000000050?ooo`00103oool00`000000Ogmo000000050?ooo`030000
003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0
oooo00H0000007moO`1oOgl0000007moO`0000050?ooo`030000003oool0oooo00<0oooo00D00000
07moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo
000000050?ooo`030000003oool0oooo00<0oooo00<0000007moO`0000000P1oOgl00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00H0000007moO`1oOgl0000007moO`0000050?oo
o`030000003oool0oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0
oooo00<0oooo00D0000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<0
000007moO`0000000P1oOgl00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D0
000007moO`000000Ogmo000000050?ooo`030000003oool0oooo00<0oooo00<0000007moO`000000
1@3oool000@0oooo00<0000007moO`000000300000000`1oOgl0000007moO`0>0000000307moO`00
0000Ogmo00d0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0?0000000307moO`00
0000000000`0000000<0Ogmo0000001oOgl03@0000000`1oOgl0000007moO`0=0000000307moO`00
0000Ogmo00l000000P1oOgl=0000000307moO`000000Ogmo00d0000000<0Ogmo0000003oool0103o
ool000@0oooo00<0000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001oOgl0
000007moO`800000103oool00`000000oooo0?ooo`030?ooo`80000000@0Ogmo0000001oOgl00000
1@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000
oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000103oool00`000000oooo0?ooo`030?oo
o`030000001oOgl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`80000000@0Ogmo0000001oOgl000001@3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0
000007moO`0000001@3oool00`000000oooo0?ooo`030?ooo`040000001oOgl0000007moO`800000
103oool00`000000oooo0?ooo`030?ooo`030000001oOgl000000080Ogmo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`050000001oOgl0000007moO`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000001oOgl0000000D0oooo00040?ooo`030000001oOgl0000000D0oooo
00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3o
ool00`3oool01P000000Ogmo07moO`000000Ogmo000000D0oooo00<000000?ooo`3oool00`3oool0
1@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000
001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207moO`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01P000000Ogmo07moO`000000Ogmo0000
00D0oooo00<000000?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<00000
0?ooo`3oool00`3oool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000Ogmo0000000207moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool01@000000Ogmo0000001oOgl0000000D0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo
000000050?ooo`00103oool010000000Ogmo07moO`0000040?ooo`030000003oool0oooo0080oooo
0P0000001@1oOgl0000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool01@000000
Ogmo07moO`000000Ogmo00800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo
00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0
Ogmo00000080Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000001o
Ogl000000080Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000001o
Ogl0Ogmo0000001oOgl00P0000040?ooo`030000003oool0oooo0080oooo00@0000007moO`1oOgl0
00000P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000001@1oOgl0
000007moO`1oOgl0000000@0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo0000000207mo
O`800000103oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo00000080Ogmo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000001oOgl0Ogmo000000D0oooo0004
0?ooo`050000001oOgl0Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo
00D0000007moO`1oOgl0Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000`1oOgl00`00
0000Ogmo07moO`02000000<0oooo00D000000?ooo`3oool0oooo0000000307moO`050000001oOgl0
Ogmo07moO`0000000`3oool010000000oooo0?ooo`3oool200000080Ogmo00D0000007moO`1oOgl0
Ogmo000000030?ooo`040000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0
000000@0oooo00D000000?ooo`3oool0oooo0000000307moO`030000001oOgl0Ogmo008000000`3o
ool01@000000oooo0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`04
0000003oool0oooo0?ooo`8000000P1oOgl01@000000Ogmo07moO`1oOgl0000000<0oooo00@00000
0?ooo`3oool0oooo0P00000207moO`040000001oOgl0Ogmo07moO`8000000`3oool01@000000oooo
0?ooo`3oool0000000<0Ogmo00D0000007moO`1oOgl0Ogmo000000030?ooo`050000003oool0oooo
0?ooo`0000000`1oOgl00`000000oooo0?ooo`030?ooo`00103oool00`000000Ogmo07moO`0207mo
O`80000000D0oooo0000003oool0oooo0000000407moO`030000001oOgl0Ogmo0080Ogmo0P000000
103oool000000?ooo`3oool2000000@0Ogmo00<0000007moO`1oOgl00P1oOgl01@000000oooo0?oo
o`000000oooo00800000101oOgl00`000000Ogmo07moO`0207moO`040000003oool0oooo00000080
oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0207moO`80000000@0oooo0000003o
ool0oooo0P00000307moO`030000001oOgl0Ogmo0080Ogmo0P0000020?ooo`040000003oool00000
000000@0Ogmo00<0000007moO`1oOgl00P1oOgl01@000000oooo0?ooo`000000oooo00800000101o
Ogl00`000000Ogmo07moO`0207moO`040000003oool0oooo00000080oooo00<0000007moO`1oOgl0
0P1oOgl00`000000Ogmo07moO`0207moO`80000000@0oooo0000003oool0oooo0P00000307moO`03
0000001oOgl0Ogmo00<0Ogmo00D000000?ooo`3oool000000?ooo`02000000@0Ogmo00<0000007mo
O`1oOgl00P1oOgl01@000000oooo0?ooo`000000oooo00800000101oOgl00`000000oooo0?ooo`03
0?ooo`00103oool00`000000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407mo
O`@000001P1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307mo
O`D000001@1oOgl00`000000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407mo
O`@000001P1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000Ogmo07moO`0307mo
O`D000001@1oOgl00`000000Ogmo07moO`0407moO`@000001@1oOgl00`000000Ogmo07moO`0407mo
O`@000001P1oOgl00`000000Ogmo07moO`0307moO`D000001@1oOgl00`000000oooo0?ooo`030?oo
o`00103oool00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00h0Ogmo00<0000007moO`1o
Ogl03@1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1o
Ogl03P1oOgl00`000000Ogmo07moO`0=07moO`030000001oOgl0Ogmo00d0Ogmo00<0000007moO`1o
Ogl03@1oOgl00`000000Ogmo07moO`0>07moO`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3o
ool00`3oool000@0oooo]00000050?ooo`00_@3oool00;d0oooo002m0?ooo`00_@3oool00001\
\>"],
  ImageRangeCache->{{{0, 188}, {188, 0}} -> {-5.77506, -5.77506, 0.0614368, \
0.0614368}},
  CellTags->"Lenticular Arrays"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.34102 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.167369 1.41129 0 1.41129 [
[ 0 0 0 0 ]
[ 1 1.34102 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.34102 L
0 1.34102 L
closepath
clip
newpath
.039 .916 .04 r
.5 Mabswid
[ ] 0 setdash
.47901 .7305 m
.73466 .60229 L
s
.4788 .74459 m
.73783 .61593 L
s
.47049 .72157 m
.72912 .59069 L
s
.4786 .75878 m
.73984 .63028 L
s
.47025 .73569 m
.73094 .60503 L
s
.4619 .71257 m
.72196 .57977 L
s
.4784 .77307 m
.73695 .64714 L
s
.47002 .74991 m
.73166 .62003 L
s
.46163 .72671 m
.72272 .59466 L
s
.45324 .70349 m
.71014 .57111 L
s
.47819 .78745 m
.73918 .66161 L
s
.46979 .76422 m
.7314 .63563 L
s
.46137 .74096 m
.72341 .60969 L
s
.45294 .71766 m
.71324 .5848 L
s
.44451 .69434 m
.70334 .55974 L
s
.47798 .80194 m
.74212 .67588 L
s
.46955 .77864 m
.73312 .65038 L
s
.46111 .7553 m
.72411 .62484 L
s
.45265 .73194 m
.71509 .59926 L
s
.44418 .70854 m
.70605 .57364 L
s
0 g
.75007 .59386 m
.75048 .60165 L
s
.75007 .59386 m
.75007 .59386 L
s
.74583 .58843 m
.75007 .59386 L
s
.039 .916 .04 r
.47777 .81652 m
.73951 .69291 L
s
.4357 .68511 m
.697 .54798 L
s
.46931 .79315 m
.73385 .66573 L
s
.76249 .5898 m .75889 .58515 L .76033 .59115 L .971 .686 .429 r
F
.76286 .59646 m .76249 .5898 L .76161 .6004 L F
.76033 .59115 m .76161 .6004 L .76249 .5898 L F
.039 .916 .04 r
.46084 .76975 m
.72481 .6401 L
s
0 g
.75048 .60165 m
.7509 .60948 L
s
.74157 .58298 m
.74583 .58843 L
s
.039 .916 .04 r
.45235 .74631 m
.71219 .61622 L
s
.44385 .72284 m
.70668 .58873 L
s
.76326 .60359 m .76286 .59646 L .762 .60729 L .971 .686 .429 r
F
.76161 .6004 m .762 .60729 L .76286 .59646 L F
.75582 .58391 m .76033 .59115 L .75889 .58515 L F
.75889 .58515 m .75504 .58018 L .75582 .58391 L F
.039 .916 .04 r
.43535 .69934 m
.6976 .56299 L
s
.47756 .83121 m
.74076 .70821 L
s
0 g
.7509 .60948 m
.75131 .61733 L
s
.76033 .59115 m .75582 .58391 L .75715 .59314 L .971 .686 .429 r
F
.76161 .6004 m .76033 .59115 L .75886 .59874 L F
.75715 .59314 m .75886 .59874 L .76033 .59115 L F
.039 .916 .04 r
.42682 .6758 m
.68516 .53897 L
s
.46907 .80776 m
.73395 .68149 L
s
0 g
.7373 .5775 m
.74157 .58298 L
s
.76381 .6133 m .76326 .60359 L .76222 .61127 L .971 .686 .429 r
F
.762 .60729 m .76222 .61127 L .76326 .60359 L F
.039 .916 .04 r
.46057 .78429 m
.72552 .65548 L
s
.762 .60729 m .76161 .6004 L .76005 .60423 L .971 .686 .429 r
F
.75886 .59874 m .76005 .60423 L .76161 .6004 L F
0 g
.75131 .61733 m
.75173 .62522 L
s
.75131 .61733 m
.75078 .61666 L
s
.75131 .61733 m
.75131 .61733 L
s
.75209 .5791 m .75582 .58391 L .75504 .58018 L .971 .686 .429 r
F
.75504 .58018 m .75189 .57611 L .75209 .5791 L F
.039 .916 .04 r
.45205 .76078 m
.71434 .63076 L
s
0 g
.74466 .59721 m
.74637 .60281 L
s
.74253 .59187 m
.74466 .59721 L
s
.74637 .60281 m
.74755 .60829 L
s
.75078 .61666 m
.75025 .61598 L
s
.75501 .58779 m .75715 .59314 L .75582 .58391 L .971 .686 .429 r
F
.75582 .58391 m .75209 .5791 L .75501 .58779 L F
0 g
.75025 .61598 m
.74972 .61531 L
s
.74011 .58715 m
.74253 .59187 L
s
.74755 .60829 m
.74812 .61328 L
s
.039 .916 .04 r
.44353 .73724 m
.70535 .60493 L
s
0 g
.74972 .61531 m
.74918 .61463 L
s
.733 .572 m
.7373 .5775 L
s
.7373 .5775 m
.7373 .5775 L
s
.73734 .57848 m
.7373 .5775 L
s
.74918 .61463 m
.74865 .61396 L
s
.73739 .57945 m
.73734 .57848 L
s
.73759 .58336 m
.74011 .58715 L
s
.74865 .61396 m
.74812 .61328 L
s
.039 .916 .04 r
.43499 .71367 m
.6982 .57811 L
s
.47735 .846 m
.74444 .72253 L
s
.76222 .61127 m .762 .60729 L .76063 .60923 L .971 .686 .429 r
F
.76005 .60423 m .76063 .60923 L .762 .60729 L F
0 g
.73744 .58043 m
.73739 .57945 L
s
.76435 .62305 m .76381 .6133 L .76244 .61526 L .971 .686 .429 r
F
.76222 .61127 m .76244 .61526 L .76381 .6133 L F
0 g
.74812 .61328 m
.74803 .61746 L
s
.74812 .61328 m
.74812 .61328 L
s
.74277 .60991 m
.74813 .61328 L
s
.74994 .57633 m .75209 .5791 L .75189 .57611 L .971 .686 .429 r
F
.75189 .57611 m .74449 .56657 L .74994 .57633 L F
0 g
.73749 .58141 m
.73744 .58043 L
s
.75173 .62522 m
.75215 .63314 L
s
.73754 .58239 m
.73749 .58141 L
s
.039 .916 .04 r
.46883 .82248 m
.73511 .69688 L
s
.42644 .69006 m
.68817 .55271 L
s
.75261 .58306 m .75501 .58779 L .75209 .5791 L .971 .686 .429 r
F
0 g
.73759 .58336 m
.73754 .58239 L
s
.75209 .5791 m .74994 .57633 L .75261 .58306 L .971 .686 .429 r
F
.76244 .61526 m .76222 .61127 L .76056 .61341 L F
.76063 .60923 m .76056 .61341 L .76222 .61127 L F
0 g
.74813 .61328 m
.76063 .60923 L
s
.73511 .58077 m
.73759 .58336 L
s
.73759 .58336 m
.73759 .58336 L
s
.7376 .58336 m
.73574 .58994 L
s
.039 .916 .04 r
.4603 .79893 m
.72623 .67097 L
s
.41787 .66642 m
.6771 .52784 L
s
0 g
.74803 .61746 m
.74729 .62054 L
s
.75009 .57926 m .75261 .58306 L .74994 .57633 L .971 .686 .429 r
F
0 g
.7383 .60625 m
.74277 .60991 L
s
.75744 .60516 m
.76063 .60923 L
s
.72868 .56647 m
.733 .572 L
s
.039 .916 .04 r
.45175 .77535 m
.71711 .64513 L
s
.76244 .61526 m .76282 .62218 L .76435 .62305 L .971 .686 .429 r
F
.76282 .62218 m .76244 .61526 L .75984 .61649 L F
.76056 .61341 m .75984 .61649 L .76244 .61526 L F
.74777 .57353 m .74994 .57633 L .74449 .56657 L F
.74994 .57633 m .74777 .57353 L .75009 .57926 L F
0 g
.73574 .58994 m
.73478 .59625 L
s
.75215 .63314 m
.75257 .64109 L
s
.73286 .57954 m
.73511 .58077 L
s
.76476 .63027 m .76435 .62305 L .76282 .62218 L .971 .686 .429 r
F
.039 .916 .04 r
.4432 .75174 m
.70748 .6195 L
s
.74763 .57665 m .75009 .57926 L .74777 .57353 L .971 .686 .429 r
F
0 g
.7376 .58336 m
.75009 .57926 L
s
.75009 .57926 m
.7504 .58514 L
s
.74729 .62054 m
.74595 .62229 L
s
.73466 .60229 m
.7383 .60625 L
s
.74449 .56657 m .74058 .56151 L .74777 .57353 L .971 .686 .429 r
F
.74402 .5687 m .74777 .57353 L .74058 .56151 L F
.74777 .57353 m .74402 .5687 L .74763 .57665 L F
.039 .916 .04 r
.47714 .86089 m
.74235 .73963 L
s
.43463 .72809 m
.69881 .59334 L
s
0 g
.73478 .59625 m
.73466 .60229 L
s
.75744 .60516 m
.75424 .60106 L
s
.76282 .62218 m .76246 .62945 L .76476 .63027 L .971 .686 .429 r
F
.76246 .62945 m .76282 .62218 L .75852 .61824 L F
.75984 .61649 m .75852 .61824 L .76282 .62218 L F
.039 .916 .04 r
.46859 .8373 m
.7361 .71247 L
s
.42604 .70441 m
.68965 .56738 L
s
0 g
.75072 .59104 m
.7504 .58514 L
s
.75257 .64109 m
.75299 .64907 L
s
.75257 .64109 m
.75257 .64109 L
s
.74828 .63571 m
.75257 .64109 L
s
.72434 .56092 m
.72868 .56647 L
s
.73098 .57978 m
.73286 .57954 L
s
.7454 .57541 m .74763 .57665 L .74402 .5687 L .971 .686 .429 r
F
.76514 .63707 m .76476 .63027 L .76246 .62945 L F
.039 .916 .04 r
.41745 .6807 m
.68015 .54156 L
s
.46002 .81368 m
.72695 .68658 L
s
0 g
.74595 .62229 m
.74409 .62261 L
s
.039 .916 .04 r
.73466 .60229 m
.73839 .60065 L
s
0 g
.73466 .60229 m
.73536 .60809 L
s
.73182 .59805 m
.73466 .60229 L
s
.74058 .56151 m .73689 .55675 L .74402 .5687 L .971 .686 .429 r
F
.73958 .5644 m .74402 .5687 L .73689 .55675 L F
.74402 .5687 m .73958 .5644 L .7454 .57541 L F
.039 .916 .04 r
.73839 .60065 m
.75071 .59524 L
s
0 g
.75424 .60106 m
.75103 .59696 L
s
.039 .916 .04 r
.40885 .65696 m
.67127 .51535 L
s
.45145 .79003 m
.7145 .66226 L
s
0 g
.75103 .59696 m
.75072 .59104 L
s
.76514 .63707 m .7615 .63246 L .76296 .63855 L .971 .686 .429 r
F
.76552 .64389 m .76514 .63707 L .76426 .64799 L F
.76296 .63855 m .76426 .64799 L .76514 .63707 L F
.7615 .63246 m .76514 .63707 L .75807 .62532 L F
.76246 .62945 m .75807 .62532 L .76514 .63707 L F
.74354 .57564 m .7454 .57541 L .73958 .5644 L F
0 g
.72961 .58147 m
.73098 .57978 L
s
.039 .916 .04 r
.44286 .76634 m
.70862 .63469 L
s
0 g
.75299 .64907 m
.75341 .65708 L
s
.75807 .62532 m .76246 .62945 L .75668 .61855 L .971 .686 .429 r
F
.75852 .61824 m .75668 .61855 L .76246 .62945 L F
0 g
.73536 .60809 m
.73691 .61363 L
s
.74409 .62261 m
.74185 .62145 L
s
.74398 .6303 m
.74828 .63571 L
s
.72434 .56092 m
.72434 .56092 L
s
.72471 .56876 m
.72434 .56092 L
s
.71998 .55534 m
.72434 .56092 L
s
.72983 .59353 m
.73182 .59805 L
s
.039 .916 .04 r
.47693 .87588 m
.74258 .75577 L
s
.43426 .74262 m
.69943 .60869 L
s
.75071 .59524 m
.8582 .54134 L
s
0 0 0 r
2.5 Mabswid
.75071 .59524 Mdot
.039 .916 .04 r
.5 Mabswid
.75071 .59524 m
.75071 .59524 L
s
0 0 0 r
2.5 Mabswid
.75071 .59524 Mdot
0 g
.5 Mabswid
.75135 .60289 m
.75103 .59696 L
s
.75103 .59696 m
.74781 .59283 L
s
.039 .916 .04 r
.46834 .85222 m
.7368 .72831 L
s
.42565 .71887 m
.68695 .58433 L
s
.76593 .65118 m .76552 .64389 L .76466 .65503 L .971 .686 .429 r
F
.76426 .64799 m .76466 .65503 L .76552 .64389 L F
0 g
.72883 .58451 m
.72961 .58147 L
s
.73958 .5644 m .73916 .57156 L .74354 .57564 L .971 .686 .429 r
F
.74218 .57733 m .74354 .57564 L .73916 .57156 L F
.7584 .63132 m .76296 .63855 L .7615 .63246 L F
.7615 .63246 m .75761 .62753 L .7584 .63132 L F
.75761 .62753 m .7615 .63246 L .75431 .62056 L F
.75807 .62532 m .75431 .62056 L .7615 .63246 L F
0 g
.73691 .61363 m
.73937 .61889 L
s
.73689 .55675 m .73723 .56345 L .73958 .5644 L .971 .686 .429 r
F
.73916 .57156 m .73958 .5644 L .73723 .56345 L F
0 g
.75341 .65708 m
.75384 .66512 L
s
.039 .916 .04 r
.41703 .69509 m
.68101 .55656 L
s
.45975 .82853 m
.72767 .70231 L
s
0 g
.74185 .62145 m
.73936 .61889 L
s
.75668 .61855 m .75445 .61738 L .75807 .62532 L .971 .686 .429 r
F
.73689 .55675 m .73319 .55197 L .73464 .55803 L F
.73723 .56345 m .73689 .55675 L .73589 .56737 L F
.73464 .55803 m .73589 .56737 L .73689 .55675 L F
.76296 .63855 m .7584 .63132 L .75975 .64074 L F
.76426 .64799 m .76296 .63855 L .76148 .64641 L F
.75975 .64074 m .76148 .64641 L .76296 .63855 L F
0 g
.72507 .57663 m
.72471 .56876 L
s
.72873 .58868 m
.72983 .59353 L
s
.75166 .60884 m
.75135 .60289 L
s
.039 .916 .04 r
.73783 .61593 m
.7391 .61525 L
s
0 g
.74781 .59283 m
.74458 .5887 L
s
.73966 .62488 m
.74398 .6303 L
s
.7156 .54973 m
.71998 .55534 L
s
.039 .916 .04 r
.45114 .80481 m
.71567 .67766 L
s
.40839 .67127 m
.67178 .53044 L
s
.7391 .61525 m
.7514 .60872 L
s
.75431 .62056 m .75807 .62532 L .75445 .61738 L .971 .686 .429 r
F
0 g
.72872 .58868 m
.72883 .58451 L
s
.76649 .66112 m .76593 .65118 L .76488 .65911 L .971 .686 .429 r
F
.76466 .65503 m .76488 .65911 L .76593 .65118 L F
.73916 .57156 m .7395 .57846 L .74218 .57733 L F
.74143 .58037 m .74218 .57733 L .7395 .57846 L F
.039 .916 .04 r
.72912 .59069 m
.7303 .59028 L
s
.44253 .78105 m
.70762 .65106 L
s
.39974 .64741 m
.65968 .50583 L
s
.7303 .59028 m
.7433 .58568 L
s
0 g
.73936 .61889 m
.73681 .6151 L
s
.73936 .61889 m
.73936 .61889 L
s
.73941 .61989 m
.73936 .61889 L
s
.73758 .57061 m .73723 .56345 L .73624 .57429 L .971 .686 .429 r
F
.73589 .56737 m .73624 .57429 L .73723 .56345 L F
.73723 .56345 m .73758 .57061 L .73916 .57156 L F
.76466 .65503 m .76426 .64799 L .76269 .65199 L F
.76148 .64641 m .76269 .65199 L .76426 .64799 L F
.75445 .61738 m .75198 .61481 L .75431 .62056 L F
0 g
.73946 .62088 m
.73941 .61989 L
s
.75384 .66512 m
.75426 .6732 L
s
.75384 .66512 m
.7533 .66445 L
s
.75384 .66512 m
.75384 .66512 L
s
.75431 .62335 m .75761 .62753 L .75214 .61781 L .971 .686 .429 r
F
.75431 .62056 m .75214 .61781 L .75761 .62753 L F
.75463 .62656 m .7584 .63132 L .75761 .62753 L F
.75761 .62753 m .75442 .62349 L .75463 .62656 L F
0 g
.74711 .64477 m
.74884 .65044 L
s
.74495 .63939 m
.74711 .64477 L
s
.73951 .62188 m
.73946 .62088 L
s
.039 .916 .04 r
.7514 .60872 m
.85798 .53916 L
s
0 0 0 r
2.5 Mabswid
.7514 .60872 Mdot
.039 .916 .04 r
.5 Mabswid
.7514 .60872 m
.7514 .60872 L
s
0 0 0 r
2.5 Mabswid
.7514 .60872 Mdot
.039 .916 .04 r
.5 Mabswid
.47671 .89098 m
.74682 .77025 L
s
.4339 .75726 m
.70005 .62416 L
s
.73 .55062 m .73464 .55803 L .73319 .55197 L .971 .686 .429 r
F
.73319 .55197 m .72922 .54685 L .73 .55062 L F
0 g
.74884 .65044 m
.75004 .65601 L
s
.7533 .66445 m
.75276 .66379 L
s
.72544 .58453 m
.72507 .57663 L
s
.75759 .63534 m .75975 .64074 L .7584 .63132 L .971 .686 .429 r
F
.7584 .63132 m .75463 .62656 L .75759 .63534 L F
0 g
.73956 .62288 m
.73951 .62188 L
s
.7395 .57846 m .73916 .57156 L .73758 .57061 L .971 .686 .429 r
F
0 g
.75276 .66379 m
.75222 .66312 L
s
.72927 .59372 m
.72872 .58868 L
s
.72872 .58868 m
.72817 .58799 L
s
.72872 .58868 m
.72872 .58868 L
s
.74251 .63465 m
.74495 .63939 L
s
.73961 .62388 m
.73956 .62288 L
s
.73464 .55803 m .73 .55062 L .73131 .55993 L .971 .686 .429 r
F
.73589 .56737 m .73464 .55803 L .73305 .56561 L F
.73131 .55993 m .73305 .56561 L .73464 .55803 L F
0 g
.75004 .65601 m
.75061 .66111 L
s
.039 .916 .04 r
.7433 .58568 m
.85931 .54308 L
s
0 0 0 r
2.5 Mabswid
.7433 .58568 Mdot
.039 .916 .04 r
.5 Mabswid
.7433 .58568 m
.7433 .58568 L
s
0 0 0 r
2.5 Mabswid
.7433 .58568 Mdot
0 g
.5 Mabswid
.75222 .66312 m
.75169 .66245 L
s
.72817 .58799 m
.72763 .5873 L
s
.73681 .6151 m
.73436 .61034 L
s
.73966 .62488 m
.73961 .62388 L
s
.039 .916 .04 r
.4681 .86725 m
.73686 .74457 L
s
.42525 .73343 m
.68901 .59895 L
s
.75214 .61781 m .75431 .62056 L .75198 .61481 L .971 .686 .429 r
F
.7395 .57846 m .7397 .58247 L .74143 .58037 L F
.74133 .58455 m .74143 .58037 L .7397 .58247 L F
0 g
.7112 .54409 m
.7156 .54973 L
s
.73531 .61942 m
.73966 .62488 L
s
.73966 .62488 m
.73966 .62488 L
s
.73971 .62587 m
.73966 .62488 L
s
.75169 .66245 m
.75115 .66178 L
s
.72763 .5873 m
.72708 .58661 L
s
.73976 .62687 m
.73971 .62587 L
s
.73996 .63088 m
.74251 .63465 L
s
.75198 .61481 m .74944 .61101 L .75214 .61781 L .971 .686 .429 r
F
0 g
.73937 .61889 m
.75107 .61511 L
s
.75166 .60884 m
.75198 .61481 L
s
.75115 .66178 m
.75061 .66111 L
s
.72708 .58661 m
.72654 .58592 L
s
.73046 .59927 m
.72927 .59372 L
s
.039 .916 .04 r
.45947 .84349 m
.7284 .71817 L
s
.4166 .70957 m
.67882 .57328 L
s
.76488 .65911 m .76466 .65503 L .76328 .6571 L .971 .686 .429 r
F
.76269 .65199 m .76328 .6571 L .76466 .65503 L F
0 g
.73981 .62787 m
.73976 .62687 L
s
.73807 .58038 m .73758 .57061 L .73644 .57829 L .971 .686 .429 r
F
.73624 .57429 m .73644 .57829 L .73758 .57061 L F
.73758 .57061 m .73827 .58422 L .7395 .57846 L F
.76705 .67111 m .76649 .66112 L .76511 .6632 L F
.76488 .65911 m .76511 .6632 L .76649 .66112 L F
0 g
.73436 .61034 m
.73219 .60494 L
s
.72654 .58592 m
.72599 .58523 L
s
.75061 .66111 m
.75052 .6654 L
s
.75061 .66111 m
.75061 .66111 L
s
.7452 .65777 m
.75062 .66111 L
s
.75246 .6238 m .75463 .62656 L .75442 .62349 L .971 .686 .429 r
F
.75442 .62349 m .74695 .61403 L .75246 .6238 L F
.74695 .61403 m .75431 .62335 L .74996 .61504 L F
.75214 .61781 m .74996 .61504 L .75431 .62335 L F
0 g
.73986 .62887 m
.73981 .62787 L
s
.75426 .6732 m
.75469 .6813 L
s
.72599 .58523 m
.72544 .58453 L
s
.73219 .60494 m
.73046 .59927 L
s
.73991 .62987 m
.73986 .62887 L
s
.74996 .61504 m .75214 .61781 L .74944 .61101 L .971 .686 .429 r
F
.7397 .58247 m .7395 .57846 L .73827 .58422 L F
.73624 .57429 m .73589 .56737 L .73424 .57116 L F
.73305 .56561 m .73424 .57116 L .73589 .56737 L F
.039 .916 .04 r
.40793 .68568 m
.6723 .54564 L
s
.45084 .81969 m
.71918 .69207 L
s
.7397 .58247 m .73991 .58648 L .74133 .58455 L .971 .686 .429 r
F
0 g
.72873 .58868 m
.73983 .58504 L
s
.7419 .58959 m .74133 .58455 L .73991 .58648 L .971 .686 .429 r
F
0 g
.74133 .58455 m
.74458 .5887 L
s
.75516 .63059 m .75759 .63534 L .75463 .62656 L .971 .686 .429 r
F
0 g
.72582 .59247 m
.72544 .58453 L
s
.72544 .58453 m
.72544 .58453 L
s
.72544 .58453 m
.7249 .58384 L
s
.72617 .54567 m .73 .55062 L .72922 .54685 L .971 .686 .429 r
F
.72922 .54685 m .72598 .54266 L .72617 .54567 L F
0 g
.73996 .63088 m
.73991 .62987 L
s
.75463 .62656 m .75246 .6238 L .75516 .63059 L .971 .686 .429 r
F
0 g
.71869 .56412 m
.72043 .56979 L
s
.71652 .55869 m
.71869 .56412 L
s
.72043 .56979 m
.72161 .57533 L
s
.76511 .6632 m .76488 .65911 L .76321 .66139 L .971 .686 .429 r
F
.76328 .6571 m .76321 .66139 L .76488 .65911 L F
0 g
.75062 .66111 m
.76328 .6571 L
s
.7249 .58384 m
.72435 .58315 L
s
.73746 .62832 m
.73996 .63088 L
s
.73996 .63088 m
.73996 .63088 L
s
.73997 .63087 m
.73809 .63759 L
s
.74944 .61101 m .747 .60624 L .74996 .61504 L .971 .686 .429 r
F
.72914 .55449 m .73131 .55993 L .73 .55062 L F
.73 .55062 m .72617 .54567 L .72914 .55449 L F
0 g
.72435 .58315 m
.7238 .58245 L
s
.71405 .55387 m
.71652 .55869 L
s
.039 .916 .04 r
.44219 .79586 m
.70872 .66652 L
s
.39925 .66175 m
.6626 .51962 L
s
0 g
.75052 .6654 m
.74978 .66859 L
s
.72161 .57533 m
.72216 .58037 L
s
.75262 .62681 m .75516 .63059 L .75246 .6238 L .971 .686 .429 r
F
0 g
.74068 .65414 m
.7452 .65777 L
s
.73827 .58422 m .73856 .5902 L .7397 .58247 L .971 .686 .429 r
F
.73991 .58648 m .7397 .58247 L .73856 .5902 L F
0 g
.7238 .58245 m
.72326 .58176 L
s
.73991 .58648 m .74026 .59345 L .7419 .58959 L .971 .686 .429 r
F
.74309 .59514 m .7419 .58959 L .74026 .59345 L F
0 0 0 r
2.5 Mabswid
.73094 .60503 Mdot
.74996 .61504 m .74617 .61022 L .74695 .61403 L .971 .686 .429 r
F
.74617 .61022 m .74996 .61504 L .747 .60624 L F
.747 .60624 m .74483 .60083 L .74617 .61022 L F
0 g
.5 Mabswid
.76005 .65306 m
.76328 .6571 L
s
.73095 .61394 m
.73531 .61942 L
s
.70678 .53843 m
.7112 .54409 L
s
.7112 .54409 m
.7112 .54409 L
s
.71124 .54508 m
.7112 .54409 L
s
.72326 .58176 m
.72271 .58106 L
s
.76511 .6632 m .7655 .67028 L .76705 .67111 L .971 .686 .429 r
F
.7655 .67028 m .76511 .6632 L .76248 .66458 L F
.76321 .66139 m .76248 .66458 L .76511 .6632 L F
.75027 .62104 m .75246 .6238 L .74695 .61403 L F
.75246 .6238 m .75027 .62104 L .75262 .62681 L F
.039 .916 .04 r
.47649 .90619 m
.74549 .78734 L
s
.43353 .77199 m
.70067 .63975 L
s
.39056 .63779 m
.65037 .49494 L
s
0 g
.71128 .54606 m
.71124 .54508 L
s
.71146 .54999 m
.71405 .55387 L
s
.73809 .63759 m
.73712 .64403 L
s
.72271 .58106 m
.72216 .58037 L
s
.74026 .59345 m .74153 .60289 L .74309 .59514 L .971 .686 .429 r
F
.74483 .60083 m .74309 .59514 L .74153 .60289 L F
.74153 .60289 m .74617 .61022 L .74483 .60083 L F
0 g
.75469 .6813 m
.75512 .68944 L
s
.73644 .57829 m .73624 .57429 L .7348 .5762 L .971 .686 .429 r
F
.73424 .57116 m .7348 .5762 L .73624 .57429 L F
0 g
.71133 .54704 m
.71128 .54606 L
s
.039 .916 .04 r
.72196 .57977 m
.72203 .57974 L
s
.72203 .57974 m
.73362 .57323 L
s
.73856 .5902 m .73807 .58038 L .73664 .58231 L .971 .686 .429 r
F
.73644 .57829 m .73664 .58231 L .73807 .58038 L F
0 g
.72216 .58037 m
.72204 .58456 L
s
.72216 .58037 m
.72216 .58037 L
s
.7167 .5769 m
.72217 .58036 L
s
.72396 .54282 m .72617 .54567 L .72598 .54266 L .971 .686 .429 r
F
.72598 .54266 m .71838 .53284 L .72396 .54282 L F
0 g
.73518 .62716 m
.73746 .62832 L
s
.76746 .67851 m .76705 .67111 L .7655 .67028 L .971 .686 .429 r
F
.73856 .5902 m .73893 .59746 L .73991 .58648 L F
.74026 .59345 m .73991 .58648 L .73893 .59746 L F
0 g
.71137 .54802 m
.71133 .54704 L
s
.72619 .60043 m
.72582 .59247 L
s
.75013 .62424 m .75262 .62681 L .75027 .62104 L .971 .686 .429 r
F
0 g
.73997 .63087 m
.75262 .62681 L
s
.75262 .62681 m
.75293 .63283 L
s
.039 .916 .04 r
.42485 .74809 m
.6914 .61353 L
s
.46785 .88239 m
.73839 .76029 L
s
0 g
.71141 .54901 m
.71137 .54802 L
s
.74978 .66859 m
.74843 .67045 L
s
.72668 .54966 m .72914 .55449 L .72617 .54567 L .971 .686 .429 r
F
0 g
.71146 .54999 m
.71141 .54901 L
s
.737 .65022 m
.74068 .65414 L
s
.72617 .54567 m .72396 .54282 L .72668 .54966 L .971 .686 .429 r
F
.74695 .61403 m .743 .60902 L .75027 .62104 L F
.74648 .61624 m .75027 .62104 L .743 .60902 L F
.75027 .62104 m .74648 .61624 L .75013 .62424 L F
.73664 .58231 m .73644 .57829 L .7347 .5804 L F
.7348 .5762 m .7347 .5804 L .73644 .57829 L F
0 g
.72217 .58036 m
.7348 .5762 L
s
.70891 .5473 m
.71146 .54999 L
s
.71146 .54999 m
.71146 .54999 L
s
.71146 .54999 m
.70955 .55662 L
s
.73712 .64403 m
.737 .65022 L
s
.039 .916 .04 r
.45919 .85855 m
.72914 .73414 L
s
.41617 .72416 m
.68088 .58791 L
s
0 g
.76005 .65306 m
.75682 .649 L
s
.7655 .67028 m .76514 .67777 L .76746 .67851 L .971 .686 .429 r
F
.76514 .67777 m .7655 .67028 L .76115 .66644 L F
.76248 .66458 m .76115 .66644 L .7655 .67028 L F
0 g
.72204 .58456 m
.72124 .58763 L
s
.74617 .61022 m .74153 .60289 L .743 .60902 L .971 .686 .429 r
F
.743 .60902 m .74695 .61403 L .74617 .61022 L F
.72409 .54576 m .72668 .54966 L .72396 .54282 L F
0 g
.71212 .57313 m
.7167 .5769 L
s
.039 .916 .04 r
.73695 .64714 m
.74064 .64563 L
s
.40747 .70019 m
.67282 .56097 L
s
.45053 .83468 m
.71709 .70927 L
s
0 g
.75326 .63887 m
.75293 .63283 L
s
.73152 .572 m
.7348 .5762 L
s
.75512 .68944 m
.75555 .69762 L
s
.75512 .68944 m
.75512 .68944 L
s
.7508 .68412 m
.75512 .68944 L
s
.72656 .60843 m
.73095 .61394 L
s
.70233 .53275 m
.70678 .53843 L
s
.73328 .62749 m
.73518 .62716 L
s
.74787 .62307 m .75013 .62424 L .74648 .61624 L .971 .686 .429 r
F
.73893 .59746 m .73927 .6043 L .74026 .59345 L F
.74153 .60289 m .74026 .59345 L .73927 .6043 L F
.76785 .68546 m .76746 .67851 L .76514 .67777 L F
.73664 .58231 m .73698 .58927 L .73856 .5902 L F
.73698 .58927 m .73664 .58231 L .73393 .58346 L F
.7347 .5804 m .73393 .58346 L .73664 .58231 L F
.72173 .53994 m .72396 .54282 L .71838 .53284 L F
.72396 .54282 m .72173 .53994 L .72409 .54576 L F
.039 .916 .04 r
.73362 .57323 m
.83135 .50393 L
s
0 0 0 r
2.5 Mabswid
.73362 .57323 Mdot
.039 .916 .04 r
.5 Mabswid
.73362 .57323 m
.73362 .57323 L
s
0 0 0 r
2.5 Mabswid
.73362 .57323 Mdot
0 g
.5 Mabswid
.70955 .55662 m
.70854 .56297 L
s
.72656 .60843 m
.72619 .60043 L
s
.039 .916 .04 r
.74064 .64563 m
.75311 .64054 L
s
0 g
.74843 .67045 m
.74655 .67086 L
s
.70657 .546 m
.70891 .5473 L
s
.039 .916 .04 r
.39876 .67619 m
.6635 .53462 L
s
0 g
.737 .65022 m
.73771 .65616 L
s
.73414 .64602 m
.737 .65022 L
s
.039 .916 .04 r
.44185 .81077 m
.7106 .68173 L
s
.73893 .59746 m .73856 .5902 L .73698 .58927 L .971 .686 .429 r
F
.72156 .54307 m .72409 .54576 L .72173 .53994 L F
0 g
.71146 .54999 m
.72409 .54576 L
s
.72409 .54576 m
.72437 .55168 L
s
.743 .60902 m .73927 .6043 L .74648 .61624 L .971 .686 .429 r
F
.74199 .61203 m .74648 .61624 L .73927 .6043 L F
.74648 .61624 m .74199 .61203 L .74787 .62307 L F
0 0 0 r
2.5 Mabswid
.73166 .62003 Mdot
0 g
.5 Mabswid
.72124 .58763 m
.71984 .58935 L
s
.75682 .649 m
.75358 .64493 L
s
.70838 .56906 m
.71212 .57313 L
s
.71838 .53284 m .71435 .52764 L .72173 .53994 L .971 .686 .429 r
F
.71787 .53497 m .72173 .53994 L .71435 .52764 L F
.72173 .53994 m .71787 .53497 L .72156 .54307 L F
.039 .916 .04 r
.43316 .78683 m
.7013 .65546 L
s
.39004 .65215 m
.65332 .50871 L
s
.47627 .92151 m
.74464 .80433 L
s
0 g
.75358 .64493 m
.75326 .63887 L
s
.70854 .56297 m
.70838 .56906 L
s
.73927 .6043 m .743 .60902 L .74153 .60289 L .971 .686 .429 r
F
.76785 .68546 m .76417 .6809 L .76566 .68708 L F
.76824 .69245 m .76785 .68546 L .76697 .69672 L F
.76566 .68708 m .76697 .69672 L .76785 .68546 L F
.76417 .6809 m .76785 .68546 L .7607 .67373 L F
.76514 .67777 m .7607 .67373 L .76785 .68546 L F
0 g
.73152 .572 m
.72823 .56779 L
s
.74599 .62339 m .74787 .62307 L .74199 .61203 L .971 .686 .429 r
F
0 g
.7319 .62929 m
.73328 .62749 L
s
.73698 .58927 m .73655 .59656 L .73893 .59746 L .971 .686 .429 r
F
.73655 .59656 m .73698 .58927 L .73254 .58518 L F
.73393 .58346 m .73254 .58518 L .73698 .58927 L F
0 0 0 r
2.5 Mabswid
.72272 .59466 Mdot
0 g
.5 Mabswid
.75555 .69762 m
.75599 .70582 L
s
.7607 .67373 m .76514 .67777 L .7593 .66684 L .971 .686 .429 r
F
.76115 .66644 m .7593 .66684 L .76514 .67777 L F
.039 .916 .04 r
.42445 .76286 m
.689 .63064 L
s
.3813 .62809 m
.64483 .48182 L
s
.4676 .89763 m
.73917 .77648 L
s
.75311 .64054 m
.86221 .59074 L
s
0 0 0 r
2.5 Mabswid
.75311 .64054 Mdot
.039 .916 .04 r
.5 Mabswid
.75311 .64054 m
.75311 .64054 L
s
0 0 0 r
2.5 Mabswid
.75311 .64054 Mdot
.039 .916 .04 r
.5 Mabswid
.71014 .57111 m
.71377 .56942 L
s
0 g
.73771 .65616 m
.73929 .66184 L
s
.72465 .55762 m
.72437 .55168 L
s
.74655 .67086 m
.74428 .66977 L
s
.74645 .67876 m
.7508 .68412 L
s
.72656 .60843 m
.72656 .60843 L
s
.72694 .61646 m
.72656 .60843 L
s
.72216 .6029 m
.72656 .60843 L
s
.69787 .52703 m
.70233 .53275 L
s
.70462 .54618 m
.70657 .546 L
s
.71924 .54176 m .72156 .54307 L .71787 .53497 L .971 .686 .429 r
F
.73927 .6043 m .73893 .59746 L .73655 .59656 L F
0 g
.73212 .64153 m
.73414 .64602 L
s
.039 .916 .04 r
.71377 .56942 m
.72604 .56367 L
s
.45891 .87372 m
.72988 .75024 L
s
.41573 .73885 m
.68267 .6028 L
s
0 g
.71984 .58935 m
.71791 .58961 L
s
.7539 .65101 m
.75358 .64493 L
s
.75358 .64493 m
.75032 .64084 L
s
.70838 .56906 m
.70905 .57489 L
s
.70546 .5647 m
.70838 .56906 L
s
.71435 .52764 m .71055 .52274 L .71787 .53497 L .971 .686 .429 r
F
.71329 .53051 m .71787 .53497 L .71055 .52274 L F
.71787 .53497 m .71329 .53051 L .71924 .54176 L F
.76866 .69992 m .76824 .69245 L .76738 .70393 L F
.76697 .69672 m .76738 .70393 L .76824 .69245 L F
.039 .916 .04 r
.40701 .71481 m
.67334 .57641 L
s
.45021 .84977 m
.71722 .72553 L
s
0 g
.72823 .56779 m
.72493 .56357 L
s
.73112 .63244 m
.7319 .62929 L
s
.74199 .61203 m .74157 .6194 L .74599 .62339 L .971 .686 .429 r
F
.74463 .62519 m .74599 .62339 L .74157 .6194 L F
0 0 0 r
2.5 Mabswid
.85931 .54308 Mdot
.85798 .53916 Mdot
.76104 .67988 m .76566 .68708 L .76417 .6809 L .971 .686 .429 r
F
.76417 .6809 m .76024 .67601 L .76104 .67988 L F
.76024 .67601 m .76417 .6809 L .75691 .66902 L F
.7607 .67373 m .75691 .66902 L .76417 .6809 L F
.039 .916 .04 r
.5 Mabswid
.73918 .66161 m
.74137 .66052 L
s
0 g
.73929 .66184 m
.74178 .66726 L
s
.72493 .56357 m
.72465 .55762 L
s
.73927 .6043 m .73961 .61116 L .74199 .61203 L .971 .686 .429 r
F
.74157 .6194 m .74199 .61203 L .73961 .61116 L F
0 g
.75599 .70582 m
.75642 .71406 L
s
.039 .916 .04 r
.74137 .66052 m
.75382 .65428 L
s
0 g
.74428 .66977 m
.74177 .66726 L
s
.7593 .66684 m .75704 .66574 L .7607 .67373 L .971 .686 .429 r
F
.73927 .6043 m .73553 .59956 L .737 .60572 L F
.73961 .61116 m .73927 .6043 L .73827 .61524 L F
.737 .60572 m .73827 .61524 L .73927 .6043 L F
.73553 .59956 m .73927 .6043 L .73202 .59228 L F
.73655 .59656 m .73202 .59228 L .73927 .6043 L F
.71731 .54193 m .71924 .54176 L .71329 .53051 L F
.039 .916 .04 r
.4415 .82579 m
.71017 .69817 L
s
.39826 .69073 m
.66121 .55144 L
s
0 0 0 r
2.5 Mabswid
.8582 .54134 Mdot
0 g
.5 Mabswid
.70318 .54784 m
.70462 .54618 L
s
.76566 .68708 m .76104 .67988 L .76241 .68948 L .971 .686 .429 r
F
.76697 .69672 m .76566 .68708 L .76417 .69522 L F
.76241 .68948 m .76417 .69522 L .76566 .68708 L F
.039 .916 .04 r
.72604 .56367 m
.83259 .50567 L
s
0 0 0 r
2.5 Mabswid
.72604 .56367 Mdot
.039 .916 .04 r
.5 Mabswid
.72604 .56367 m
.72604 .56367 L
s
0 0 0 r
2.5 Mabswid
.72604 .56367 Mdot
0 g
.5 Mabswid
.72732 .62452 m
.72694 .61646 L
s
.73202 .59228 m .73655 .59656 L .73063 .58543 L .971 .686 .429 r
F
.73254 .58518 m .73063 .58543 L .73655 .59656 L F
0 g
.73101 .63673 m
.73212 .64153 L
s
.75422 .6571 m
.7539 .65101 L
s
.70905 .57489 m
.71058 .58045 L
s
.039 .916 .04 r
.7314 .63563 m
.73245 .63529 L
s
0 g
.75032 .64084 m
.74705 .63675 L
s
.71791 .58961 m
.71558 .58838 L
s
.74208 .67339 m
.74645 .67876 L
s
.71773 .59734 m
.72216 .6029 L
s
.69787 .52703 m
.69787 .52703 L
s
.69819 .53492 m
.69787 .52703 L
s
.69338 .52129 m
.69787 .52703 L
s
.039 .916 .04 r
.73245 .63529 m
.74562 .63102 L
s
0 g
.70338 .56004 m
.70546 .5647 L
s
.75691 .66902 m .7607 .67373 L .75704 .66574 L .971 .686 .429 r
F
.039 .916 .04 r
.47605 .93693 m
.74911 .81914 L
s
.43278 .80178 m
.70194 .67129 L
s
.38951 .66662 m
.65462 .5235 L
s
0 g
.73101 .63673 m
.73112 .63244 L
s
.76923 .7101 m .76866 .69992 L .76761 .70811 L .971 .686 .429 r
F
.76738 .70393 m .76761 .70811 L .76866 .69992 L F
0 g
.72521 .56954 m
.72493 .56357 L
s
.72493 .56357 m
.72161 .55933 L
s
.74157 .6194 m .74192 .62647 L .74463 .62519 L .971 .686 .429 r
F
.74387 .62834 m .74463 .62519 L .74192 .62647 L F
.039 .916 .04 r
.75382 .65428 m
.862 .58874 L
s
0 0 0 r
2.5 Mabswid
.75382 .65428 Mdot
.039 .916 .04 r
.5 Mabswid
.75382 .65428 m
.75382 .65428 L
s
0 0 0 r
2.5 Mabswid
.75382 .65428 Mdot
.72341 .60969 Mdot
.039 .916 .04 r
.5 Mabswid
.42405 .77773 m
.69007 .64614 L
s
.46735 .91298 m
.73887 .79327 L
s
.38074 .64248 m
.64524 .49698 L
s
0 g
.74177 .66726 m
.73919 .66349 L
s
.74177 .66726 m
.74177 .66726 L
s
.74182 .66828 m
.74177 .66726 L
s
.73998 .6185 m .73961 .61116 L .73863 .62233 L .971 .686 .429 r
F
.73827 .61524 m .73863 .62233 L .73961 .61116 L F
.73961 .61116 m .73998 .6185 L .74157 .6194 L F
.76738 .70393 m .76697 .69672 L .76539 .70089 L F
.76417 .69522 m .76539 .70089 L .76697 .69672 L F
.75704 .66574 m .75455 .66322 L .75691 .66902 L F
0 g
.74187 .6693 m
.74182 .66828 L
s
.75642 .71406 m
.75686 .72233 L
s
.75642 .71406 m
.75588 .7134 L
s
.75642 .71406 m
.75642 .71406 L
s
.70235 .55086 m
.70318 .54784 L
s
.75691 .67188 m .76024 .67601 L .75471 .66628 L .971 .686 .429 r
F
.75691 .66902 m .75471 .66628 L .76024 .67601 L F
.75724 .67515 m .76104 .67988 L .76024 .67601 L F
.76024 .67601 m .75702 .67202 L .75724 .67515 L F
.71329 .53051 m .71279 .53768 L .71731 .54193 L F
.71589 .54358 m .71731 .54193 L .71279 .53768 L F
0 g
.74961 .69347 m
.75137 .69921 L
s
.74743 .68805 m
.74961 .69347 L
s
.74192 .67032 m
.74187 .6693 L
s
.039 .916 .04 r
.74562 .63102 m
.86335 .59258 L
s
0 0 0 r
2.5 Mabswid
.74562 .63102 Mdot
.039 .916 .04 r
.5 Mabswid
.74562 .63102 m
.74562 .63102 L
s
0 0 0 r
2.5 Mabswid
.74562 .63102 Mdot
.039 .916 .04 r
.5 Mabswid
.71324 .5848 m
.71442 .58414 L
s
.73231 .59832 m .737 .60572 L .73553 .59956 L .971 .686 .429 r
F
.73553 .59956 m .73152 .59448 L .73231 .59832 L F
.73152 .59448 m .73553 .59956 L .72815 .58738 L F
.73202 .59228 m .72815 .58738 L .73553 .59956 L F
0 g
.75137 .69921 m
.75258 .70487 L
s
.71058 .58045 m
.71303 .58573 L
s
.75588 .7134 m
.75534 .71274 L
s
.039 .916 .04 r
.45863 .88899 m
.73063 .76647 L
s
.4153 .75364 m
.6808 .61968 L
s
.37197 .6183 m
.63368 .47164 L
s
.71055 .52274 m .71085 .52948 L .71329 .53051 L .971 .686 .429 r
F
.71279 .53768 m .71329 .53051 L .71085 .52948 L F
.039 .916 .04 r
.71442 .58414 m
.72668 .57726 L
s
0 g
.7277 .63262 m
.72732 .62452 L
s
.76023 .68404 m .76241 .68948 L .76104 .67988 L .971 .686 .429 r
F
.76104 .67988 m .75724 .67515 L .76023 .68404 L F
0 g
.74198 .67134 m
.74192 .67032 L
s
.74192 .62647 m .74157 .6194 L .73998 .6185 L .971 .686 .429 r
F
0 g
.71558 .58838 m
.71302 .58573 L
s
.73063 .58543 m .72832 .58419 L .73202 .59228 L .971 .686 .429 r
F
.71055 .52274 m .70674 .51782 L .7082 .52396 L F
.71085 .52948 m .71055 .52274 L .70943 .53337 L F
.7082 .52396 m .70943 .53337 L .71055 .52274 L F
0 g
.75534 .71274 m
.75479 .71207 L
s
.73157 .64188 m
.73101 .63673 L
s
.73101 .63673 m
.73045 .63605 L
s
.73101 .63673 m
.73101 .63673 L
s
.74497 .68329 m
.74743 .68805 L
s
.74203 .67236 m
.74198 .67134 L
s
.737 .60572 m .73231 .59832 L .73364 .60781 L .971 .686 .429 r
F
.73827 .61524 m .737 .60572 L .7354 .61357 L F
.73364 .60781 m .7354 .61357 L .737 .60572 L F
0 g
.69851 .54283 m
.69819 .53492 L
s
.75258 .70487 m
.75316 .71009 L
s
.039 .916 .04 r
.70334 .55974 m
.70554 .55891 L
s
0 g
.70221 .55505 m
.70338 .56004 L
s
.72549 .57553 m
.72521 .56954 L
s
.75479 .71207 m
.75425 .71141 L
s
.73045 .63605 m
.7299 .63536 L
s
.73919 .66349 m
.73672 .65871 L
s
.74208 .67339 m
.74203 .67236 L
s
.75471 .66628 m .75691 .66902 L .75455 .66322 L .971 .686 .429 r
F
.74192 .62647 m .74213 .63057 L .74387 .62834 L F
.74377 .63263 m .74387 .62834 L .74213 .63057 L F
.039 .916 .04 r
.4499 .86497 m
.72129 .7401 L
s
.40654 .72953 m
.67387 .59197 L
s
.70554 .55891 m
.7185 .55397 L
s
0 g
.72161 .55933 m
.71829 .55507 L
s
.68887 .51552 m
.69338 .52129 L
s
.71328 .59175 m
.71773 .59734 L
s
.7299 .63536 m
.72935 .63468 L
s
.73769 .66798 m
.74208 .67339 L
s
.74208 .67339 m
.74208 .67339 L
s
.74213 .67441 m
.74208 .67339 L
s
.75425 .71141 m
.75371 .71075 L
s
.72815 .58738 m .73202 .59228 L .72832 .58419 L .971 .686 .429 r
F
0 g
.74218 .67543 m
.74213 .67441 L
s
.74238 .67953 m
.74497 .68329 L
s
.75455 .66322 m .75198 .65943 L .75471 .66628 L .971 .686 .429 r
F
0 g
.74178 .66726 m
.75361 .66351 L
s
.75422 .6571 m
.75455 .66322 L
s
.75371 .71075 m
.75316 .71009 L
s
.72935 .63468 m
.7288 .63399 L
s
.73277 .64752 m
.73157 .64188 L
s
.7022 .55506 m
.70235 .55086 L
s
.76761 .70811 m .76738 .70393 L .76599 .70611 L .971 .686 .429 r
F
.76539 .70089 m .76599 .70611 L .76738 .70393 L F
0 g
.74223 .67646 m
.74218 .67543 L
s
.74048 .6285 m .73998 .6185 L .73883 .62643 L .971 .686 .429 r
F
.73863 .62233 m .73883 .62643 L .73998 .6185 L F
.73998 .6185 m .74068 .63244 L .74192 .62647 L F
.039 .916 .04 r
.44116 .84092 m
.71019 .71452 L
s
.39776 .70538 m
.66316 .56613 L
s
.7698 .72033 m .76923 .7101 L .76784 .71229 L .971 .686 .429 r
F
.76761 .70811 m .76784 .71229 L .76923 .7101 L F
0 g
.73672 .65871 m
.73453 .65326 L
s
.7288 .63399 m
.72825 .6333 L
s
.75316 .71009 m
.75308 .7145 L
s
.75316 .71009 m
.75316 .71009 L
s
.74769 .70678 m
.75317 .71008 L
s
.039 .916 .04 r
.72668 .57726 m
.83233 .50338 L
s
0 0 0 r
2.5 Mabswid
.72668 .57726 Mdot
.039 .916 .04 r
.5 Mabswid
.72668 .57726 m
.72668 .57726 L
s
0 0 0 r
2.5 Mabswid
.72668 .57726 Mdot
.75504 .67243 m .75724 .67515 L .75702 .67202 L .971 .686 .429 r
F
.75702 .67202 m .74947 .66265 L .75504 .67243 L F
.71279 .53768 m .71309 .54463 L .71589 .54358 L F
.71508 .5466 m .71589 .54358 L .71309 .54463 L F
.74947 .66265 m .75691 .67188 L .7525 .66354 L F
.75471 .66628 m .7525 .66354 L .75691 .67188 L F
0 g
.5 Mabswid
.74228 .67748 m
.74223 .67646 L
s
.75686 .72233 m
.7573 .73063 L
s
.72825 .6333 m
.7277 .63262 L
s
.71302 .58573 m
.71039 .58185 L
s
.71302 .58573 m
.71302 .58573 L
s
.71306 .58673 m
.71302 .58573 L
s
.73453 .65326 m
.73277 .64752 L
s
.74233 .67851 m
.74228 .67748 L
s
.7525 .66354 m .75471 .66628 L .75198 .65943 L .971 .686 .429 r
F
.74213 .63057 m .74192 .62647 L .74068 .63244 L F
.71116 .53669 m .71085 .52948 L .70974 .54033 L F
.70943 .53337 m .70974 .54033 L .71085 .52948 L F
.71085 .52948 m .71116 .53669 L .71279 .53768 L F
.73863 .62233 m .73827 .61524 L .73661 .61921 L F
.7354 .61357 m .73661 .61921 L .73827 .61524 L F
.72832 .58419 m .72577 .58153 L .72815 .58738 L F
0 g
.71311 .58774 m
.71306 .58673 L
s
.74213 .63057 m .74234 .63468 L .74377 .63263 L .971 .686 .429 r
F
0 g
.73101 .63673 m
.74226 .63312 L
s
.74435 .63778 m .74377 .63263 L .74234 .63468 L .971 .686 .429 r
F
0 g
.74377 .63263 m
.74705 .63675 L
s
.75777 .67927 m .76023 .68404 L .75724 .67515 L .971 .686 .429 r
F
0 g
.72808 .64074 m
.7277 .63262 L
s
.7277 .63262 m
.7277 .63262 L
s
.7277 .63262 m
.72714 .63193 L
s
.72813 .59018 m .73152 .59448 L .72592 .58455 L .971 .686 .429 r
F
.72815 .58738 m .72592 .58455 L .73152 .59448 L F
.72844 .59341 m .73231 .59832 L .73152 .59448 L F
.73152 .59448 m .72824 .59033 L .72844 .59341 L F
0 g
.74238 .67953 m
.74233 .67851 L
s
.039 .916 .04 r
.7185 .55397 m
.8336 .50726 L
s
0 0 0 r
2.5 Mabswid
.7185 .55397 Mdot
.039 .916 .04 r
.5 Mabswid
.7185 .55397 m
.7185 .55397 L
s
0 0 0 r
2.5 Mabswid
.7185 .55397 Mdot
.039 .916 .04 r
.5 Mabswid
.38898 .68119 m
.65179 .54063 L
s
.4324 .81683 m
.70258 .68724 L
s
.47583 .95247 m
.74895 .8361 L
s
.75724 .67515 m .75504 .67243 L .75777 .67927 L .971 .686 .429 r
F
0 g
.72086 .61197 m
.72262 .61771 L
s
.71866 .60649 m
.72086 .61197 L
s
.71315 .58874 m
.71311 .58774 L
s
0 0 0 r
2.5 Mabswid
.73312 .65038 Mdot
.70344 .51637 m .7082 .52396 L .70674 .51782 L .971 .686 .429 r
F
.70674 .51782 m .70266 .51255 L .70344 .51637 L F
0 g
.5 Mabswid
.72262 .61771 m
.72382 .62334 L
s
.76784 .71229 m .76761 .70811 L .76592 .71052 L .971 .686 .429 r
F
.76599 .70611 m .76592 .71052 L .76761 .70811 L F
0 g
.75317 .71008 m
.76599 .70611 L
s
.72714 .63193 m
.72659 .63124 L
s
.73986 .67702 m
.74238 .67953 L
s
.74238 .67953 m
.74238 .67953 L
s
.74239 .67953 m
.7405 .68639 L
s
.75198 .65943 m .74951 .65464 L .7525 .66354 L .971 .686 .429 r
F
0 g
.69883 .55078 m
.69851 .54283 L
s
.73144 .60233 m .73364 .60781 L .73231 .59832 L .971 .686 .429 r
F
.73231 .59832 m .72844 .59341 L .73144 .60233 L F
0 g
.71319 .58974 m
.71315 .58874 L
s
.71309 .54463 m .71279 .53768 L .71116 .53669 L .971 .686 .429 r
F
0 g
.72659 .63124 m
.72604 .63055 L
s
.70274 .56013 m
.7022 .55506 L
s
.7022 .55506 m
.70164 .55435 L
s
.7022 .55506 m
.7022 .55506 L
s
.71617 .60166 m
.71866 .60649 L
s
.71324 .59075 m
.71319 .58974 L
s
.7082 .52396 m .70344 .51637 L .70473 .52576 L .971 .686 .429 r
F
.70943 .53337 m .7082 .52396 L .70649 .53152 L F
.70473 .52576 m .70649 .53152 L .7082 .52396 L F
0 g
.75308 .7145 m
.75233 .7178 L
s
.039 .916 .04 r
.42364 .7927 m
.6932 .66075 L
s
.38018 .65697 m
.64566 .51227 L
s
.46709 .92844 m
.74074 .80924 L
s
0 g
.72382 .62334 m
.72438 .62849 L
s
.7552 .6755 m .75777 .67927 L .75504 .67243 L .971 .686 .429 r
F
0 g
.74312 .70318 m
.74769 .70678 L
s
.74068 .63244 m .74098 .63856 L .74213 .63057 L .971 .686 .429 r
F
.74234 .63468 m .74213 .63057 L .74098 .63856 L F
0 g
.70164 .55435 m
.70108 .55363 L
s
.72604 .63055 m
.72548 .62987 L
s
.71039 .58185 m
.70789 .57699 L
s
.71328 .59175 m
.71324 .59075 L
s
.74234 .63468 m .7427 .64181 L .74435 .63778 L .971 .686 .429 r
F
.74556 .64343 m .74435 .63778 L .7427 .64181 L F
.72592 .58455 m .72815 .58738 L .72577 .58153 L F
.71309 .54463 m .71327 .54866 L .71508 .5466 L F
.71495 .5508 m .71508 .5466 L .71327 .54866 L F
.7525 .66354 m .74867 .65877 L .74947 .66265 L F
.74867 .65877 m .7525 .66354 L .74951 .65464 L F
.74951 .65464 m .74732 .64918 L .74867 .65877 L F
0 g
.76273 .70211 m
.76599 .70611 L
s
.70108 .55363 m
.70052 .55292 L
s
.68435 .50972 m
.68887 .51552 L
s
.73328 .66255 m
.73769 .66798 L
s
.70881 .58614 m
.71328 .59175 L
s
.71328 .59175 m
.71328 .59175 L
s
.71332 .59276 m
.71328 .59175 L
s
.72548 .62987 m
.72493 .62918 L
s
.76784 .71229 m .76824 .71955 L .7698 .72033 L .971 .686 .429 r
F
.76824 .71955 m .76784 .71229 L .76519 .71383 L F
.76592 .71052 m .76519 .71383 L .76784 .71229 L F
.75283 .66968 m .75504 .67243 L .74947 .66265 L F
.75504 .67243 m .75283 .66968 L .7552 .6755 L F
0 g
.71337 .59376 m
.71332 .59276 L
s
.71354 .59779 m
.71617 .60166 L
s
.7405 .68639 m
.73952 .69297 L
s
.72577 .58153 m .72316 .57764 L .72592 .58455 L .971 .686 .429 r
F
0 g
.71303 .58573 m
.72484 .58184 L
s
.72549 .57553 m
.72577 .58153 L
s
.72493 .62918 m
.72438 .62849 L
s
.70052 .55292 m
.69995 .55221 L
s
.039 .916 .04 r
.45835 .90438 m
.73138 .78282 L
s
.41486 .76855 m
.68183 .63521 L
s
.37137 .63271 m
.63623 .48562 L
s
.7427 .64181 m .74399 .65145 L .74556 .64343 L .971 .686 .429 r
F
.74732 .64918 m .74556 .64343 L .74399 .65145 L F
0 g
.70392 .56574 m
.70274 .56013 L
s
.74399 .65145 m .74867 .65877 L .74732 .64918 L .971 .686 .429 r
F
0 g
.7573 .73063 m
.75774 .73897 L
s
.73883 .62643 m .73863 .62233 L .73718 .62436 L .971 .686 .429 r
F
.73661 .61921 m .73718 .62436 L .73863 .62233 L F
0 g
.71341 .59477 m
.71337 .59376 L
s
.71159 .54651 m .71116 .53669 L .70991 .54436 L .971 .686 .429 r
F
.70974 .54033 m .70991 .54436 L .71116 .53669 L F
.71116 .53669 m .71176 .55037 L .71309 .54463 L F
.74098 .63856 m .74048 .6285 L .73903 .63054 L F
.73883 .62643 m .73903 .63054 L .74048 .6285 L F
0 g
.70789 .57699 m
.70568 .57149 L
s
.69995 .55221 m
.69939 .5515 L
s
.72438 .62849 m
.72425 .6328 L
s
.72438 .62849 m
.72438 .62849 L
s
.71885 .62505 m
.72438 .62849 L
s
.7262 .59058 m .72844 .59341 L .72824 .59033 L .971 .686 .429 r
F
.72824 .59033 m .72056 .58059 L .7262 .59058 L F
0 g
.73756 .67594 m
.73986 .67702 L
s
.77023 .7279 m .7698 .72033 L .76824 .71955 L .971 .686 .429 r
F
.72056 .58059 m .72813 .59018 L .72367 .58169 L F
.72592 .58455 m .72367 .58169 L .72813 .59018 L F
.74098 .63856 m .74136 .646 L .74234 .63468 L F
.7427 .64181 m .74234 .63468 L .74136 .646 L F
0 g
.71346 .59577 m
.71341 .59477 L
s
.72846 .6489 m
.72808 .64074 L
s
.75269 .67298 m .7552 .6755 L .75283 .66968 L .971 .686 .429 r
F
0 g
.74239 .67953 m
.7552 .6755 L
s
.7552 .6755 m
.75553 .68167 L
s
.69939 .5515 m
.69883 .55078 L
s
.70568 .57149 m
.70392 .56574 L
s
.7135 .59678 m
.71346 .59577 L
s
.039 .916 .04 r
.44958 .88028 m
.71996 .7573 L
s
.40607 .74435 m
.6744 .60765 L
s
.36255 .60842 m
.6231 .46101 L
s
.72367 .58169 m .72592 .58455 L .72316 .57764 L .971 .686 .429 r
F
.71327 .54866 m .71309 .54463 L .71176 .55037 L F
.70974 .54033 m .70943 .53337 L .70769 .53713 L F
.70649 .53152 m .70769 .53713 L .70943 .53337 L F
0 g
.75233 .7178 m
.75097 .71978 L
s
.71327 .54866 m .71345 .55269 L .71495 .5508 L .971 .686 .429 r
F
0 g
.70221 .55505 m
.71339 .55132 L
s
.7155 .55588 m .71495 .5508 L .71345 .55269 L .971 .686 .429 r
F
0 g
.71495 .5508 m
.71829 .55507 L
s
.72895 .59748 m .73144 .60233 L .72844 .59341 L .971 .686 .429 r
F
0 g
.69915 .55877 m
.69883 .55078 L
s
.69883 .55078 m
.69883 .55078 L
s
.69883 .55078 m
.69827 .55007 L
s
.6995 .51128 m .70344 .51637 L .70266 .51255 L .971 .686 .429 r
F
.70266 .51255 m .69933 .50824 L .6995 .51128 L F
0 g
.71354 .59779 m
.7135 .59678 L
s
0 0 0 r
2.5 Mabswid
.70605 .57364 Mdot
0 g
.5 Mabswid
.7394 .6993 m
.74312 .70318 L
s
.72844 .59341 m .7262 .59058 L .72895 .59748 L .971 .686 .429 r
F
.74947 .66265 m .74547 .65768 L .75283 .66968 L F
.74899 .66494 m .75283 .66968 L .74547 .65768 L F
.75283 .66968 m .74899 .66494 L .75269 .67298 L F
0 g
.69198 .53007 m
.69373 .53582 L
s
.68976 .52455 m
.69198 .53007 L
s
.69373 .53582 m
.69492 .54142 L
s
.73903 .63054 m .73883 .62643 L .73707 .62867 L .971 .686 .429 r
F
.73718 .62436 m .73707 .62867 L .73883 .62643 L F
0 g
.72438 .62849 m
.73718 .62436 L
s
.69827 .55007 m
.6977 .54936 L
s
.71097 .59514 m
.71354 .59779 L
s
.71354 .59779 m
.71354 .59779 L
s
.71355 .59779 m
.71162 .60456 L
s
.72316 .57764 m .72066 .57277 L .72367 .58169 L .971 .686 .429 r
F
.039 .916 .04 r
.73951 .69291 m
.74293 .69162 L
s
0 g
.73952 .69297 m
.7394 .6993 L
s
.70251 .52022 m .70473 .52576 L .70344 .51637 L .971 .686 .429 r
F
.70344 .51637 m .6995 .51128 L .70251 .52022 L F
.039 .916 .04 r
.39726 .72013 m
.66497 .58103 L
s
.44081 .85615 m
.71262 .72987 L
s
0 g
.76273 .70211 m
.75946 .6981 L
s
.6977 .54936 m
.69714 .54864 L
s
.68723 .51963 m
.68976 .52455 L
s
.76824 .71955 m .76788 .72725 L .77023 .7279 L .971 .686 .429 r
F
.76788 .72725 m .76824 .71955 L .76385 .7158 L F
.76519 .71383 m .76385 .7158 L .76824 .71955 L F
0 g
.72425 .6328 m
.72346 .63598 L
s
.74867 .65877 m .74399 .65145 L .74547 .65768 L .971 .686 .429 r
F
.74547 .65768 m .74947 .66265 L .74867 .65877 L F
0 g
.69492 .54142 m
.69545 .5465 L
s
.72634 .5936 m .72895 .59748 L .7262 .59058 L .971 .686 .429 r
F
.039 .916 .04 r
.74293 .69162 m
.75556 .68686 L
s
0 g
.71422 .62131 m
.71885 .62505 L
s
.71176 .55037 m .71203 .55638 L .71327 .54866 L .971 .686 .429 r
F
.71345 .55269 m .71327 .54866 L .71203 .55638 L F
0 g
.69714 .54864 m
.69658 .54793 L
s
.71345 .55269 m .71376 .5597 L .7155 .55588 L .971 .686 .429 r
F
.71669 .5615 m .7155 .55588 L .71376 .5597 L F
.72367 .58169 m .71977 .57674 L .72056 .58059 L F
.71977 .57674 m .72367 .58169 L .72066 .57277 L F
.72066 .57277 m .71846 .56726 L .71977 .57674 L F
0 g
.75585 .68786 m
.75553 .68167 L
s
.73386 .6202 m
.73718 .62436 L
s
.75774 .73897 m
.75818 .74734 L
s
.75774 .73897 m
.75774 .73897 L
s
.75337 .7337 m
.75774 .73897 L
s
.72884 .6571 m
.73328 .66255 L
s
.70432 .58049 m
.70881 .58614 L
s
.67979 .50389 m
.68435 .50972 L
s
.68435 .50972 m
.68435 .50972 L
s
.68438 .51071 m
.68435 .50972 L
s
.69658 .54793 m
.69601 .54721 L
s
.73564 .67636 m
.73756 .67594 L
s
.75041 .67189 m .75269 .67298 L .74899 .66494 L .971 .686 .429 r
F
.039 .916 .04 r
.43203 .83199 m
.70322 .70333 L
s
.38844 .69586 m
.65376 .55532 L
s
.47561 .96811 m
.74696 .85394 L
s
.74136 .646 m .74171 .653 L .7427 .64181 L .971 .686 .429 r
F
.74399 .65145 m .7427 .64181 L .74171 .653 L F
.77063 .73503 m .77023 .7279 L .76788 .72725 L F
.73903 .63054 m .73939 .63768 L .74098 .63856 L F
.73939 .63768 m .73903 .63054 L .73629 .63185 L F
.73707 .62867 m .73629 .63185 L .73903 .63054 L F
.72395 .58773 m .7262 .59058 L .72056 .58059 L F
.7262 .59058 m .72395 .58773 L .72634 .5936 L F
0 g
.68442 .51169 m
.68438 .51071 L
s
.68457 .51565 m
.68723 .51963 L
s
.71162 .60456 m
.7106 .61105 L
s
.69601 .54721 m
.69545 .5465 L
s
.71376 .5597 m .71501 .56922 L .71669 .5615 L .971 .686 .429 r
F
.71846 .56726 m .71669 .5615 L .71501 .56922 L F
0 0 0 r
2.5 Mabswid
.73385 .66573 Mdot
.71501 .56922 m .71977 .57674 L .71846 .56726 L .971 .686 .429 r
F
0 g
.5 Mabswid
.72884 .6571 m
.72846 .6489 L
s
.70991 .54436 m .70974 .54033 L .70823 .54221 L .971 .686 .429 r
F
.70769 .53713 m .70823 .54221 L .70974 .54033 L F
0 g
.68446 .51268 m
.68442 .51169 L
s
.75097 .71978 m
.74907 .72028 L
s
.71203 .55638 m .71159 .54651 L .71009 .5484 L .971 .686 .429 r
F
.70991 .54436 m .71009 .5484 L .71159 .54651 L F
0 g
.69545 .5465 m
.69529 .55071 L
s
.69545 .5465 m
.69545 .5465 L
s
.68987 .54293 m
.69546 .54649 L
s
.69722 .50834 m .6995 .51128 L .69933 .50824 L .971 .686 .429 r
F
.69933 .50824 m .6915 .49814 L .69722 .50834 L F
0 g
.70861 .59391 m
.71097 .59514 L
s
.7394 .6993 m
.74013 .70539 L
s
.73651 .69514 m
.7394 .6993 L
s
.74136 .646 m .74098 .63856 L .73939 .63768 L .971 .686 .429 r
F
.71203 .55638 m .71235 .56369 L .71345 .55269 L F
.71376 .5597 m .71345 .55269 L .71235 .56369 L F
0 g
.68449 .51367 m
.68446 .51268 L
s
.039 .916 .04 r
.42323 .80779 m
.69132 .67795 L
s
.37961 .67157 m
.64608 .52768 L
s
.46684 .94401 m
.74153 .82581 L
s
0 g
.69948 .56678 m
.69915 .55877 L
s
.72378 .59094 m .72634 .5936 L .72395 .58773 L .971 .686 .429 r
F
0 g
.71355 .59779 m
.72634 .5936 L
s
.72634 .5936 m
.72662 .59966 L
s
.68453 .51466 m
.68449 .51367 L
s
.74547 .65768 m .74171 .653 L .74899 .66494 L .971 .686 .429 r
F
.74446 .66082 m .74899 .66494 L .74171 .653 L F
.74899 .66494 m .74446 .66082 L .75041 .67189 L F
0 0 0 r
2.5 Mabswid
.72481 .6401 Mdot
0 g
.5 Mabswid
.72346 .63598 m
.72204 .63781 L
s
.75946 .6981 m
.75618 .69407 L
s
.69999 .5153 m .70251 .52022 L .6995 .51128 L .971 .686 .429 r
F
0 g
.68457 .51565 m
.68453 .51466 L
s
.71044 .61728 m
.71422 .62131 L
s
.6995 .51128 m .69722 .50834 L .69999 .5153 L .971 .686 .429 r
F
.72056 .58059 m .71648 .57543 L .72395 .58773 L F
.72004 .5828 m .72395 .58773 L .71648 .57543 L F
.72395 .58773 m .72004 .5828 L .72378 .59094 L F
.039 .916 .04 r
.71219 .61622 m
.71576 .61466 L
s
.75556 .68686 m
.86632 .64139 L
s
0 0 0 r
2.5 Mabswid
.75556 .68686 Mdot
.039 .916 .04 r
.5 Mabswid
.75556 .68686 m
.75556 .68686 L
s
0 0 0 r
2.5 Mabswid
.75556 .68686 Mdot
.039 .916 .04 r
.5 Mabswid
.37077 .64724 m
.63661 .50093 L
s
.41442 .78356 m
.68438 .65012 L
s
.45806 .91987 m
.73214 .7993 L
s
.71009 .5484 m .70991 .54436 L .70808 .54642 L .971 .686 .429 r
F
.70823 .54221 m .70808 .54642 L .70991 .54436 L F
0 g
.69546 .54649 m
.70823 .54221 L
s
.75618 .69407 m
.75585 .68786 L
s
.68194 .51287 m
.68457 .51565 L
s
.68457 .51565 m
.68457 .51565 L
s
.68457 .51565 m
.6826 .52234 L
s
.7106 .61105 m
.71044 .61728 L
s
.74171 .653 m .74547 .65768 L .74399 .65145 L .971 .686 .429 r
F
.77063 .73503 m .76691 .73051 L .76841 .73679 L F
.77103 .74218 m .77063 .73503 L .76975 .74663 L F
.76841 .73679 m .76975 .74663 L .77063 .73503 L F
.76691 .73051 m .77063 .73503 L .7634 .72331 L F
.76788 .72725 m .7634 .72331 L .77063 .73503 L F
0 g
.73386 .6202 m
.73053 .61602 L
s
.74851 .6723 m .75041 .67189 L .74446 .66082 L .971 .686 .429 r
F
0 g
.73424 .67827 m
.73564 .67636 L
s
.73939 .63768 m .73895 .64518 L .74136 .646 L .971 .686 .429 r
F
.73895 .64518 m .73939 .63768 L .7349 .63368 L F
.73629 .63185 m .7349 .63368 L .73939 .63768 L F
.039 .916 .04 r
.71576 .61466 m
.72819 .60923 L
s
0 g
.69529 .55071 m
.69444 .55376 L
s
.71977 .57674 m .71501 .56922 L .71648 .57543 L .971 .686 .429 r
F
.71648 .57543 m .72056 .58059 L .71977 .57674 L F
0 g
.75818 .74734 m
.75863 .75574 L
s
.7634 .72331 m .76788 .72725 L .76198 .7163 L .971 .686 .429 r
F
.76385 .7158 m .76198 .7163 L .76788 .72725 L F
.69734 .5113 m .69999 .5153 L .69722 .50834 L F
0 g
.68518 .53905 m
.68987 .54293 L
s
.039 .916 .04 r
.40559 .75929 m
.67493 .62345 L
s
.36192 .62287 m
.62595 .47481 L
s
.44927 .8957 m
.71902 .77442 L
s
0 g
.74013 .70539 m
.74172 .71123 L
s
.70485 .53789 m
.70823 .54221 L
s
.72691 .60574 m
.72662 .59966 L
s
.74907 .72028 m
.74678 .71927 L
s
.72884 .6571 m
.72884 .6571 L
s
.72923 .66532 m
.72884 .6571 L
s
.72439 .65161 m
.72884 .6571 L
s
.6998 .57483 m
.70432 .58049 L
s
.67522 .49804 m
.67979 .50389 L
s
.74897 .7284 m
.75337 .7337 L
s
.70664 .59418 m
.70861 .59391 L
s
.72144 .5897 m .72378 .59094 L .72004 .5828 L .971 .686 .429 r
F
.71235 .56369 m .71265 .57057 L .71376 .5597 L F
.71501 .56922 m .71376 .5597 L .71265 .57057 L F
.74171 .653 m .74136 .646 L .73895 .64518 L F
.71009 .5484 m .71039 .5554 L .71203 .55638 L F
.71039 .5554 m .71009 .5484 L .70726 .54947 L F
.70808 .54642 m .70726 .54947 L .71009 .5484 L F
0 g
.73447 .6907 m
.73651 .69514 L
s
.69493 .50538 m .69722 .50834 L .6915 .49814 L .971 .686 .429 r
F
.69722 .50834 m .69493 .50538 L .69734 .5113 L F
0 0 0 r
2.5 Mabswid
.70668 .58873 Mdot
0 g
.5 Mabswid
.6826 .52234 m
.68154 .52873 L
s
.6998 .57483 m
.69948 .56678 L
s
.039 .916 .04 r
.39675 .73498 m
.66298 .59802 L
s
.35305 .59847 m
.61763 .44733 L
s
.44046 .8715 m
.71303 .74629 L
s
0 g
.72204 .63781 m
.72009 .63816 L
s
.75651 .70029 m
.75618 .69407 L
s
.75618 .69407 m
.75289 .69002 L
s
.039 .916 .04 r
.74076 .70821 m
.74368 .70684 L
s
0 g
.67952 .51149 m
.68194 .51287 L
s
.71044 .61728 m
.71112 .62325 L
s
.70749 .61296 m
.71044 .61728 L
s
.71235 .56369 m .71203 .55638 L .71039 .5554 L .971 .686 .429 r
F
.69472 .50851 m .69734 .5113 L .69493 .50538 L F
0 g
.68457 .51565 m
.69734 .5113 L
s
.69734 .5113 m
.69758 .51725 L
s
.039 .916 .04 r
.74368 .70684 m
.7563 .70091 L
s
0 0 0 r
2.5 Mabswid
.6976 .56299 Mdot
.71648 .57543 m .71265 .57057 L .72004 .5828 L .971 .686 .429 r
F
.71542 .57842 m .72004 .5828 L .71265 .57057 L F
.72004 .5828 m .71542 .57842 L .72144 .5897 L F
.77146 .74984 m .77103 .74218 L .77016 .75402 L F
.76975 .74663 m .77016 .75402 L .77103 .74218 L F
0 g
.5 Mabswid
.69444 .55376 m
.69296 .55545 L
s
.73053 .61602 m
.72719 .61184 L
s
.039 .916 .04 r
.47538 .98387 m
.75043 .86962 L
s
.43164 .84726 m
.70387 .71953 L
s
.38791 .71064 m
.656 .57 L
s
0 g
.73346 .68153 m
.73424 .67827 L
s
.74446 .66082 m .74404 .6684 L .74851 .6723 L .971 .686 .429 r
F
.74713 .6742 m .74851 .6723 L .74404 .6684 L F
.039 .916 .04 r
.68516 .53897 m
.68848 .53732 L
s
0 g
.68134 .53486 m
.68518 .53905 L
s
.039 .916 .04 r
.72819 .60923 m
.83633 .55537 L
s
0 0 0 r
2.5 Mabswid
.72819 .60923 Mdot
.039 .916 .04 r
.5 Mabswid
.72819 .60923 m
.72819 .60923 L
s
0 0 0 r
2.5 Mabswid
.72819 .60923 Mdot
.6915 .49814 m .68735 .49278 L .69493 .50538 L .971 .686 .429 r
F
.69095 .50026 m .69493 .50538 L .68735 .49278 L F
.69493 .50538 m .69095 .50026 L .69472 .50851 L F
.76375 .72961 m .76841 .73679 L .76691 .73051 L F
.76691 .73051 m .76294 .72568 L .76375 .72961 L F
.76294 .72568 m .76691 .73051 L .75957 .71865 L F
.7634 .72331 m .75957 .71865 L .76691 .73051 L F
0 g
.5 Mabswid
.74172 .71123 m
.74425 .7168 L
s
.72719 .61184 m
.72691 .60574 L
s
.74171 .653 m .74206 .66003 L .74446 .66082 L .971 .686 .429 r
F
.74404 .6684 m .74446 .66082 L .74206 .66003 L F
0 g
.75863 .75574 m
.75907 .76418 L
s
0 0 0 r
2.5 Mabswid
.86335 .59258 Mdot
0 g
.5 Mabswid
.68154 .52873 m
.68134 .53486 L
s
.039 .916 .04 r
.73395 .68149 m
.73464 .68129 L
s
0 0 0 r
2.5 Mabswid
.73395 .68149 Mdot
.71265 .57057 m .71648 .57543 L .71501 .56922 L .971 .686 .429 r
F
0 0 0 r
.862 .58874 Mdot
.73464 .68129 Mdot
0 g
.5 Mabswid
.74678 .71927 m
.74424 .7168 L
s
.76198 .7163 m .7597 .71528 L .7634 .72331 L .971 .686 .429 r
F
.74171 .653 m .73792 .6483 L .73941 .65456 L F
.74206 .66003 m .74171 .653 L .74071 .66428 L F
.73941 .65456 m .74071 .66428 L .74171 .653 L F
.73792 .6483 m .74171 .653 L .73437 .64099 L F
.73895 .64518 m .73437 .64099 L .74171 .653 L F
0 g
.70485 .53789 m
.70147 .53356 L
s
.71948 .58996 m .72144 .5897 L .71542 .57842 L .971 .686 .429 r
F
.039 .916 .04 r
.68848 .53732 m
.7007 .53123 L
s
0 g
.70518 .59594 m
.70664 .59418 L
s
.71039 .5554 m .70988 .56271 L .71235 .56369 L .971 .686 .429 r
F
.70988 .56271 m .71039 .5554 L .7058 .55116 L F
.70726 .54947 m .7058 .55116 L .71039 .5554 L F
.76841 .73679 m .76375 .72961 L .76514 .7394 L F
.76975 .74663 m .76841 .73679 L .76692 .74522 L F
.76514 .7394 m .76692 .74522 L .76841 .73679 L F
.039 .916 .04 r
.42281 .82298 m
.69135 .69433 L
s
.37904 .68627 m
.64651 .5432 L
s
.46658 .95969 m
.74115 .84302 L
s
0 g
.72961 .67358 m
.72923 .66532 L
s
.73437 .64099 m .73895 .64518 L .73297 .63402 L .971 .686 .429 r
F
.7349 .63368 m .73297 .63402 L .73895 .64518 L F
0 g
.73336 .68594 m
.73447 .6907 L
s
.75685 .70654 m
.75651 .70029 L
s
0 0 0 r
2.5 Mabswid
.86221 .59074 Mdot
0 g
.5 Mabswid
.71112 .62325 m
.71267 .62896 L
s
.69782 .52322 m
.69758 .51725 L
s
.75289 .69002 m
.74959 .68596 L
s
.72009 .63816 m
.71774 .637 L
s
.67063 .49216 m
.67522 .49804 L
s
.6998 .57483 m
.6998 .57483 L
s
.70013 .5829 m
.6998 .57483 L
s
.69527 .56913 m
.6998 .57483 L
s
.74456 .72308 m
.74897 .7284 L
s
.71991 .6461 m
.72439 .65161 L
s
.67749 .51161 m
.67952 .51149 L
s
.69233 .50712 m .69472 .50851 L .69095 .50026 L .971 .686 .429 r
F
.039 .916 .04 r
.7563 .70091 m
.86611 .63945 L
s
0 0 0 r
2.5 Mabswid
.7563 .70091 Mdot
.039 .916 .04 r
.5 Mabswid
.7563 .70091 m
.7563 .70091 L
s
0 0 0 r
2.5 Mabswid
.7563 .70091 Mdot
.71265 .57057 m .71235 .56369 L .70988 .56271 L .971 .686 .429 r
F
0 0 0 r
.72552 .65548 Mdot
0 g
.5 Mabswid
.70539 .60834 m
.70749 .61296 L
s
.75957 .71865 m .7634 .72331 L .7597 .71528 L .971 .686 .429 r
F
.039 .916 .04 r
.37017 .66186 m
.63493 .5175 L
s
.41397 .79867 m
.68305 .66707 L
s
.45777 .93548 m
.7329 .81592 L
s
0 g
.73335 .68595 m
.73346 .68153 L
s
.77204 .76027 m .77146 .74984 L .7704 .7583 L .971 .686 .429 r
F
.77016 .75402 m .7704 .7583 L .77146 .74984 L F
0 g
.69296 .55545 m
.69096 .55565 L
s
.039 .916 .04 r
.71434 .63076 m
.71642 .62966 L
s
0 g
.72748 .61795 m
.72719 .61184 L
s
.72719 .61184 m
.72384 .60763 L
s
.74404 .6684 m .7444 .67564 L .74713 .6742 L .971 .686 .429 r
F
.74637 .67747 m .74713 .6742 L .7444 .67564 L F
.039 .916 .04 r
.73464 .68129 m
.74798 .67736 L
s
0 g
.68134 .53486 m
.68197 .54071 L
s
.67832 .53037 m
.68134 .53486 L
s
.039 .916 .04 r
.74798 .67736 m
.86751 .64338 L
s
0 0 0 r
2.5 Mabswid
.74798 .67736 Mdot
.039 .916 .04 r
.5 Mabswid
.74798 .67736 m
.74798 .67736 L
s
0 0 0 r
2.5 Mabswid
.74798 .67736 Mdot
.039 .916 .04 r
.5 Mabswid
.71642 .62966 m
.72885 .62308 L
s
0 g
.74424 .7168 m
.74163 .71304 L
s
.74424 .7168 m
.74424 .7168 L
s
.74429 .71785 m
.74424 .7168 L
s
.039 .916 .04 r
.36128 .63742 m
.62748 .48949 L
s
.40511 .77433 m
.67547 .63938 L
s
.44895 .91124 m
.72341 .7893 L
s
.68735 .49278 m .68345 .48774 L .69095 .50026 L .971 .686 .429 r
F
.68623 .49563 m .69095 .50026 L .68345 .48774 L F
.69095 .50026 m .68623 .49563 L .69233 .50712 L F
.74243 .66755 m .74206 .66003 L .74107 .67154 L F
.74071 .66428 m .74107 .67154 L .74206 .66003 L F
.74206 .66003 m .74243 .66755 L .74404 .6684 L F
.77016 .75402 m .76975 .74663 L .76815 .75099 L F
.76692 .74522 m .76815 .75099 L .76975 .74663 L F
.7597 .71528 m .75718 .7128 L .75957 .71865 L F
0 g
.74435 .71889 m
.74429 .71785 L
s
.70147 .53356 m
.69806 .52921 L
s
.75907 .76418 m
.75952 .77266 L
s
.75907 .76418 m
.75853 .76353 L
s
.75907 .76418 m
.75907 .76418 L
s
.039 .916 .04 r
.7007 .53123 m
.80618 .46888 L
s
0 0 0 r
2.5 Mabswid
.7007 .53123 Mdot
.039 .916 .04 r
.5 Mabswid
.7007 .53123 m
.7007 .53123 L
s
0 0 0 r
2.5 Mabswid
.7007 .53123 Mdot
0 g
.5 Mabswid
.70435 .59909 m
.70518 .59594 L
s
.75957 .72158 m .76294 .72568 L .75735 .71594 L .971 .686 .429 r
F
.75957 .71865 m .75735 .71594 L .76294 .72568 L F
.7599 .72493 m .76375 .72961 L .76294 .72568 L F
.76294 .72568 m .75968 .72172 L .7599 .72493 L F
.71542 .57842 m .71492 .58581 L .71948 .58996 L F
.71805 .59172 m .71948 .58996 L .71492 .58581 L F
.039 .916 .04 r
.70535 .60493 m
.70744 .6042 L
s
0 g
.75218 .74336 m
.75396 .74917 L
s
.74997 .73789 m
.75218 .74336 L
s
.7444 .71994 m
.74435 .71889 L
s
.73467 .64718 m .73941 .65456 L .73792 .6483 L .971 .686 .429 r
F
.73792 .6483 m .73387 .64327 L .73467 .64718 L F
.73387 .64327 m .73792 .6483 L .73047 .63614 L F
.73437 .64099 m .73047 .63614 L .73792 .6483 L F
0 g
.75396 .74917 m
.75518 .75493 L
s
.71267 .62896 m
.71515 .6344 L
s
.69806 .52921 m
.69782 .52322 L
s
.75853 .76353 m
.75798 .76287 L
s
.71265 .57057 m .71295 .57747 L .71542 .57842 L .971 .686 .429 r
F
.71492 .58581 m .71542 .57842 L .71295 .57747 L F
.039 .916 .04 r
.70744 .6042 m
.72057 .59958 L
s
0 g
.73 .68187 m
.72961 .67358 L
s
.76293 .73392 m .76514 .7394 L .76375 .72961 L .971 .686 .429 r
F
.76375 .72961 m .7599 .72493 L .76293 .73392 L F
0 g
.74445 .72098 m
.7444 .71994 L
s
.039 .916 .04 r
.39624 .74995 m
.66394 .61362 L
s
.44011 .88695 m
.71191 .76354 L
s
.35238 .61294 m
.61795 .46257 L
s
0 0 0 r
2.5 Mabswid
.8336 .50726 Mdot
.7444 .67564 m .74404 .6684 L .74243 .66755 L .971 .686 .429 r
F
0 0 0 r
.83233 .50338 Mdot
0 g
.5 Mabswid
.71774 .637 m
.71514 .6344 L
s
.73297 .63402 m .73063 .63285 L .73437 .64099 L .971 .686 .429 r
F
.71265 .57057 m .70879 .56569 L .71027 .57192 L F
.71295 .57747 m .71265 .57057 L .71152 .58153 L F
.71027 .57192 m .71152 .58153 L .71265 .57057 L F
.70879 .56569 m .71265 .57057 L .7052 .55827 L F
.70988 .56271 m .7052 .55827 L .71265 .57057 L F
.69032 .50723 m .69233 .50712 L .68623 .49563 L F
0 g
.73392 .6912 m
.73335 .68595 L
s
.73335 .68595 m
.73279 .68527 L
s
.73335 .68595 m
.73335 .68595 L
s
.75798 .76287 m
.75743 .76222 L
s
.74748 .73312 m
.74997 .73789 L
s
.67598 .51322 m
.67749 .51161 L
s
.7445 .72203 m
.74445 .72098 L
s
.73941 .65456 m .73467 .64718 L .73602 .65687 L .971 .686 .429 r
F
.74071 .66428 m .73941 .65456 L .7378 .66269 L F
.73602 .65687 m .7378 .66269 L .73941 .65456 L F
0 g
.70046 .59102 m
.70013 .5829 L
s
.75518 .75493 m
.75578 .76025 L
s
.7052 .55827 m .70988 .56271 L .70381 .55135 L .971 .686 .429 r
F
.7058 .55116 m .70381 .55135 L .70988 .56271 L F
0 g
.7042 .60339 m
.70539 .60834 L
s
.72777 .62409 m
.72748 .61795 L
s
.73279 .68527 m
.73223 .68459 L
s
.75743 .76222 m
.75688 .76157 L
s
.74163 .71304 m
.73913 .70825 L
s
.74456 .72308 m
.7445 .72203 L
s
.68197 .54071 m
.68348 .5463 L
s
0 0 0 r
2.5 Mabswid
.83259 .50567 Mdot
.75735 .71594 m .75957 .71865 L .75718 .7128 L .971 .686 .429 r
F
.7444 .67564 m .74461 .67985 L .74637 .67747 L F
.74627 .68189 m .74637 .67747 L .74461 .67985 L F
.039 .916 .04 r
.5 Mabswid
.72885 .62308 m
.83611 .55329 L
s
0 0 0 r
2.5 Mabswid
.72885 .62308 Mdot
.039 .916 .04 r
.5 Mabswid
.72885 .62308 m
.72885 .62308 L
s
0 0 0 r
2.5 Mabswid
.72885 .62308 Mdot
.6982 .57811 Mdot
.039 .916 .04 r
.5 Mabswid
.34347 .58842 m
.60714 .43634 L
s
.38736 .72553 m
.65346 .5873 L
s
.47515 .99974 m
.75259 .886 L
s
.43126 .86264 m
.70453 .73587 L
s
0 g
.72384 .60763 m
.72048 .60341 L
s
.69096 .55565 m
.68855 .55434 L
s
.67063 .49216 m
.67063 .49216 L
s
.67089 .50009 m
.67063 .49216 L
s
.66601 .48624 m
.67063 .49216 L
s
.69071 .56341 m
.69527 .56913 L
s
.73223 .68459 m
.73168 .68391 L
s
.71541 .64057 m
.71991 .6461 L
s
.74012 .71773 m
.74456 .72308 L
s
.74456 .72308 m
.74456 .72308 L
s
.74461 .72413 m
.74456 .72308 L
s
.75688 .76157 m
.75633 .76091 L
s
.67616 .52557 m
.67832 .53037 L
s
.73047 .63614 m .73437 .64099 L .73063 .63285 L .971 .686 .429 r
F
0 g
.74466 .72517 m
.74461 .72413 L
s
.74487 .72937 m
.74748 .73312 L
s
.75718 .7128 m .75458 .70903 L .75735 .71594 L .971 .686 .429 r
F
0 g
.74425 .7168 m
.75621 .7131 L
s
.75685 .70654 m
.75718 .7128 L
s
.73168 .68391 m
.73112 .68323 L
s
.75633 .76091 m
.75578 .76025 L
s
.73514 .69694 m
.73392 .6912 L
s
.7042 .6034 m
.70435 .59909 L
s
.7704 .7583 m .77016 .75402 L .76876 .75632 L .971 .686 .429 r
F
.76815 .75099 m .76876 .75632 L .77016 .75402 L F
0 g
.74471 .72622 m
.74466 .72517 L
s
.74295 .6778 m .74243 .66755 L .74128 .67575 L .971 .686 .429 r
F
.74107 .67154 m .74128 .67575 L .74243 .66755 L F
.74243 .66755 m .74315 .68183 L .7444 .67564 L F
0 0 0 r
2.5 Mabswid
.83135 .50393 Mdot
.039 .916 .04 r
.5 Mabswid
.68817 .55271 m
.68906 .55218 L
s
0 g
.69831 .53521 m
.69806 .52921 L
s
.69806 .52921 m
.69465 .52484 L
s
.77263 .77075 m .77204 .76027 L .77064 .76258 L .971 .686 .429 r
F
.7704 .7583 m .77064 .76258 L .77204 .76027 L F
0 g
.73913 .70825 m
.73692 .70276 L
s
.73112 .68323 m
.73056 .68255 L
s
.75578 .76025 m
.7557 .76479 L
s
.75578 .76025 m
.75578 .76025 L
s
.75025 .75698 m
.75579 .76025 L
s
.75768 .72224 m .7599 .72493 L .75968 .72172 L .971 .686 .429 r
F
.75968 .72172 m .75205 .71245 L .75768 .72224 L F
.039 .916 .04 r
.72057 .59958 m
.83737 .55702 L
s
0 0 0 r
2.5 Mabswid
.72057 .59958 Mdot
.039 .916 .04 r
.5 Mabswid
.72057 .59958 m
.72057 .59958 L
s
0 0 0 r
2.5 Mabswid
.72057 .59958 Mdot
.71492 .58581 m .71523 .59293 L .71805 .59172 L .971 .686 .429 r
F
.71724 .59486 m .71805 .59172 L .71523 .59293 L F
.039 .916 .04 r
.5 Mabswid
.73511 .69688 m
.73536 .69678 L
s
.75205 .71245 m .75957 .72158 L .75512 .71322 L .971 .686 .429 r
F
.75735 .71594 m .75512 .71322 L .75957 .72158 L F
.039 .916 .04 r
.73536 .69678 m
.74868 .6916 L
s
.68906 .55218 m
.70129 .54494 L
s
.37847 .70108 m
.64694 .55885 L
s
.46632 .97549 m
.74314 .85935 L
s
.4224 .83829 m
.69504 .7091 L
s
0 g
.74477 .72727 m
.74471 .72622 L
s
.75952 .77266 m
.75997 .78116 L
s
.71514 .6344 m
.71249 .63053 L
s
.71514 .6344 m
.71514 .6344 L
s
.71519 .63543 m
.71514 .6344 L
s
.73056 .68255 m
.73 .68187 L
s
.73692 .70276 m
.73514 .69694 L
s
.74482 .72832 m
.74477 .72727 L
s
.75512 .71322 m .75735 .71594 L .75458 .70903 L .971 .686 .429 r
F
.039 .916 .04 r
.6771 .52784 m
.68006 .52663 L
s
.74461 .67985 m .7444 .67564 L .74315 .68183 L .971 .686 .429 r
F
.71327 .58486 m .71295 .57747 L .71184 .58866 L F
.71152 .58153 m .71184 .58866 L .71295 .57747 L F
.71295 .57747 m .71327 .58486 L .71492 .58581 L F
.74107 .67154 m .74071 .66428 L .73903 .66843 L F
.7378 .66269 m .73903 .66843 L .74071 .66428 L F
.73063 .63285 m .72806 .63024 L .73047 .63614 L F
0 g
.71523 .63645 m
.71519 .63543 L
s
.74461 .67985 m .74482 .68405 L .74627 .68189 L .971 .686 .429 r
F
0 g
.73336 .68594 m
.74474 .68237 L
s
.74686 .68715 m .74627 .68189 L .74482 .68405 L .971 .686 .429 r
F
0 g
.74627 .68189 m
.74959 .68596 L
s
.76044 .72914 m .76293 .73392 L .7599 .72493 L .971 .686 .429 r
F
0 g
.73039 .6902 m
.73 .68187 L
s
.73 .68187 m
.73 .68187 L
s
.73 .68187 m
.72944 .68119 L
s
.67509 .51623 m
.67598 .51322 L
s
.73044 .63901 m .73387 .64327 L .72821 .63333 L .971 .686 .429 r
F
.73047 .63614 m .72821 .63333 L .73387 .64327 L F
.73076 .64232 m .73467 .64718 L .73387 .64327 L F
.73387 .64327 m .73056 .63916 L .73076 .64232 L F
.68623 .49563 m .68565 .50282 L .69032 .50723 L F
.68882 .50884 m .69032 .50723 L .68565 .50282 L F
0 g
.74487 .72937 m
.74482 .72832 L
s
.7599 .72493 m .75768 .72224 L .76044 .72914 L .971 .686 .429 r
F
0 g
.72309 .66098 m
.72487 .6668 L
s
.72086 .65546 m
.72309 .66098 L
s
.71528 .63748 m
.71523 .63645 L
s
.039 .916 .04 r
.36956 .67659 m
.63678 .53226 L
s
.41352 .8139 m
.68301 .68351 L
s
.45748 .9512 m
.7336 .83269 L
s
.68006 .52663 m
.69298 .52134 L
s
.70546 .56434 m .71027 .57192 L .70879 .56569 L .971 .686 .429 r
F
.70879 .56569 m .70467 .56046 L .70546 .56434 L F
.70467 .56046 m .70879 .56569 L .70123 .55323 L F
.7052 .55827 m .70123 .55323 L .70879 .56569 L F
0 0 0 r
2.5 Mabswid
.72623 .67097 Mdot
0 g
.5 Mabswid
.72487 .6668 m
.72608 .67253 L
s
.68348 .5463 m
.68591 .5516 L
s
.77064 .76258 m .7704 .7583 L .7687 .76086 L .971 .686 .429 r
F
.76876 .75632 m .7687 .76086 L .7704 .7583 L F
0 g
.75579 .76025 m
.76876 .75632 L
s
.72944 .68119 m
.72889 .68051 L
s
.74232 .72691 m
.74487 .72937 L
s
.74487 .72937 m
.74487 .72937 L
s
.74488 .72937 m
.74296 .73637 L
s
.75458 .70903 m .75209 .70423 L .75512 .71322 L .971 .686 .429 r
F
.68345 .48774 m .6837 .49451 L .68623 .49563 L F
.68565 .50282 m .68623 .49563 L .6837 .49451 L F
0 g
.70079 .59916 m
.70046 .59102 L
s
.7338 .65133 m .73602 .65687 L .73467 .64718 L .971 .686 .429 r
F
.73467 .64718 m .73076 .64232 L .7338 .65133 L F
0 g
.71532 .63851 m
.71528 .63748 L
s
.71523 .59293 m .71492 .58581 L .71327 .58486 L .971 .686 .429 r
F
0 g
.68855 .55434 m
.6859 .5516 L
s
.70381 .55135 m .70142 .55003 L .7052 .55827 L .971 .686 .429 r
F
.68345 .48774 m .67952 .48267 L .68099 .48888 L F
.6837 .49451 m .68345 .48774 L .68219 .49838 L F
.68099 .48888 m .68219 .49838 L .68345 .48774 L F
0 g
.70474 .60858 m
.7042 .6034 L
s
.7042 .6034 m
.70363 .60269 L
s
.7042 .6034 m
.7042 .6034 L
s
.72889 .68051 m
.72833 .67983 L
s
.71834 .65061 m
.72086 .65546 L
s
.039 .916 .04 r
.74868 .6916 m
.86723 .64081 L
s
0 0 0 r
2.5 Mabswid
.74868 .6916 Mdot
.039 .916 .04 r
.5 Mabswid
.74868 .6916 m
.74868 .6916 L
s
0 0 0 r
2.5 Mabswid
.74868 .6916 Mdot
0 g
.5 Mabswid
.71537 .63954 m
.71532 .63851 L
s
.71027 .57192 m .70546 .56434 L .70676 .57392 L .971 .686 .429 r
F
.71152 .58153 m .71027 .57192 L .70855 .57976 L F
.70676 .57392 m .70855 .57976 L .71027 .57192 L F
0 g
.7557 .76479 m
.75494 .76822 L
s
.67116 .50805 m
.67089 .50009 L
s
.72608 .67253 m
.72665 .67778 L
s
.75785 .72538 m .76044 .72914 L .75768 .72224 L .971 .686 .429 r
F
0 g
.67491 .52044 m
.67616 .52557 L
s
.74562 .75342 m
.75025 .75698 L
s
.69855 .54123 m
.69831 .53521 L
s
.74315 .68183 m .74346 .6881 L .74461 .67985 L .971 .686 .429 r
F
.74482 .68405 m .74461 .67985 L .74346 .6881 L F
0 g
.70363 .60269 m
.70306 .60199 L
s
.72833 .67983 m
.72777 .67915 L
s
.039 .916 .04 r
.40463 .78948 m
.67601 .65544 L
s
.36064 .65207 m
.62421 .50695 L
s
.44862 .92688 m
.72316 .80638 L
s
0 g
.71249 .63053 m
.70996 .62566 L
s
.71541 .64057 m
.71537 .63954 L
s
.74482 .68405 m .7452 .69137 L .74686 .68715 L .971 .686 .429 r
F
.74809 .69289 m .74686 .68715 L .7452 .69137 L F
.039 .916 .04 r
.70129 .54494 m
.80587 .46644 L
s
0 0 0 r
2.5 Mabswid
.70129 .54494 Mdot
.039 .916 .04 r
.5 Mabswid
.70129 .54494 m
.70129 .54494 L
s
0 0 0 r
2.5 Mabswid
.70129 .54494 Mdot
.72821 .63333 m .73047 .63614 L .72806 .63024 L .971 .686 .429 r
F
.71523 .59293 m .71541 .59706 L .71724 .59486 L F
.7171 .59918 m .71724 .59486 L .71541 .59706 L F
.75512 .71322 m .75124 .7085 L .75205 .71245 L F
.75124 .7085 m .75512 .71322 L .75209 .70423 L F
.75209 .70423 m .74987 .69872 L .75124 .7085 L F
0 g
.5 Mabswid
.69465 .52484 m
.69123 .52046 L
s
.76547 .75237 m
.76876 .75632 L
s
.70306 .60199 m
.70249 .60128 L
s
.68613 .55765 m
.69071 .56341 L
s
.66137 .4803 m
.66601 .48624 L
s
.71089 .635 m
.71541 .64057 L
s
.71541 .64057 m
.71541 .64057 L
s
.71546 .6416 m
.71541 .64057 L
s
.72777 .67915 m
.72721 .67847 L
s
.73566 .71235 m
.74012 .71773 L
s
.77064 .76258 m .77105 .77002 L .77263 .77075 L .971 .686 .429 r
F
.77105 .77002 m .77064 .76258 L .76797 .76429 L F
.7687 .76086 m .76797 .76429 L .77064 .76258 L F
.70123 .55323 m .7052 .55827 L .70142 .55003 L F
.75545 .71952 m .75768 .72224 L .75205 .71245 L F
.75768 .72224 m .75545 .71952 L .75785 .72538 L F
0 g
.7155 .64263 m
.71546 .6416 L
s
.71568 .64675 m
.71834 .65061 L
s
.74296 .73637 m
.74198 .7431 L
s
.72806 .63024 m .72542 .62636 L .72821 .63333 L .971 .686 .429 r
F
0 g
.71515 .6344 m
.72709 .63055 L
s
.72777 .62409 m
.72806 .63024 L
s
.70249 .60128 m
.70193 .60057 L
s
.72721 .67847 m
.72665 .67778 L
s
.7452 .69137 m .74651 .7012 L .74809 .69289 L .971 .686 .429 r
F
.74987 .69872 m .74809 .69289 L .74651 .7012 L F
0 g
.70594 .61429 m
.70474 .60858 L
s
.74651 .7012 m .75124 .7085 L .74987 .69872 L .971 .686 .429 r
F
0 g
.75997 .78116 m
.76042 .7897 L
s
.039 .916 .04 r
.39573 .76502 m
.66648 .62855 L
s
.35171 .62751 m
.61826 .47794 L
s
.43975 .90252 m
.7147 .77915 L
s
0 g
.6749 .52044 m
.67509 .51623 L
s
.039 .916 .04 r
.69298 .52134 m
.80716 .47041 L
s
0 0 0 r
2.5 Mabswid
.69298 .52134 Mdot
.039 .916 .04 r
.5 Mabswid
.69298 .52134 m
.69298 .52134 L
s
0 0 0 r
2.5 Mabswid
.69298 .52134 Mdot
.74128 .67575 m .74107 .67154 L .73961 .67369 L .971 .686 .429 r
F
.73903 .66843 m .73961 .67369 L .74107 .67154 L F
.039 .916 .04 r
.5 Mabswid
.70748 .6195 m
.70799 .61927 L
s
0 g
.71555 .64366 m
.7155 .64263 L
s
.71371 .59492 m .71327 .58486 L .71201 .59279 L .971 .686 .429 r
F
.71184 .58866 m .71201 .59279 L .71327 .58486 L F
.71327 .58486 m .71389 .59888 L .71523 .59293 L F
.039 .916 .04 r
.70799 .61927 m
.72112 .61346 L
s
.74346 .6881 m .74295 .6778 L .74149 .67996 L .971 .686 .429 r
F
.74128 .67575 m .74149 .67996 L .74295 .6778 L F
0 g
.70996 .62566 m
.70773 .62011 L
s
.70193 .60057 m
.70136 .59987 L
s
.72665 .67778 m
.72652 .68221 L
s
.72665 .67778 m
.72665 .67778 L
s
.72106 .67438 m
.72665 .67778 L
s
.7285 .63951 m .73076 .64232 L .73056 .63916 L .971 .686 .429 r
F
.73056 .63916 m .72279 .62951 L .7285 .63951 L F
.68565 .50282 m .68591 .5098 L .68882 .50884 L F
.68796 .51185 m .68882 .50884 L .68591 .5098 L F
0 g
.73999 .7259 m
.74232 .72691 L
s
.77306 .77851 m .77263 .77075 L .77105 .77002 L .971 .686 .429 r
F
.72279 .62951 m .73044 .63901 L .72593 .6305 L F
.72821 .63333 m .72593 .6305 L .73044 .63901 L F
.74346 .6881 m .74384 .69572 L .74482 .68405 L F
.7452 .69137 m .74482 .68405 L .74384 .69572 L F
0 g
.71559 .64469 m
.71555 .64366 L
s
.73078 .69856 m
.73039 .6902 L
s
.75531 .72291 m .75785 .72538 L .75545 .71952 L .971 .686 .429 r
F
0 g
.74488 .72937 m
.75785 .72538 L
s
.75785 .72538 m
.75818 .73171 L
s
.70136 .59987 m
.70079 .59916 L
s
.6859 .5516 m
.68321 .54761 L
s
.6859 .5516 m
.6859 .5516 L
s
.68594 .55261 m
.6859 .5516 L
s
.70773 .62011 m
.70594 .61429 L
s
.039 .916 .04 r
.74235 .73963 m
.74527 .73863 L
s
0 g
.71564 .64572 m
.71559 .64469 L
s
.72593 .6305 m .72821 .63333 L .72542 .62636 L .971 .686 .429 r
F
.71541 .59706 m .71523 .59293 L .71389 .59888 L F
.68397 .50176 m .6837 .49451 L .68246 .50538 L F
.68219 .49838 m .68246 .50538 L .6837 .49451 L F
.6837 .49451 m .68397 .50176 L .68565 .50282 L F
.71184 .58866 m .71152 .58153 L .70976 .58547 L F
.70855 .57976 m .70976 .58547 L .71152 .58153 L F
.039 .916 .04 r
.38682 .74052 m
.65441 .60291 L
s
.34276 .60292 m
.60868 .45088 L
s
.43087 .87813 m
.70519 .75233 L
s
.47492 1.01573 m
.74955 .90463 L
s
.70142 .55003 m .6988 .54728 L .70123 .55323 L .971 .686 .429 r
F
0 g
.68598 .55361 m
.68594 .55261 L
s
.75494 .76822 m
.75357 .77031 L
s
.71541 .59706 m .71559 .60119 L .7171 .59918 L .971 .686 .429 r
F
0 g
.7042 .60339 m
.71553 .59969 L
s
.71766 .60437 m .7171 .59918 L .71559 .60119 L .971 .686 .429 r
F
0 g
.7171 .59918 m
.72048 .60341 L
s
.73128 .64647 m .7338 .65133 L .73076 .64232 L .971 .686 .429 r
F
0 g
.70112 .60734 m
.70079 .59916 L
s
.70079 .59916 m
.70079 .59916 L
s
.70079 .59916 m
.70022 .59845 L
s
.70118 .55604 m .70467 .56046 L .69892 .55031 L .971 .686 .429 r
F
.70123 .55323 m .69892 .55031 L .70467 .56046 L F
.70147 .55929 m .70546 .56434 L .70467 .56046 L F
.70467 .56046 m .7013 .55619 L .70147 .55929 L F
0 g
.71568 .64675 m
.71564 .64572 L
s
0 0 0 r
2.5 Mabswid
.69881 .59334 Mdot
0 g
.5 Mabswid
.74186 .74959 m
.74562 .75342 L
s
.73076 .64232 m .7285 .63951 L .73128 .64647 L .971 .686 .429 r
F
.039 .916 .04 r
.74527 .73863 m
.75807 .73423 L
s
.75205 .71245 m .74801 .70753 L .75545 .71952 L .971 .686 .429 r
F
.75157 .71482 m .75545 .71952 L .74801 .70753 L F
.75545 .71952 m .75157 .71482 L .75531 .72291 L F
0 g
.69385 .5782 m
.69563 .58403 L
s
.69161 .57263 m
.69385 .5782 L
s
.68602 .55462 m
.68598 .55361 L
s
.6761 .48111 m .68099 .48888 L .67952 .48267 L .971 .686 .429 r
F
.67952 .48267 m .67532 .47725 L .6761 .48111 L F
0 g
.69563 .58403 m
.69683 .58972 L
s
.74149 .67996 m .74128 .67575 L .7395 .67813 L .971 .686 .429 r
F
.73961 .67369 m .7395 .67813 L .74128 .67575 L F
0 g
.72665 .67778 m
.73961 .67369 L
s
.70022 .59845 m
.69965 .59775 L
s
.71308 .64415 m
.71568 .64675 L
s
.71568 .64675 m
.71568 .64675 L
s
.71569 .64675 m
.71374 .65367 L
s
.72542 .62636 m .72289 .62147 L .72593 .6305 L .971 .686 .429 r
F
0 g
.67143 .51604 m
.67116 .50805 L
s
.74198 .7431 m
.74186 .74959 L
s
.70452 .56835 m .70676 .57392 L .70546 .56434 L .971 .686 .429 r
F
.70546 .56434 m .70147 .55929 L .70452 .56835 L F
0 g
.68606 .55563 m
.68602 .55462 L
s
.039 .916 .04 r
.72112 .61346 m
.8372 .55469 L
s
0 0 0 r
2.5 Mabswid
.72112 .61346 Mdot
.039 .916 .04 r
.5 Mabswid
.72112 .61346 m
.72112 .61346 L
s
0 0 0 r
2.5 Mabswid
.72112 .61346 Mdot
.68591 .5098 m .68565 .50282 L .68397 .50176 L .971 .686 .429 r
F
0 g
.5 Mabswid
.76547 .75237 m
.76217 .74839 L
s
.67542 .52556 m
.6749 .52044 L
s
.6749 .52044 m
.67433 .51971 L
s
.6749 .52044 m
.6749 .52044 L
s
.69965 .59775 m
.69908 .59704 L
s
.68905 .5677 m
.69161 .57263 L
s
.039 .916 .04 r
.3338 .57829 m
.59527 .426 L
s
.37789 .716 m
.64737 .57463 L
s
.42197 .8537 m
.69393 .72628 L
s
.46606 .9914 m
.74395 .87632 L
s
.77105 .77002 m .77069 .77795 L .77306 .77851 L .971 .686 .429 r
F
.77069 .77795 m .77105 .77002 L .76661 .76638 L F
.76797 .76429 m .76661 .76638 L .77105 .77002 L F
0 g
.68609 .55664 m
.68606 .55563 L
s
.68099 .48888 m .6761 .48111 L .67736 .49058 L .971 .686 .429 r
F
.68219 .49838 m .68099 .48888 L .67915 .49642 L F
.67736 .49058 m .67915 .49642 L .68099 .48888 L F
0 g
.72652 .68221 m
.72572 .68552 L
s
.75124 .7085 m .74651 .7012 L .74801 .70753 L .971 .686 .429 r
F
.74801 .70753 m .75205 .71245 L .75124 .7085 L F
0 g
.69683 .58972 m
.69737 .59491 L
s
0 0 0 r
2.5 Mabswid
.7361 .71247 Mdot
.72864 .6426 m .73128 .64647 L .7285 .63951 L .971 .686 .429 r
F
0 g
.5 Mabswid
.71637 .67068 m
.72106 .67438 L
s
.71389 .59888 m .71416 .60504 L .71541 .59706 L .971 .686 .429 r
F
.71559 .60119 m .71541 .59706 L .71416 .60504 L F
0 g
.67433 .51971 m
.67375 .51898 L
s
.69908 .59704 m
.69851 .59633 L
s
.68321 .54761 m
.68065 .54265 L
s
.68613 .55765 m
.68609 .55664 L
s
.71559 .60119 m .71591 .60837 L .71766 .60437 L .971 .686 .429 r
F
.71887 .61008 m .71766 .60437 L .71591 .60837 L F
.69892 .55031 m .70123 .55323 L .6988 .54728 L F
.68591 .5098 m .68606 .51386 L .68796 .51185 L F
.68779 .51606 m .68796 .51185 L .68606 .51386 L F
.72593 .6305 m .72199 .62559 L .72279 .62951 L F
.72199 .62559 m .72593 .6305 L .72289 .62147 L F
.72289 .62147 m .72066 .61592 L .72199 .62559 L F
0 g
.75852 .73805 m
.75818 .73171 L
s
.73626 .66957 m
.73961 .67369 L
s
.67375 .51898 m
.67317 .51825 L
s
.6567 .47433 m
.66137 .4803 L
s
.70635 .62941 m
.71089 .635 L
s
.68153 .55187 m
.68613 .55765 L
s
.68613 .55765 m
.68613 .55765 L
s
.68617 .55866 m
.68613 .55765 L
s
.73118 .70695 m
.73566 .71235 L
s
.69851 .59633 m
.69794 .59562 L
s
.76042 .7897 m
.76088 .79828 L
s
.76042 .7897 m
.76042 .7897 L
s
.756 .78449 m
.76042 .7897 L
s
.73806 .72642 m
.73999 .7259 L
s
.753 .72189 m .75531 .72291 L .75157 .71482 L .971 .686 .429 r
F
.74384 .69572 m .7442 .7029 L .7452 .69137 L F
.74651 .7012 m .7452 .69137 L .7442 .7029 L F
.77347 .78581 m .77306 .77851 L .77069 .77795 L F
.74149 .67996 m .74185 .68727 L .74346 .6881 L F
.74185 .68727 m .74149 .67996 L .73872 .68143 L F
.7395 .67813 m .73872 .68143 L .74149 .67996 L F
.72622 .63669 m .7285 .63951 L .72279 .62951 L F
.7285 .63951 m .72622 .63669 L .72864 .6426 L F
.039 .916 .04 r
.41307 .82923 m
.68612 .69857 L
s
.36895 .69143 m
.63779 .54761 L
s
.45719 .96704 m
.73445 .84953 L
s
0 g
.68621 .55968 m
.68617 .55866 L
s
.68636 .56373 m
.68905 .5677 L
s
.71374 .65367 m
.71271 .6603 L
s
.6988 .54728 m .69611 .54328 L .69892 .55031 L .971 .686 .429 r
F
0 g
.68591 .5516 m
.69784 .5476 L
s
.69855 .54123 m
.6988 .54728 L
s
.69794 .59562 m
.69737 .59491 L
s
.67317 .51825 m
.67259 .51751 L
s
.71591 .60837 m .71718 .61809 L .71887 .61008 L .971 .686 .429 r
F
.72066 .61592 m .71887 .61008 L .71718 .61809 L F
.039 .916 .04 r
.68015 .54156 m
.68048 .54139 L
s
0 g
.67661 .53123 m
.67542 .52556 L
s
.039 .916 .04 r
.68048 .54139 m
.69342 .53495 L
s
.71718 .61809 m .72199 .62559 L .72066 .61592 L .971 .686 .429 r
F
0 g
.73118 .70695 m
.73078 .69856 L
s
.71201 .59279 m .71184 .58866 L .71031 .59066 L .971 .686 .429 r
F
.70976 .58547 m .71031 .59066 L .71184 .58866 L F
0 g
.68624 .56069 m
.68621 .55968 L
s
.68434 .51164 m .68397 .50176 L .68261 .50943 L .971 .686 .429 r
F
.68246 .50538 m .68261 .50943 L .68397 .50176 L F
.68397 .50176 m .68448 .51553 L .68591 .5098 L F
0 g
.75357 .77031 m
.75166 .77091 L
s
.71416 .60504 m .71371 .59492 L .71219 .59693 L .971 .686 .429 r
F
.71201 .59279 m .71219 .59693 L .71371 .59492 L F
0 g
.68065 .54265 m
.67839 .53706 L
s
.69737 .59491 m
.69721 .59924 L
s
.69737 .59491 m
.69737 .59491 L
s
.67259 .51751 m
.67201 .51678 L
s
.69172 .59137 m
.69738 .59491 L
s
.69917 .55638 m .70147 .55929 L .7013 .55619 L .971 .686 .429 r
F
.7013 .55619 m .69338 .54616 L .69917 .55638 L F
0 g
.7107 .64299 m
.71308 .64415 L
s
.74186 .74959 m
.7426 .75583 L
s
.73894 .74547 m
.74186 .74959 L
s
.74384 .69572 m .74346 .6881 L .74185 .68727 L .971 .686 .429 r
F
.69338 .54616 m .70118 .55604 L .69661 .54737 L F
.69892 .55031 m .69661 .54737 L .70118 .55604 L F
.71416 .60504 m .71448 .61253 L .71559 .60119 L F
.71591 .60837 m .71559 .60119 L .71448 .61253 L F
.039 .916 .04 r
.7145 .66226 m
.7178 .66092 L
s
0 g
.68628 .5617 m
.68624 .56069 L
s
.70145 .61555 m
.70112 .60734 L
s
.039 .916 .04 r
.75807 .73423 m
.87053 .69337 L
s
0 0 0 r
2.5 Mabswid
.75807 .73423 Mdot
.039 .916 .04 r
.5 Mabswid
.75807 .73423 m
.75807 .73423 L
s
0 0 0 r
2.5 Mabswid
.75807 .73423 Mdot
.039 .916 .04 r
.5 Mabswid
.36 .66683 m
.62608 .52169 L
s
.40415 .80473 m
.67656 .67162 L
s
.4483 .94264 m
.72107 .82438 L
s
.72605 .63999 m .72864 .6426 L .72622 .63669 L .971 .686 .429 r
F
0 g
.71569 .64675 m
.72864 .6426 L
s
.72864 .6426 m
.72893 .64881 L
s
.67201 .51678 m
.67143 .51604 L
s
.67839 .53706 m
.67661 .53123 L
s
.68632 .56271 m
.68628 .5617 L
s
.69661 .54737 m .69892 .55031 L .69611 .54328 L .971 .686 .429 r
F
.74801 .70753 m .7442 .7029 L .75157 .71482 L F
.74699 .7108 m .75157 .71482 L .7442 .7029 L F
.75157 .71482 m .74699 .7108 L .753 .72189 L F
.68606 .51386 m .68591 .5098 L .68448 .51553 L F
.68246 .50538 m .68219 .49838 L .68035 .50209 L F
.67915 .49642 m .68035 .50209 L .68219 .49838 L F
0 g
.72572 .68552 m
.72429 .68746 L
s
.68606 .51386 m .68622 .51791 L .68779 .51606 L .971 .686 .429 r
F
0 g
.67491 .52044 m
.68617 .51661 L
s
.68832 .52118 m .68779 .51606 L .68622 .51791 L .971 .686 .429 r
F
0 g
.68779 .51606 m
.69123 .52046 L
s
.76217 .74839 m
.75885 .74441 L
s
.70197 .5634 m .70452 .56835 L .70147 .55929 L .971 .686 .429 r
F
0 g
.67171 .52407 m
.67143 .51604 L
s
.67143 .51604 m
.67143 .51604 L
s
.67143 .51604 m
.67086 .51531 L
s
.039 .916 .04 r
.7178 .66092 m
.73039 .65584 L
s
.67204 .47586 m .6761 .48111 L .67532 .47725 L .971 .686 .429 r
F
.67532 .47725 m .67189 .47282 L .67204 .47586 L F
0 g
.68636 .56373 m
.68632 .56271 L
s
.71255 .66668 m
.71637 .67068 L
s
.70147 .55929 m .69917 .55638 L .70197 .5634 L .971 .686 .429 r
F
.72279 .62951 m .71867 .62439 L .72622 .63669 L F
.72227 .6318 m .72622 .63669 L .71867 .62439 L F
.72622 .63669 m .72227 .6318 L .72605 .63999 L F
0 g
.66447 .49502 m
.66626 .50085 L
s
.66221 .4894 m
.66447 .49502 L
s
.66626 .50085 m
.66744 .50651 L
s
.71219 .59693 m .71201 .59279 L .71017 .59499 L .971 .686 .429 r
F
.71031 .59066 m .71017 .59499 L .71201 .59279 L F
0 g
.69738 .59491 m
.71031 .59066 L
s
.75885 .74441 m
.75852 .73805 L
s
.67086 .51531 m
.67028 .51457 L
s
.6837 .56099 m
.68636 .56373 L
s
.68636 .56373 m
.68636 .56373 L
s
.68636 .56373 m
.68437 .57056 L
s
.69611 .54328 m .69355 .53831 L .69661 .54737 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.69342 .53495 Mdot
.039 .916 .04 r
.5 Mabswid
.69342 .53495 m
.69342 .53495 L
s
0 0 0 r
2.5 Mabswid
.69342 .53495 Mdot
.039 .916 .04 r
.5 Mabswid
.39521 .7802 m
.66503 .64562 L
s
.35103 .64219 m
.61858 .49343 L
s
.43939 .9182 m
.7154 .79584 L
s
0 g
.71271 .6603 m
.71255 .66668 L
s
.6751 .48495 m .67736 .49058 L .6761 .48111 L .971 .686 .429 r
F
.6761 .48111 m .67204 .47586 L .6751 .48495 L F
.7442 .7029 m .74801 .70753 L .74651 .7012 L F
0 g
.73626 .66957 m
.73289 .66544 L
s
.77347 .78581 m .76972 .78135 L .77124 .78773 L .971 .686 .429 r
F
.77388 .79314 m .77347 .78581 L .77259 .79777 L F
.77124 .78773 m .77259 .79777 L .77347 .78581 L F
.76972 .78135 m .77347 .78581 L .76617 .77411 L F
.77069 .77795 m .76617 .77411 L .77347 .78581 L F
.75109 .72241 m .753 .72189 L .74699 .7108 L F
0 g
.67028 .51457 m
.6697 .51384 L
s
.65963 .48438 m
.66221 .4894 L
s
.73665 .72844 m
.73806 .72642 L
s
.74185 .68727 m .74141 .695 L .74384 .69572 L .971 .686 .429 r
F
.74141 .695 m .74185 .68727 L .73731 .68337 L F
.73872 .68143 m .73731 .68337 L .74185 .68727 L F
0 0 0 r
2.5 Mabswid
.70862 .63469 Mdot
0 g
.5 Mabswid
.69721 .59924 m
.69636 .60241 L
s
.72199 .62559 m .71718 .61809 L .71867 .62439 L .971 .686 .429 r
F
.71867 .62439 m .72279 .62951 L .72199 .62559 L F
0 g
.76088 .79828 m
.76133 .80689 L
s
.66744 .50651 m
.66795 .51163 L
s
.76617 .77411 m .77069 .77795 L .76472 .76697 L .971 .686 .429 r
F
.76661 .76638 m .76472 .76697 L .77069 .77795 L F
.69929 .55941 m .70197 .5634 L .69917 .55638 L F
0 g
.68698 .58752 m
.69172 .59137 L
s
.68448 .51553 m .68471 .52158 L .68606 .51386 L .971 .686 .429 r
F
.68622 .51791 m .68606 .51386 L .68471 .52158 L F
0 g
.6697 .51384 m
.66912 .5131 L
s
.68622 .51791 m .68648 .52496 L .68832 .52118 L .971 .686 .429 r
F
.68952 .52686 m .68832 .52118 L .68648 .52496 L F
.039 .916 .04 r
.74258 .75577 m
.74605 .75425 L
s
0 g
.7426 .75583 m
.74422 .76182 L
s
.69661 .54737 m .69259 .54227 L .69338 .54616 L .971 .686 .429 r
F
.69259 .54227 m .69661 .54737 L .69355 .53831 L F
.039 .916 .04 r
.43048 .89373 m
.70585 .76893 L
s
.38626 .75563 m
.6574 .6176 L
s
.34205 .61752 m
.60896 .46628 L
s
.47469 1.03184 m
.752 .92117 L
s
.69355 .53831 m .6913 .5327 L .69259 .54227 L .971 .686 .429 r
F
.039 .916 .04 r
.69342 .53495 m
.80704 .46807 L
s
0 g
.7069 .58638 m
.71031 .59066 L
s
.72922 .65504 m
.72893 .64881 L
s
.75166 .77091 m
.74934 .76998 L
s
.65202 .46833 m
.6567 .47433 L
s
.6567 .47433 m
.6567 .47433 L
s
.65673 .47533 m
.6567 .47433 L
s
.6769 .54606 m
.68153 .55187 L
s
.66912 .5131 m
.66853 .51237 L
s
.70179 .6238 m
.70635 .62941 L
s
.73118 .70695 m
.73118 .70695 L
s
.73157 .71538 m
.73118 .70695 L
s
.72667 .70153 m
.73118 .70695 L
s
.75156 .77926 m
.756 .78449 L
s
.7087 .64336 m
.7107 .64299 L
s
.72369 .63882 m .72605 .63999 L .72227 .6318 L .971 .686 .429 r
F
.71448 .61253 m .71479 .61958 L .71591 .60837 L F
.71718 .61809 m .71591 .60837 L .71479 .61958 L F
.7442 .7029 m .74384 .69572 L .74141 .695 L F
.71219 .59693 m .7125 .60411 L .71416 .60504 L F
.7125 .60411 m .71219 .59693 L .70933 .59816 L F
.71017 .59499 m .70933 .59816 L .71219 .59693 L F
0 g
.73688 .74108 m
.73894 .74547 L
s
.69685 .55344 m .69917 .55638 L .69338 .54616 L .971 .686 .429 r
F
.69917 .55638 m .69685 .55344 L .69929 .55941 L F
.039 .916 .04 r
.74605 .75425 m
.75883 .74864 L
s
0 g
.65676 .47632 m
.65673 .47533 L
s
0 0 0 r
2.5 Mabswid
.69943 .60869 Mdot
0 g
.5 Mabswid
.65688 .48029 m
.65963 .48438 L
s
.68437 .57056 m
.6833 .5771 L
s
.66853 .51237 m
.66795 .51163 L
s
.68648 .52496 m .6877 .53457 L .68952 .52686 L .971 .686 .429 r
F
.6913 .5327 m .68952 .52686 L .6877 .53457 L F
.6877 .53457 m .69259 .54227 L .6913 .5327 L F
0 g
.70179 .6238 m
.70145 .61555 L
s
.68261 .50943 m .68246 .50538 L .68087 .50721 L .971 .686 .429 r
F
.68035 .50209 m .68087 .50721 L .68246 .50538 L F
0 g
.65679 .47731 m
.65676 .47632 L
s
.72429 .68746 m
.72232 .68791 L
s
.039 .916 .04 r
.68695 .58433 m
.69021 .58282 L
s
.68471 .52158 m .68434 .51164 L .68275 .51349 L .971 .686 .429 r
F
.68261 .50943 m .68275 .51349 L .68434 .51164 L F
0 g
.75919 .75079 m
.75885 .74441 L
s
.75885 .74441 m
.75553 .7404 L
s
.66795 .51163 m
.66775 .51585 L
s
.66795 .51163 m
.66795 .51163 L
s
.66225 .50796 m
.66796 .51163 L
s
.6697 .47284 m .67204 .47586 L .67189 .47282 L .971 .686 .429 r
F
.67189 .47282 m .66383 .46241 L .6697 .47284 L F
.039 .916 .04 r
.33306 .59282 m
.59801 .43984 L
s
.3773 .73102 m
.6478 .59053 L
s
.42155 .86923 m
.69287 .74356 L
s
.4658 1.00743 m
.74371 .89386 L
s
0 g
.68126 .55968 m
.6837 .56099 L
s
.71255 .66668 m
.71324 .67281 L
s
.70956 .6624 m
.71255 .66668 L
s
.71448 .61253 m .71416 .60504 L .7125 .60411 L .971 .686 .429 r
F
.039 .916 .04 r
.73039 .65584 m
.84017 .60635 L
s
0 0 0 r
2.5 Mabswid
.73039 .65584 Mdot
.039 .916 .04 r
.5 Mabswid
.73039 .65584 m
.73039 .65584 L
s
0 0 0 r
2.5 Mabswid
.73039 .65584 Mdot
.68471 .52158 m .68498 .52893 L .68622 .51791 L .971 .686 .429 r
F
.68648 .52496 m .68622 .51791 L .68498 .52893 L F
0 g
.5 Mabswid
.65682 .47831 m
.65679 .47731 L
s
.67198 .53213 m
.67171 .52407 L
s
.69665 .55667 m .69929 .55941 L .69685 .55344 L .971 .686 .429 r
F
0 g
.68636 .56373 m
.69929 .55941 L
s
.69929 .55941 m
.69954 .56551 L
s
.039 .916 .04 r
.7368 .72831 m
.73686 .7283 L
s
0 0 0 r
2.5 Mabswid
.7368 .72831 Mdot
0 g
.5 Mabswid
.65685 .4793 m
.65682 .47831 L
s
.039 .916 .04 r
.73686 .7283 m
.75038 .72474 L
s
0 0 0 r
2.5 Mabswid
.73686 .7283 Mdot
.71867 .62439 m .71479 .61958 L .72227 .6318 L .971 .686 .429 r
F
.71759 .62752 m .72227 .6318 L .71479 .61958 L F
.72227 .6318 m .71759 .62752 L .72369 .63882 L F
.039 .916 .04 r
.5 Mabswid
.69021 .58282 m
.70259 .57705 L
s
.77432 .80098 m .77388 .79314 L .77302 .80534 L .971 .686 .429 r
F
.77259 .79777 m .77302 .80534 L .77388 .79314 L F
0 g
.69636 .60241 m
.69487 .60421 L
s
.73289 .66544 m
.72952 .66129 L
s
.67252 .47992 m .6751 .48495 L .67204 .47586 L .971 .686 .429 r
F
0 g
.73586 .73184 m
.73665 .72844 L
s
.74699 .7108 m .74657 .7186 L .75109 .72241 L .971 .686 .429 r
F
.7497 .72442 m .75109 .72241 L .74657 .7186 L F
0 g
.65688 .48029 m
.65685 .4793 L
s
.68309 .58337 m
.68698 .58752 L
s
.039 .916 .04 r
.32405 .56807 m
.58856 .41249 L
s
.36833 .70638 m
.63642 .56434 L
s
.45689 .98299 m
.73523 .86654 L
s
.41261 .84468 m
.6856 .7155 L
s
.67204 .47586 m .6697 .47284 L .67252 .47992 L .971 .686 .429 r
F
.69338 .54616 m .68919 .54085 L .69685 .55344 L F
.69283 .54836 m .69685 .55344 L .68919 .54085 L F
.69685 .55344 m .69283 .54836 L .69665 .55667 L F
0 0 0 r
2.5 Mabswid
.86723 .64081 Mdot
.76652 .78056 m .77124 .78773 L .76972 .78135 L .971 .686 .429 r
F
.76972 .78135 m .7657 .77656 L .76652 .78056 L F
.7657 .77656 m .76972 .78135 L .76229 .7695 L F
.76617 .77411 m .76229 .7695 L .76972 .78135 L F
0 g
.5 Mabswid
.74422 .76182 m
.74678 .76756 L
s
.68275 .51349 m .68261 .50943 L .68069 .51144 L .971 .686 .429 r
F
.68087 .50721 m .68069 .51144 L .68261 .50943 L F
0 g
.66796 .51163 m
.68087 .50721 L
s
.72952 .66129 m
.72922 .65504 L
s
.65417 .47742 m
.65688 .48029 L
s
.65688 .48029 m
.65688 .48029 L
s
.65689 .48029 m
.65486 .48704 L
s
.7442 .7029 m .74456 .7101 L .74699 .7108 L .971 .686 .429 r
F
.74657 .7186 m .74699 .7108 L .74456 .7101 L F
0 g
.76133 .80689 m
.76179 .81554 L
s
.6833 .5771 m
.68309 .58337 L
s
.71479 .61958 m .71867 .62439 L .71718 .61809 L .971 .686 .429 r
F
0 g
.74934 .76998 m
.74677 .76756 L
s
0 0 0 r
2.5 Mabswid
.68101 .55656 Mdot
.72767 .70231 Mdot
.76472 .76697 m .76242 .76603 L .76617 .77411 L .971 .686 .429 r
F
0 g
.5 Mabswid
.7069 .58638 m
.70347 .58208 L
s
.7442 .7029 m .74038 .69825 L .74189 .7046 L .971 .686 .429 r
F
.74456 .7101 m .7442 .7029 L .7432 .71453 L F
.74189 .7046 m .7432 .71453 L .7442 .7029 L F
.74038 .69825 m .7442 .7029 L .73679 .6909 L F
.74141 .695 m .73679 .6909 L .7442 .7029 L F
.72171 .63918 m .72369 .63882 L .71759 .62752 L F
.039 .916 .04 r
.75883 .74864 m
.87032 .69138 L
s
0 0 0 r
2.5 Mabswid
.75883 .74864 Mdot
.039 .916 .04 r
.5 Mabswid
.75883 .74864 m
.75883 .74864 L
s
0 0 0 r
2.5 Mabswid
.75883 .74864 Mdot
0 g
.5 Mabswid
.70723 .64523 m
.7087 .64336 L
s
.7125 .60411 m .71199 .61164 L .71448 .61253 L .971 .686 .429 r
F
.71199 .61164 m .7125 .60411 L .70786 .59995 L F
.70933 .59816 m .70786 .59995 L .7125 .60411 L F
.77124 .78773 m .76652 .78056 L .76793 .79056 L F
.77259 .79777 m .77124 .78773 L .76973 .79646 L F
.76793 .79056 m .76973 .79646 L .77124 .78773 L F
0 g
.66775 .51585 m
.66685 .51889 L
s
.69259 .54227 m .6877 .53457 L .68919 .54085 L .971 .686 .429 r
F
.68919 .54085 m .69338 .54616 L .69259 .54227 L F
0 0 0 r
2.5 Mabswid
.86751 .64338 Mdot
0 g
.5 Mabswid
.73197 .72384 m
.73157 .71538 L
s
.73679 .6909 m .74141 .695 L .73536 .68381 L .971 .686 .429 r
F
.73731 .68337 m .73536 .68381 L .74141 .695 L F
.039 .916 .04 r
.35935 .6817 m
.62855 .53625 L
s
.40366 .8201 m
.67711 .68794 L
s
.44797 .95851 m
.72445 .84015 L
s
.66979 .47582 m .67252 .47992 L .6697 .47284 L .971 .686 .429 r
F
0 g
.65744 .50396 m
.66225 .50796 L
s
.73576 .73637 m
.73688 .74108 L
s
.75953 .75718 m
.75919 .75079 L
s
0 0 0 r
2.5 Mabswid
.86611 .63945 Mdot
.039 .916 .04 r
.5 Mabswid
.71567 .67766 m
.71848 .67626 L
s
0 g
.71324 .67281 m
.71482 .67867 L
s
.6774 .50277 m
.68087 .50721 L
s
.69978 .57163 m
.69954 .56551 L
s
.75553 .7404 m
.75219 .73639 L
s
.72232 .68791 m
.71994 .68682 L
s
.64731 .46231 m
.65202 .46833 L
s
.67225 .54023 m
.6769 .54606 L
s
.70179 .6238 m
.70179 .6238 L
s
.70212 .63207 m
.70179 .6238 L
s
.6972 .61815 m
.70179 .6238 L
s
.7471 .77399 m
.75156 .77926 L
s
.72215 .69607 m
.72667 .70153 L
s
.6792 .55989 m
.68126 .55968 L
s
.69422 .55534 m .69665 .55667 L .69283 .54836 L .971 .686 .429 r
F
.68498 .52893 m .68524 .53585 L .68648 .52496 L F
.6877 .53457 m .68648 .52496 L .68524 .53585 L F
.71479 .61958 m .71448 .61253 L .71199 .61164 L F
.039 .916 .04 r
.71848 .67626 m
.73106 .66999 L
s
0 0 0 r
2.5 Mabswid
.67178 .53044 Mdot
.68275 .51349 m .68301 .52054 L .68471 .52158 L .971 .686 .429 r
F
.68301 .52054 m .68275 .51349 L .6798 .51448 L F
.68069 .51144 m .6798 .51448 L .68275 .51349 L F
.039 .916 .04 r
.5 Mabswid
.75038 .72474 m
.8718 .69556 L
s
0 0 0 r
2.5 Mabswid
.75038 .72474 Mdot
.039 .916 .04 r
.5 Mabswid
.75038 .72474 m
.75038 .72474 L
s
0 0 0 r
2.5 Mabswid
.75038 .72474 Mdot
0 g
.5 Mabswid
.70744 .65782 m
.70956 .6624 L
s
0 0 0 r
2.5 Mabswid
.86632 .64139 Mdot
.76229 .7695 m .76617 .77411 L .76242 .76603 L .971 .686 .429 r
F
.66734 .46979 m .6697 .47284 L .66383 .46241 L F
.6697 .47284 m .66734 .46979 L .66979 .47582 L F
0 g
.5 Mabswid
.65486 .48704 m
.65374 .49348 L
s
.039 .916 .04 r
.35035 .65698 m
.6189 .50905 L
s
.39469 .79549 m
.66494 .66212 L
s
.43903 .934 m
.71389 .81363 L
s
0 g
.67225 .54023 m
.67198 .53213 L
s
.73575 .73637 m
.73586 .73184 L
s
.039 .916 .04 r
.65968 .50583 m
.66249 .50434 L
s
.77492 .81167 m .77432 .80098 L .77326 .80972 L .971 .686 .429 r
F
.77302 .80534 m .77326 .80972 L .77432 .80098 L F
.039 .916 .04 r
.70259 .57705 m
.80965 .5189 L
s
0 0 0 r
2.5 Mabswid
.70259 .57705 Mdot
.039 .916 .04 r
.5 Mabswid
.70259 .57705 m
.70259 .57705 L
s
0 0 0 r
2.5 Mabswid
.70259 .57705 Mdot
0 g
.5 Mabswid
.69487 .60421 m
.69284 .6045 L
s
.72981 .66756 m
.72952 .66129 L
s
.72952 .66129 m
.72613 .65712 L
s
.74657 .7186 m .74694 .72603 L .7497 .72442 L .971 .686 .429 r
F
.74893 .72782 m .7497 .72442 L .74694 .72603 L F
.039 .916 .04 r
.70762 .65106 m
.70937 .6505 L
s
0 g
.65167 .47595 m
.65417 .47742 L
s
.68309 .58337 m
.68374 .58938 L
s
.68005 .57892 m
.68309 .58337 L
s
.68498 .52893 m .68471 .52158 L .68301 .52054 L .971 .686 .429 r
F
.039 .916 .04 r
.70937 .6505 m
.72267 .64623 L
s
.6671 .47293 m .66979 .47582 L .66734 .46979 L .971 .686 .429 r
F
0 g
.65689 .48029 m
.66979 .47582 L
s
.66979 .47582 m
.67 .4818 L
s
.74677 .76756 m
.74414 .76382 L
s
.74677 .76756 m
.74677 .76756 L
s
.74683 .76863 m
.74677 .76756 L
s
.039 .916 .04 r
.66249 .50434 m
.67466 .49788 L
s
.68919 .54085 m .68524 .53585 L .69283 .54836 L .971 .686 .429 r
F
.68805 .54382 m .69283 .54836 L .68524 .53585 L F
.69283 .54836 m .68805 .54382 L .69422 .55534 L F
.039 .916 .04 r
.43009 .90945 m
.70652 .78566 L
s
.38571 .77084 m
.6554 .63498 L
s
.34133 .63223 m
.60809 .48244 L
s
.47446 1.04806 m
.75516 .93759 L
s
.74495 .71781 m .74456 .7101 L .74357 .72197 L .971 .686 .429 r
F
.7432 .71453 m .74357 .72197 L .74456 .7101 L F
.74456 .7101 m .74495 .71781 L .74657 .7186 L F
.77302 .80534 m .77259 .79777 L .77099 .80232 L F
.76973 .79646 m .77099 .80232 L .77259 .79777 L F
.76242 .76603 m .75987 .7636 L .76229 .7695 L F
0 g
.74688 .7697 m
.74683 .76863 L
s
.66685 .51889 m
.6653 .52054 L
s
.70347 .58208 m
.70003 .57776 L
s
.76179 .81554 m
.76225 .82422 L
s
.76179 .81554 m
.76123 .81489 L
s
.76179 .81554 m
.76179 .81554 L
s
.70639 .6485 m
.70723 .64523 L
s
.76229 .77252 m .7657 .77656 L .76005 .76682 L .971 .686 .429 r
F
.76229 .7695 m .76005 .76682 L .7657 .77656 L F
.76264 .77594 m .76652 .78056 L .7657 .77656 L F
.7657 .77656 m .76241 .77265 L .76264 .77594 L F
.71759 .62752 m .71709 .63512 L .72171 .63918 L F
.72026 .64105 m .72171 .63918 L .71709 .63512 L F
0 g
.65349 .49964 m
.65744 .50396 L
s
.66383 .46241 m .65956 .45689 L .66734 .46979 L .971 .686 .429 r
F
.66324 .46452 m .66734 .46979 L .65956 .45689 L F
.66734 .46979 m .66324 .46452 L .6671 .47293 L F
0 g
.75481 .79447 m
.75661 .80036 L
s
.75258 .78895 m
.75481 .79447 L
s
.74693 .77077 m
.74688 .7697 L
s
.7371 .69724 m .74189 .7046 L .74038 .69825 L .971 .686 .429 r
F
.74038 .69825 m .73628 .69327 L .7371 .69724 L F
.73628 .69327 m .74038 .69825 L .73284 .6861 L F
.73679 .6909 m .73284 .6861 L .74038 .69825 L F
0 g
.75661 .80036 m
.75785 .80622 L
s
0 0 0 r
2.5 Mabswid
.8372 .55469 Mdot
0 g
.5 Mabswid
.71482 .67867 m
.71733 .68427 L
s
.70003 .57776 m
.69978 .57163 L
s
.76123 .81489 m
.76068 .81425 L
s
.71479 .61958 m .7151 .62665 L .71759 .62752 L .971 .686 .429 r
F
.71709 .63512 m .71759 .62752 L .7151 .62665 L F
0 g
.73237 .73234 m
.73197 .72384 L
s
0 0 0 r
2.5 Mabswid
.70005 .62416 Mdot
0 g
.5 Mabswid
.65374 .49348 m
.65349 .49964 L
s
.7657 .78503 m .76793 .79056 L .76652 .78056 L .971 .686 .429 r
F
.76652 .78056 m .76264 .77594 L .7657 .78503 L F
0 g
.74699 .77185 m
.74693 .77077 L
s
.039 .916 .04 r
.73106 .66999 m
.83997 .60437 L
s
0 0 0 r
2.5 Mabswid
.73106 .66999 Mdot
.039 .916 .04 r
.5 Mabswid
.73106 .66999 m
.73106 .66999 L
s
0 0 0 r
2.5 Mabswid
.73106 .66999 Mdot
.68524 .53585 m .68919 .54085 L .6877 .53457 L .971 .686 .429 r
F
.74694 .72603 m .74657 .7186 L .74495 .71781 L F
0 g
.5 Mabswid
.71994 .68682 m
.71732 .68427 L
s
.039 .916 .04 r
.42113 .88486 m
.69692 .75861 L
s
.37672 .74615 m
.64824 .60656 L
s
.33231 .60745 m
.59956 .4545 L
s
.46553 1.02357 m
.7456 .91066 L
s
.73536 .68381 m .733 .68272 L .73679 .6909 L .971 .686 .429 r
F
0 g
.6774 .50277 m
.67391 .4983 L
s
.71479 .61958 m .7109 .61474 L .7124 .62107 L .971 .686 .429 r
F
.7151 .62665 m .71479 .61958 L .71366 .63088 L F
.7124 .62107 m .71366 .63088 L .71479 .61958 L F
.7109 .61474 m .71479 .61958 L .70726 .60728 L F
.71199 .61164 m .70726 .60728 L .71479 .61958 L F
.69219 .55555 m .69422 .55534 L .68805 .54382 L F
0 g
.73633 .74175 m
.73575 .73637 L
s
.73575 .73637 m
.73518 .7357 L
s
.73575 .73637 m
.73575 .73637 L
s
.76068 .81425 m
.76012 .8136 L
s
.75006 .78417 m
.75258 .78895 L
s
.67768 .56161 m
.6792 .55989 L
s
.68301 .52054 m .68242 .52786 L .68498 .52893 L .971 .686 .429 r
F
.68242 .52786 m .68301 .52054 L .67827 .51612 L F
.6798 .51448 m .67827 .51612 L .68301 .52054 L F
0 g
.74704 .77292 m
.74699 .77185 L
s
.74189 .7046 m .7371 .69724 L .73846 .70713 L .971 .686 .429 r
F
.7432 .71453 m .74189 .7046 L .74027 .71303 L F
.73846 .70713 m .74027 .71303 L .74189 .7046 L F
0 g
.70246 .64039 m
.70212 .63207 L
s
.75785 .80622 m
.75846 .81166 L
s
.70726 .60728 m .71199 .61164 L .70585 .60024 L .971 .686 .429 r
F
.70786 .59995 m .70585 .60024 L .71199 .61164 L F
0 0 0 r
2.5 Mabswid
.83737 .55702 Mdot
0 g
.5 Mabswid
.70625 .65293 m
.70744 .65782 L
s
.73011 .67384 m
.72981 .66756 L
s
.73518 .7357 m
.73462 .73503 L
s
.76012 .8136 m
.75957 .81295 L
s
.039 .916 .04 r
.68901 .59895 m
.69079 .59795 L
s
0 0 0 r
2.5 Mabswid
.83611 .55329 Mdot
0 g
.5 Mabswid
.74414 .76382 m
.74161 .75902 L
s
.7471 .77399 m
.74704 .77292 L
s
.68374 .58938 m
.68527 .59511 L
s
.76005 .76682 m .76229 .7695 L .75987 .7636 L .971 .686 .429 r
F
.74694 .72603 m .74716 .73034 L .74893 .72782 L F
.74884 .73236 m .74893 .72782 L .74716 .73034 L F
.039 .916 .04 r
.73686 .74457 m
.73767 .74428 L
s
.73767 .74428 m
.75116 .73942 L
s
.69079 .59795 m
.70318 .59101 L
s
.72267 .64623 m
.84125 .6081 L
s
0 0 0 r
2.5 Mabswid
.72267 .64623 Mdot
.039 .916 .04 r
.5 Mabswid
.72267 .64623 m
.72267 .64623 L
s
0 0 0 r
2.5 Mabswid
.72267 .64623 Mdot
0 g
.5 Mabswid
.6702 .4878 m
.67 .4818 L
s
.72613 .65712 m
.72273 .65294 L
s
.69284 .6045 m
.6904 .60326 L
s
.67225 .54023 m
.67225 .54023 L
s
.67253 .54835 m
.67225 .54023 L
s
.66758 .53436 m
.67225 .54023 L
s
.64257 .45625 m
.64731 .46231 L
s
.7176 .69059 m
.72215 .69607 L
s
.69259 .61248 m
.6972 .61815 L
s
.74261 .7687 m
.7471 .77399 L
s
.7471 .77399 m
.7471 .77399 L
s
.74715 .77507 m
.7471 .77399 L
s
.75957 .81295 m
.75901 .81231 L
s
.73462 .73503 m
.73406 .73436 L
s
.64956 .47601 m
.65167 .47595 L
s
.66462 .47145 m .6671 .47293 L .66324 .46452 L .971 .686 .429 r
F
.68524 .53585 m .68498 .52893 L .68242 .52786 L F
.039 .916 .04 r
.32327 .58262 m
.58987 .42717 L
s
.45659 .99906 m
.73602 .88369 L
s
.41215 .86024 m
.68443 .73286 L
s
.36771 .72143 m
.63725 .58004 L
s
0 g
.67786 .57416 m
.68005 .57892 L
s
.73284 .6861 m .73679 .6909 L .733 .68272 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.83633 .55537 Mdot
0 g
.5 Mabswid
.7472 .77614 m
.74715 .77507 L
s
.74742 .78045 m
.75006 .78417 L
s
.75987 .7636 m .75725 .75985 L .76005 .76682 L .971 .686 .429 r
F
0 g
.74678 .76756 m
.75887 .7639 L
s
.75953 .75718 m
.75987 .7636 L
s
.73406 .73436 m
.73349 .73369 L
s
.75901 .81231 m
.75846 .81166 L
s
.039 .916 .04 r
.67882 .57328 m
.68169 .57219 L
s
0 g
.73756 .74758 m
.73633 .74175 L
s
.039 .916 .04 r
.67466 .49788 m
.77893 .43092 L
s
0 0 0 r
2.5 Mabswid
.67466 .49788 Mdot
.039 .916 .04 r
.5 Mabswid
.67466 .49788 m
.67466 .49788 L
s
0 0 0 r
2.5 Mabswid
.67466 .49788 Mdot
0 g
.5 Mabswid
.70624 .65293 m
.70639 .6485 L
s
.77326 .80972 m .77302 .80534 L .77161 .80777 L .971 .686 .429 r
F
.77099 .80232 m .77161 .80777 L .77302 .80534 L F
0 g
.74726 .77722 m
.7472 .77614 L
s
.74547 .72831 m .74495 .71781 L .74379 .72628 L .971 .686 .429 r
F
.74357 .72197 m .74379 .72628 L .74495 .71781 L F
.74495 .71781 m .74568 .73244 L .74694 .72603 L F
0 g
.6653 .52054 m
.66321 .52068 L
s
.70028 .58392 m
.70003 .57776 L
s
.70003 .57776 m
.69658 .57343 L
s
.77552 .82241 m .77492 .81167 L .77351 .81412 L .971 .686 .429 r
F
.77326 .80972 m .77351 .81412 L .77492 .81167 L F
0 g
.74161 .75902 m
.73936 .75347 L
s
.73349 .73369 m
.73293 .73302 L
s
.75846 .81166 m
.75838 .81632 L
s
.75846 .81166 m
.75846 .81166 L
s
.75286 .80843 m
.75847 .81166 L
s
.76039 .77327 m .76264 .77594 L .76241 .77265 L .971 .686 .429 r
F
.76241 .77265 m .7547 .76348 L .76039 .77327 L F
.71709 .63512 m .71741 .64242 L .72026 .64105 L F
.71944 .64431 m .72026 .64105 L .71741 .64242 L F
0 g
.65349 .49964 m
.6541 .50553 L
s
.65038 .49502 m
.65349 .49964 L
s
.7547 .76348 m .76229 .77252 L .75779 .76414 L .971 .686 .429 r
F
.76005 .76682 m .75779 .76414 L .76229 .77252 L F
.039 .916 .04 r
.68169 .57219 m
.69479 .56722 L
s
0 0 0 r
2.5 Mabswid
.7284 .71817 Mdot
0 g
.5 Mabswid
.74731 .77829 m
.74726 .77722 L
s
.76225 .82422 m
.76271 .83294 L
s
.039 .916 .04 r
.31422 .55776 m
.58002 .39987 L
s
.35869 .69667 m
.62557 .55388 L
s
.40316 .83559 m
.67767 .70438 L
s
.44764 .9745 m
.72643 .85668 L
s
0 g
.71732 .68427 m
.71464 .68042 L
s
.71732 .68427 m
.71732 .68427 L
s
.71737 .68532 m
.71732 .68427 L
s
.73293 .73302 m
.73237 .73234 L
s
.73936 .75347 m
.73756 .74758 L
s
.74736 .77937 m
.74731 .77829 L
s
.75779 .76414 m .76005 .76682 L .75725 .75985 L .971 .686 .429 r
F
.65956 .45689 m .65553 .4517 L .66324 .46452 L F
.65836 .45972 m .66324 .46452 L .65553 .4517 L F
.66324 .46452 m .65836 .45972 L .66462 .47145 L F
.74716 .73034 m .74694 .72603 L .74568 .73244 L F
.71543 .63422 m .7151 .62665 L .71398 .63819 L F
.71366 .63088 m .71398 .63819 L .7151 .62665 L F
.7151 .62665 m .71543 .63422 L .71709 .63512 L F
.74357 .72197 m .7432 .71453 L .74151 .71887 L F
.74027 .71303 m .74151 .71887 L .7432 .71453 L F
.733 .68272 m .7304 .68015 L .73284 .6861 L F
.039 .916 .04 r
.75116 .73942 m
.8714 .69275 L
s
0 0 0 r
2.5 Mabswid
.75116 .73942 Mdot
.039 .916 .04 r
.5 Mabswid
.75116 .73942 m
.75116 .73942 L
s
0 0 0 r
2.5 Mabswid
.75116 .73942 Mdot
0 g
.5 Mabswid
.71742 .68637 m
.71737 .68532 L
s
.67391 .4983 m
.6704 .49382 L
s
.74716 .73034 m .74738 .73465 L .74884 .73236 L .971 .686 .429 r
F
0 g
.73576 .73637 m
.74728 .73283 L
s
.74943 .73773 m .74884 .73236 L .74738 .73465 L .971 .686 .429 r
F
0 g
.74884 .73236 m
.75219 .73639 L
s
.76319 .78024 m .7657 .78503 L .76264 .77594 L .971 .686 .429 r
F
0 g
.73277 .74088 m
.73237 .73234 L
s
.73237 .73234 m
.73237 .73234 L
s
.73237 .73234 m
.7318 .73167 L
s
.67678 .56475 m
.67768 .56161 L
s
.73282 .68905 m .73628 .69327 L .73055 .68331 L .971 .686 .429 r
F
.73284 .6861 m .73055 .68331 L .73628 .69327 L F
.73314 .69243 m .7371 .69724 L .73628 .69327 L F
.73628 .69327 m .73294 .6892 L .73314 .69243 L F
.68805 .54382 m .68747 .55123 L .69219 .55555 L F
.69068 .55727 m .69219 .55555 L .68747 .55123 L F
0 g
.74742 .78045 m
.74736 .77937 L
s
.76264 .77594 m .76039 .77327 L .76319 .78024 L .971 .686 .429 r
F
0 g
.72537 .7112 m
.72717 .7171 L
s
.72311 .70564 m
.72537 .7112 L
s
.71746 .68743 m
.71742 .68637 L
s
.70753 .61351 m .7124 .62107 L .7109 .61474 L .971 .686 .429 r
F
.7109 .61474 m .70673 .60956 L .70753 .61351 L F
.70673 .60956 m .7109 .61474 L .70324 .60228 L F
.70726 .60728 m .70324 .60228 L .7109 .61474 L F
0 0 0 r
2.5 Mabswid
.6723 .54564 Mdot
0 g
.5 Mabswid
.72717 .7171 m
.7284 .72292 L
s
.68527 .59511 m
.68774 .60056 L
s
.6704 .49382 m
.6702 .4878 L
s
.77351 .81412 m .77326 .80972 L .77155 .81244 L .971 .686 .429 r
F
.77161 .80777 m .77155 .81244 L .77326 .80972 L F
0 g
.75847 .81166 m
.77161 .80777 L
s
.7318 .73167 m
.73124 .731 L
s
.74484 .77803 m
.74742 .78045 L
s
.74742 .78045 m
.74742 .78045 L
s
.74743 .78044 m
.74549 .78759 L
s
.039 .916 .04 r
.39416 .81089 m
.66802 .6772 L
s
.43867 .94991 m
.71682 .82962 L
s
.34966 .67188 m
.61923 .52478 L
s
0 0 0 r
2.5 Mabswid
.80704 .46807 Mdot
.75725 .75985 m .75472 .75503 L .75779 .76414 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.70318 .59101 m
.80939 .5167 L
s
0 0 0 r
2.5 Mabswid
.70318 .59101 Mdot
.039 .916 .04 r
.5 Mabswid
.70318 .59101 m
.70318 .59101 L
s
0 0 0 r
2.5 Mabswid
.70318 .59101 Mdot
.68524 .53585 m .68549 .54279 L .68805 .54382 L .971 .686 .429 r
F
.68747 .55123 m .68805 .54382 L .68549 .54279 L F
0 g
.5 Mabswid
.7028 .64873 m
.70246 .64039 L
s
.73621 .70155 m .73846 .70713 L .7371 .69724 L .971 .686 .429 r
F
.7371 .69724 m .73314 .69243 L .73621 .70155 L F
0 g
.71751 .68848 m
.71746 .68743 L
s
.71741 .64242 m .71709 .63512 L .71543 .63422 L .971 .686 .429 r
F
0 g
.6904 .60326 m
.68773 .60057 L
s
.70585 .60024 m .70344 .59899 L .70726 .60728 L .971 .686 .429 r
F
.68524 .53585 m .68127 .53082 L .68276 .53713 L F
.68549 .54279 m .68524 .53585 L .68398 .54682 L F
.68276 .53713 m .68398 .54682 L .68524 .53585 L F
.68127 .53082 m .68524 .53585 L .67759 .52325 L F
.68242 .52786 m .67759 .52325 L .68524 .53585 L F
.66252 .4715 m .66462 .47145 L .65836 .45972 L F
0 g
.7068 .65823 m
.70624 .65293 L
s
.70624 .65293 m
.70567 .65223 L
s
.70624 .65293 m
.70624 .65293 L
s
.73124 .731 m
.73067 .73032 L
s
.72056 .70077 m
.72311 .70564 L
s
.64797 .47758 m
.64956 .47601 L
s
.71755 .68953 m
.71751 .68848 L
s
.7124 .62107 m .70753 .61351 L .70885 .62329 L .971 .686 .429 r
F
.71366 .63088 m .7124 .62107 L .71066 .6292 L F
.70885 .62329 m .71066 .6292 L .7124 .62107 L F
0 g
.75838 .81632 m
.75762 .81988 L
s
.67281 .55652 m
.67253 .54835 L
s
.7284 .72292 m
.72897 .7283 L
s
.67759 .52325 m .68242 .52786 L .6762 .51625 L .971 .686 .429 r
F
.67827 .51612 m .6762 .51625 L .68242 .52786 L F
.039 .916 .04 r
.70872 .66652 m
.71 .66599 L
s
.76056 .7765 m .76319 .78024 L .76039 .77327 L .971 .686 .429 r
F
0 g
.6766 .56907 m
.67786 .57416 L
s
.74819 .80491 m
.75286 .80843 L
s
.70053 .59009 m
.70028 .58392 L
s
.74568 .73244 m .746 .73887 L .74716 .73034 L .971 .686 .429 r
F
.74738 .73465 m .74716 .73034 L .746 .73887 L F
0 g
.70567 .65223 m
.7051 .65153 L
s
.73067 .73032 m
.7301 .72965 L
s
.71464 .68042 m
.71208 .67552 L
s
.7176 .69059 m
.71755 .68953 L
s
.039 .916 .04 r
.6626 .51962 m
.66301 .51936 L
s
0 0 0 r
2.5 Mabswid
.80716 .47041 Mdot
.80587 .46644 Mdot
.039 .916 .04 r
.5 Mabswid
.71 .66599 m
.72329 .66048 L
s
.74738 .73465 m .74776 .74214 L .74943 .73773 L .971 .686 .429 r
F
.75068 .74358 m .74943 .73773 L .74776 .74214 L F
.039 .916 .04 r
.66301 .51936 m
.67519 .51174 L
s
0 g
.6541 .50553 m
.65558 .51114 L
s
.039 .916 .04 r
.69479 .56722 m
.81064 .52045 L
s
0 0 0 r
2.5 Mabswid
.69479 .56722 Mdot
.039 .916 .04 r
.5 Mabswid
.69479 .56722 m
.69479 .56722 L
s
0 0 0 r
2.5 Mabswid
.69479 .56722 Mdot
.039 .916 .04 r
.5 Mabswid
.34061 .64705 m
.60952 .49744 L
s
.38515 .78617 m
.65528 .65151 L
s
.42969 .92528 m
.7072 .80252 L
s
.47423 1.0644 m
.75243 .95646 L
s
.73055 .68331 m .73284 .6861 L .7304 .68015 L .971 .686 .429 r
F
.71741 .64242 m .7176 .64665 L .71944 .64431 L F
.71931 .64875 m .71944 .64431 L .7176 .64665 L F
.75779 .76414 m .75388 .75947 L .7547 .76348 L F
.75388 .75947 m .75779 .76414 L .75472 .75503 L F
.75472 .75503 m .75248 .74948 L .75388 .75947 L F
0 g
.69658 .57343 m
.69312 .56909 L
s
.76828 .80386 m
.77161 .80777 L
s
.66321 .52068 m
.66071 .51929 L
s
.64257 .45625 m
.64257 .45625 L
s
.64279 .46422 m
.64257 .45625 L
s
.63782 .45016 m
.64257 .45625 L
s
.66758 .53436 m
.66289 .52847 L
s
.7051 .65153 m
.70452 .65083 L
s
.68796 .60677 m
.69259 .61248 L
s
.71303 .68508 m
.7176 .69059 L
s
.7176 .69059 m
.7176 .69059 L
s
.71765 .69164 m
.7176 .69059 L
s
.7301 .72965 m
.72954 .72897 L
s
.7381 .76339 m
.74261 .7687 L
s
.77351 .81412 m .77393 .82174 L .77552 .82241 L .971 .686 .429 r
F
.77393 .82174 m .77351 .81412 L .77081 .816 L F
.77155 .81244 m .77081 .816 L .77351 .81412 L F
.039 .916 .04 r
.65037 .49494 m
.65385 .49342 L
s
0 g
.64813 .49008 m
.65038 .49502 L
s
.70324 .60228 m .70726 .60728 L .70344 .59899 L .971 .686 .429 r
F
.75813 .77059 m .76039 .77327 L .7547 .76348 L F
.76039 .77327 m .75813 .77059 L .76056 .7765 L F
0 0 0 r
2.5 Mabswid
.80618 .46888 Mdot
0 g
.5 Mabswid
.71769 .6927 m
.71765 .69164 L
s
.71788 .69693 m
.72056 .70077 L
s
.039 .916 .04 r
.74549 .78734 m
.74766 .78667 L
s
0 g
.74549 .78759 m
.74449 .79448 L
s
.7304 .68015 m .72773 .67628 L .73055 .68331 L .971 .686 .429 r
F
0 g
.71733 .68427 m
.72941 .68046 L
s
.73011 .67384 m
.7304 .68015 L
s
.70452 .65083 m
.70395 .65013 L
s
.72954 .72897 m
.72897 .7283 L
s
.74776 .74214 m .74909 .75219 L .75068 .74358 L .971 .686 .429 r
F
.75248 .74948 m .75068 .74358 L .74909 .75219 L F
0 g
.70802 .66403 m
.7068 .65823 L
s
.74909 .75219 m .75388 .75947 L .75248 .74948 L .971 .686 .429 r
F
0 g
.76271 .83294 m
.76317 .8417 L
s
.67659 .56907 m
.67678 .56475 L
s
.74379 .72628 m .74357 .72197 L .7421 .72425 L .971 .686 .429 r
F
.74151 .71887 m .7421 .72425 L .74357 .72197 L F
0 g
.71774 .69376 m
.71769 .6927 L
s
.71588 .64454 m .71543 .63422 L .71417 .64242 L .971 .686 .429 r
F
.71398 .63819 m .71417 .64242 L .71543 .63422 L F
.71543 .63422 m .71606 .64859 L .71741 .64242 L F
.039 .916 .04 r
.65385 .49342 m
.66674 .48777 L
s
.33155 .62218 m
.59606 .47218 L
s
.37612 .7614 m
.64868 .62271 L
s
.4207 .90062 m
.69685 .7757 L
s
.46527 1.03984 m
.74643 .92804 L
s
0 0 0 r
2.5 Mabswid
.70067 .63975 Mdot
0 g
.5 Mabswid
.67061 .49986 m
.6704 .49382 L
s
.6704 .49382 m
.66689 .48933 L
s
.746 .73887 m .74547 .72831 L .744 .7306 L .971 .686 .429 r
F
.74379 .72628 m .744 .7306 L .74547 .72831 L F
0 g
.71208 .67552 m
.70982 .66993 L
s
.70395 .65013 m
.70337 .64943 L
s
.72897 .7283 m
.72885 .73285 L
s
.72897 .7283 m
.72897 .7283 L
s
.72332 .72493 m
.72898 .72829 L
s
.039 .916 .04 r
.74766 .78667 m
.76063 .78266 L
s
.73085 .68965 m .73314 .69243 L .73294 .6892 L .971 .686 .429 r
F
.73294 .6892 m .72508 .67964 L .73085 .68965 L F
.68747 .55123 m .68774 .55839 L .69068 .55727 L F
.68981 .5604 m .69068 .55727 L .68774 .55839 L F
0 g
.74249 .7771 m
.74484 .77803 L
s
.77597 .83036 m .77552 .82241 L .77393 .82174 L .971 .686 .429 r
F
.72508 .67964 m .73282 .68905 L .72825 .68051 L F
.73055 .68331 m .72825 .68051 L .73282 .68905 L F
.746 .73887 m .74639 .74668 L .74738 .73465 L F
.74776 .74214 m .74738 .73465 L .74639 .74668 L F
0 g
.71779 .69481 m
.71774 .69376 L
s
.73317 .74944 m
.73277 .74088 L
s
.75799 .77408 m .76056 .7765 L .75813 .77059 L .971 .686 .429 r
F
0 g
.74743 .78044 m
.76056 .7765 L
s
.76056 .7765 m
.7609 .78298 L
s
.70337 .64943 m
.7028 .64873 L
s
.68773 .60057 m
.685 .5966 L
s
.68773 .60057 m
.68773 .60057 L
s
.68777 .6016 m
.68773 .60057 L
s
.70982 .66993 m
.70802 .66403 L
s
.71783 .69587 m
.71779 .69481 L
s
.039 .916 .04 r
.72329 .66048 m
.841 .6057 L
s
0 0 0 r
2.5 Mabswid
.72329 .66048 Mdot
.039 .916 .04 r
.5 Mabswid
.72329 .66048 m
.72329 .66048 L
s
0 0 0 r
2.5 Mabswid
.72329 .66048 Mdot
.72825 .68051 m .73055 .68331 L .72773 .67628 L .971 .686 .429 r
F
.7176 .64665 m .71741 .64242 L .71606 .64859 L F
.68577 .55022 m .68549 .54279 L .68425 .554 L F
.68398 .54682 m .68425 .554 L .68549 .54279 L F
.68549 .54279 m .68577 .55022 L .68747 .55123 L F
.71398 .63819 m .71366 .63088 L .71188 .635 L F
.71066 .6292 m .71188 .635 L .71366 .63088 L F
.70344 .59899 m .70078 .59628 L .70324 .60228 L F
0 g
.5 Mabswid
.68781 .60263 m
.68777 .6016 L
s
.75762 .81988 m
.75623 .82209 L
s
.7176 .64665 m .71779 .65088 L .71931 .64875 L .971 .686 .429 r
F
0 g
.70625 .65293 m
.71772 .64926 L
s
.71988 .65405 m .71931 .64875 L .71779 .65088 L .971 .686 .429 r
F
0 g
.71931 .64875 m
.72273 .65294 L
s
.73367 .69667 m .73621 .70155 L .73314 .69243 L .971 .686 .429 r
F
0 g
.70314 .65711 m
.7028 .64873 L
s
.7028 .64873 m
.7028 .64873 L
s
.7028 .64873 m
.70222 .64803 L
s
.64703 .48058 m
.64797 .47758 L
s
.70319 .60517 m .70673 .60956 L .70091 .59939 L .971 .686 .429 r
F
.70324 .60228 m .70091 .59939 L .70673 .60956 L F
.7035 .6085 m .70753 .61351 L .70673 .60956 L F
.70673 .60956 m .70331 .60532 L .7035 .6085 L F
.65836 .45972 m .6577 .46692 L .66252 .4715 L F
.66096 .47307 m .66252 .4715 L .6577 .46692 L F
0 g
.71788 .69693 m
.71783 .69587 L
s
.039 .916 .04 r
.36708 .7366 m
.63899 .5954 L
s
.41169 .87592 m
.6879 .74819 L
s
.32248 .59728 m
.59007 .44262 L
s
.45629 1.01524 m
.73682 .90098 L
s
0 0 0 r
2.5 Mabswid
.73839 .76029 Mdot
0 g
.5 Mabswid
.74438 .80112 m
.74819 .80491 L
s
.73314 .69243 m .73085 .68965 L .73367 .69667 L .971 .686 .429 r
F
.7547 .76348 m .75061 .75862 L .75813 .77059 L F
.75421 .76594 m .75813 .77059 L .75061 .75862 L F
.75813 .77059 m .75421 .76594 L .75799 .77408 L F
0 g
.69577 .62752 m
.69758 .63343 L
s
.6935 .62191 m
.69577 .62752 L
s
.68784 .60367 m
.68781 .60263 L
s
.039 .916 .04 r
.67519 .51174 m
.77857 .42826 L
s
0 0 0 r
2.5 Mabswid
.67519 .51174 Mdot
.039 .916 .04 r
.5 Mabswid
.67519 .51174 m
.67519 .51174 L
s
0 0 0 r
2.5 Mabswid
.67519 .51174 Mdot
.67781 .52936 m .68276 .53713 L .68127 .53082 L .971 .686 .429 r
F
.68127 .53082 m .67702 .52544 L .67781 .52936 L F
.67702 .52544 m .68127 .53082 L .6735 .51806 L F
.67759 .52325 m .6735 .51806 L .68127 .53082 L F
0 g
.5 Mabswid
.69758 .63343 m
.69879 .63922 L
s
.65558 .51114 m
.65799 .51645 L
s
.744 .7306 m .74379 .72628 L .742 .72881 L .971 .686 .429 r
F
.7421 .72425 m .742 .72881 L .74379 .72628 L F
0 g
.72898 .72829 m
.7421 .72425 L
s
.70222 .64803 m
.70165 .64733 L
s
.71524 .69438 m
.71788 .69693 L
s
.71788 .69693 m
.71788 .69693 L
s
.71789 .69693 m
.71591 .70399 L
s
.72773 .67628 m .72518 .67138 L .72825 .68051 L .971 .686 .429 r
F
.65553 .4517 m .65574 .45851 L .65836 .45972 L F
.6577 .46692 m .65836 .45972 L .65574 .45851 L F
0 g
.67308 .56471 m
.67281 .55652 L
s
.74449 .79448 m
.74438 .80112 L
s
.70658 .61766 m .70885 .62329 L .70753 .61351 L .971 .686 .429 r
F
.70753 .61351 m .7035 .6085 L .70658 .61766 L F
0 g
.68788 .6047 m
.68784 .60367 L
s
.68774 .55839 m .68747 .55123 L .68577 .55022 L .971 .686 .429 r
F
0 g
.66071 .51929 m
.65799 .51645 L
s
.6762 .51625 m .67373 .51485 L .67759 .52325 L .971 .686 .429 r
F
.65553 .4517 m .65149 .44648 L .65297 .45277 L F
.65574 .45851 m .65553 .4517 L .65414 .46234 L F
.65297 .45277 m .65414 .46234 L .65553 .4517 L F
0 g
.76828 .80386 m
.76494 .79994 L
s
.67712 .5743 m
.67659 .56907 L
s
.67659 .56907 m
.67601 .56835 L
s
.67659 .56907 m
.67659 .56907 L
s
.70165 .64733 m
.70107 .64663 L
s
.69092 .61696 m
.6935 .62191 L
s
.77393 .82174 m .77358 .8299 L .77597 .83036 L .971 .686 .429 r
F
.77358 .8299 m .77393 .82174 L .76944 .81821 L F
.77081 .816 m .76944 .81821 L .77393 .82174 L F
.039 .916 .04 r
.68088 .58791 m
.68217 .5873 L
s
0 g
.68792 .60574 m
.68788 .6047 L
s
.68276 .53713 m .67781 .52936 L .67909 .53903 L .971 .686 .429 r
F
.68398 .54682 m .68276 .53713 L .6809 .54495 L F
.67909 .53903 m .6809 .54495 L .68276 .53713 L F
0 g
.72885 .73285 m
.72804 .73628 L
s
.75388 .75947 m .74909 .75219 L .75061 .75862 L .971 .686 .429 r
F
.75061 .75862 m .7547 .76348 L .75388 .75947 L F
.039 .916 .04 r
.31339 .57234 m
.58032 .41514 L
s
.35803 .71176 m
.62642 .56956 L
s
.40267 .85118 m
.67823 .72096 L
s
.44731 .99061 m
.72338 .87545 L
s
0 g
.64301 .47223 m
.64279 .46422 L
s
.039 .916 .04 r
.68217 .5873 m
.69527 .58114 L
s
0 g
.69879 .63922 m
.69934 .64452 L
s
.731 .69282 m .73367 .69667 L .73085 .68965 L .971 .686 .429 r
F
.039 .916 .04 r
.66674 .48777 m
.77993 .43247 L
s
0 0 0 r
2.5 Mabswid
.66674 .48777 Mdot
.039 .916 .04 r
.5 Mabswid
.66674 .48777 m
.66674 .48777 L
s
0 0 0 r
2.5 Mabswid
.66674 .48777 Mdot
0 g
.5 Mabswid
.6468 .4848 m
.64813 .49008 L
s
.71858 .72126 m
.72332 .72493 L
s
.67081 .50592 m
.67061 .49986 L
s
.71606 .64859 m .71634 .6549 L .7176 .64665 L .971 .686 .429 r
F
.71779 .65088 m .7176 .64665 L .71634 .6549 L F
0 g
.67601 .56835 m
.67542 .56762 L
s
.70107 .64663 m
.70049 .64593 L
s
.685 .5966 m
.68241 .59162 L
s
.68796 .60677 m
.68792 .60574 L
s
.71779 .65088 m .71812 .65824 L .71988 .65405 L .971 .686 .429 r
F
.72111 .65986 m .71988 .65405 L .71812 .65824 L F
.70091 .59939 m .70324 .60228 L .70078 .59628 L F
.68774 .55839 m .6879 .56254 L .68981 .5604 L F
.68964 .56472 m .68981 .5604 L .6879 .56254 L F
.72825 .68051 m .72427 .67565 L .72508 .67964 L F
.72427 .67565 m .72825 .68051 L .72518 .67138 L F
.72518 .67138 m .72292 .66578 L .72427 .67565 L F
0 g
.66689 .48933 m
.66336 .48481 L
s
.76125 .78948 m
.7609 .78298 L
s
.73871 .72017 m
.7421 .72425 L
s
.63304 .44404 m
.63782 .45016 L
s
.67542 .56762 m
.67484 .56689 L
s
.65817 .52254 m
.66289 .52847 L
s
.70844 .67955 m
.71303 .68508 L
s
.6833 .60104 m
.68796 .60677 L
s
.68796 .60677 m
.68796 .60677 L
s
.688 .60781 m
.68796 .60677 L
s
.73357 .75805 m
.7381 .76339 L
s
.70049 .64593 m
.69992 .64522 L
s
.76317 .8417 m
.76364 .85049 L
s
.76317 .8417 m
.76317 .8417 L
s
.7587 .83655 m
.76317 .8417 L
s
.74053 .77773 m
.74249 .7771 L
s
.039 .916 .04 r
.71709 .70927 m
.71989 .70823 L
s
.75566 .77314 m .75799 .77408 L .75421 .76594 L .971 .686 .429 r
F
.74639 .74668 m .74676 .75404 L .74776 .74214 L F
.74909 .75219 m .74776 .74214 L .74676 .75404 L F
.77639 .83785 m .77597 .83036 L .77358 .8299 L F
.744 .7306 m .74437 .73809 L .746 .73887 L F
.74437 .73809 m .744 .7306 L .74121 .73223 L F
.742 .72881 m .74121 .73223 L .744 .7306 L F
.6735 .51806 m .67759 .52325 L .67373 .51485 L F
.72855 .68685 m .73085 .68965 L .72508 .67964 L F
.73085 .68965 m .72855 .68685 L .731 .69282 L F
.039 .916 .04 r
.76063 .78266 m
.87486 .74676 L
s
0 0 0 r
2.5 Mabswid
.76063 .78266 Mdot
.039 .916 .04 r
.5 Mabswid
.76063 .78266 m
.76063 .78266 L
s
0 0 0 r
2.5 Mabswid
.76063 .78266 Mdot
0 g
.5 Mabswid
.68804 .60885 m
.688 .60781 L
s
.68819 .613 m
.69092 .61696 L
s
.039 .916 .04 r
.3043 .54736 m
.56684 .38985 L
s
.34897 .68689 m
.61955 .54065 L
s
.4383 .96594 m
.71754 .84672 L
s
.39363 .82641 m
.66735 .69426 L
s
0 g
.71591 .70399 m
.71487 .71078 L
s
.70078 .59628 m .69807 .5923 L .70091 .59939 L .971 .686 .429 r
F
0 g
.68774 .60056 m
.6998 .59661 L
s
.70053 .59009 m
.70078 .59628 L
s
.69992 .64522 m
.69934 .64452 L
s
.67484 .56689 m
.67425 .56617 L
s
.71812 .65824 m .7194 .66817 L .72111 .65986 L .971 .686 .429 r
F
.72292 .66578 m .72111 .65986 L .7194 .66817 L F
0 g
.67832 .58007 m
.67712 .5743 L
s
.7194 .66817 m .72427 .67565 L .72292 .66578 L .971 .686 .429 r
F
0 g
.73357 .75805 m
.73317 .74944 L
s
0 0 0 r
2.5 Mabswid
.67282 .56097 Mdot
0 g
.5 Mabswid
.64679 .4848 m
.64703 .48058 L
s
.039 .916 .04 r
.71989 .70823 m
.73265 .70351 L
s
.71417 .64242 m .71398 .63819 L .71245 .64031 L .971 .686 .429 r
F
.71188 .635 m .71245 .64031 L .71398 .63819 L F
0 g
.68808 .60988 m
.68804 .60885 L
s
.68615 .56035 m .68577 .55022 L .6844 .55815 L .971 .686 .429 r
F
.68425 .554 m .6844 .55815 L .68577 .55022 L F
.68577 .55022 m .6863 .56433 L .68774 .55839 L F
0 g
.75623 .82209 m
.7543 .8228 L
s
.71634 .6549 m .71588 .64454 L .71435 .64666 L .971 .686 .429 r
F
.71417 .64242 m .71435 .64666 L .71588 .64454 L F
0 g
.68241 .59162 m
.68013 .58598 L
s
.69934 .64452 m
.69918 .64897 L
s
.69934 .64452 m
.69934 .64452 L
s
.67425 .56617 m
.67367 .56544 L
s
.69363 .64102 m
.69935 .64452 L
s
.70116 .60561 m .7035 .6085 L .70331 .60532 L .971 .686 .429 r
F
.70331 .60532 m .69531 .59538 L .70116 .60561 L F
.6577 .46692 m .65792 .47394 L .66096 .47307 L F
.66003 .47606 m .66096 .47307 L .65792 .47394 L F
0 g
.71284 .6933 m
.71524 .69438 L
s
.74438 .80112 m
.74513 .80752 L
s
.74143 .79705 m
.74438 .80112 L
s
.74639 .74668 m .746 .73887 L .74437 .73809 L .971 .686 .429 r
F
.69531 .59538 m .70319 .60517 L .69857 .59648 L F
.70091 .59939 m .69857 .59648 L .70319 .60517 L F
.71634 .6549 m .71667 .66258 L .71779 .65088 L F
.71812 .65824 m .71779 .65088 L .71667 .66258 L F
0 g
.68811 .61092 m
.68808 .60988 L
s
.70348 .66553 m
.70314 .65711 L
s
.039 .916 .04 r
.69527 .58114 m
.81047 .5182 L
s
0 0 0 r
2.5 Mabswid
.69527 .58114 Mdot
.039 .916 .04 r
.5 Mabswid
.69527 .58114 m
.69527 .58114 L
s
0 0 0 r
2.5 Mabswid
.69527 .58114 Mdot
.72838 .69026 m .731 .69282 L .72855 .68685 L .971 .686 .429 r
F
0 g
.5 Mabswid
.71789 .69693 m
.731 .69282 L
s
.731 .69282 m
.73129 .69918 L
s
.65799 .51645 m
.65521 .51236 L
s
.65799 .51645 m
.65799 .51645 L
s
.65802 .51746 m
.65799 .51645 L
s
.67367 .56544 m
.67308 .56471 L
s
.68013 .58598 m
.67832 .58007 L
s
.039 .916 .04 r
.33989 .66198 m
.60981 .51321 L
s
.42929 .94123 m
.70788 .81952 L
s
.38459 .8016 m
.65885 .66636 L
s
.47399 1.08086 m
.75382 .97386 L
s
0 g
.68815 .61196 m
.68811 .61092 L
s
.69857 .59648 m .70091 .59939 L .69807 .5923 L .971 .686 .429 r
F
.75061 .75862 m .74676 .75404 L .75421 .76594 L F
.74958 .76202 m .75421 .76594 L .74676 .75404 L F
.75421 .76594 m .74958 .76202 L .75566 .77314 L F
.6879 .56254 m .68774 .55839 L .6863 .56433 L F
.65596 .4658 m .65574 .45851 L .65436 .46938 L F
.65414 .46234 m .65436 .46938 L .65574 .45851 L F
.65574 .45851 m .65596 .4658 L .6577 .46692 L F
.68425 .554 m .68398 .54682 L .68211 .55072 L F
.6809 .54495 m .68211 .55072 L .68398 .54682 L F
.67373 .51485 m .67102 .512 L .6735 .51806 L F
0 g
.65805 .51848 m
.65802 .51746 L
s
0 0 0 r
2.5 Mabswid
.6635 .53462 Mdot
.7106 .68173 Mdot
0 g
.5 Mabswid
.72804 .73628 m
.7266 .73834 L
s
.6879 .56254 m .68805 .5667 L .68964 .56472 L .971 .686 .429 r
F
0 g
.6766 .56907 m
.688 .56527 L
s
.69018 .56996 m .68964 .56472 L .68805 .5667 L .971 .686 .429 r
F
0 g
.68964 .56472 m
.69312 .56909 L
s
.76494 .79994 m
.76159 .796 L
s
.704 .61269 m .70658 .61766 L .7035 .6085 L .971 .686 .429 r
F
0 g
.67336 .57294 m
.67308 .56471 L
s
.67308 .56471 m
.67308 .56471 L
s
.67308 .56471 m
.6725 .56398 L
s
.67342 .52088 m .67702 .52544 L .67112 .51505 L .971 .686 .429 r
F
.6735 .51806 m .67112 .51505 L .67702 .52544 L F
.67371 .52416 m .67781 .52936 L .67702 .52544 L F
.67702 .52544 m .67355 .52104 L .67371 .52416 L F
0 g
.68819 .613 m
.68815 .61196 L
s
.71471 .71731 m
.71858 .72126 L
s
.7035 .6085 m .70116 .60561 L .704 .61269 L .971 .686 .429 r
F
.72508 .67964 m .72091 .67458 L .72855 .68685 L F
.72456 .68201 m .72855 .68685 L .72091 .67458 L F
.72855 .68685 m .72456 .68201 L .72838 .69026 L F
0 g
.66604 .54343 m
.66784 .54934 L
s
.66375 .53777 m
.66604 .54343 L
s
.65808 .51949 m
.65805 .51848 L
s
.039 .916 .04 r
.74464 .80433 m
.74847 .80277 L
s
.64795 .44479 m .65297 .45277 L .65149 .44648 L .971 .686 .429 r
F
.65149 .44648 m .64717 .4409 L .64795 .44479 L F
0 g
.66784 .54934 m
.66904 .5551 L
s
.71435 .64666 m .71417 .64242 L .7123 .64476 L .971 .686 .429 r
F
.71245 .64031 m .7123 .64476 L .71417 .64242 L F
0 g
.69935 .64452 m
.71245 .64031 L
s
.76159 .796 m
.76125 .78948 L
s
.6725 .56398 m
.67191 .56325 L
s
.6855 .61031 m
.68819 .613 L
s
.68819 .613 m
.68819 .613 L
s
.6882 .613 m
.68618 .61997 L
s
.69807 .5923 m .69548 .58731 L .69857 .59648 L .971 .686 .429 r
F
0 g
.64322 .48027 m
.64301 .47223 L
s
.71487 .71078 m
.71471 .71731 L
s
.6768 .53335 m .67909 .53903 L .67781 .52936 L .971 .686 .429 r
F
.67781 .52936 m .67371 .52416 L .6768 .53335 L F
0 g
.65811 .52051 m
.65808 .51949 L
s
.74676 .75404 m .75061 .75862 L .74909 .75219 L .971 .686 .429 r
F
.039 .916 .04 r
.33079 .63703 m
.59782 .48698 L
s
.42026 .91649 m
.69463 .79387 L
s
.37553 .77676 m
.64913 .639 L
s
.465 1.05622 m
.74656 .94584 L
s
.65792 .47394 m .6577 .46692 L .65596 .4658 L .971 .686 .429 r
F
.77639 .83785 m .77259 .83344 L .77413 .83992 L F
.77681 .84536 m .77639 .83785 L .77551 .85018 L F
.77413 .83992 m .77551 .85018 L .77639 .83785 L F
.77259 .83344 m .77639 .83785 L .769 .82617 L F
.77358 .8299 m .769 .82617 L .77639 .83785 L F
0 g
.73871 .72017 m
.73531 .71608 L
s
.039 .916 .04 r
.65332 .50871 m
.6542 .50824 L
s
.75373 .77376 m .75566 .77314 L .74958 .76202 L .971 .686 .429 r
F
0 g
.64729 .48996 m
.64679 .4848 L
s
.64679 .4848 m
.6462 .48405 L
s
.64679 .4848 m
.64679 .4848 L
s
.67191 .56325 m
.67133 .56252 L
s
.66113 .53273 m
.66375 .53777 L
s
.73911 .77987 m
.74053 .77773 L
s
.74437 .73809 m .74394 .74605 L .74639 .74668 L .971 .686 .429 r
F
.74394 .74605 m .74437 .73809 L .73978 .73429 L F
.74121 .73223 m .73978 .73429 L .74437 .73809 L F
.039 .916 .04 r
.6542 .50824 m
.66711 .50143 L
s
0 g
.65814 .52153 m
.65811 .52051 L
s
.65297 .45277 m .64795 .44479 L .64918 .45435 L .971 .686 .429 r
F
.65414 .46234 m .65297 .45277 L .65099 .46028 L F
.64918 .45435 m .65099 .46028 L .65297 .45277 L F
.039 .916 .04 r
.74847 .80277 m
.76142 .7975 L
s
0 g
.69918 .64897 m
.69832 .65227 L
s
.72427 .67565 m .7194 .66817 L .72091 .67458 L .971 .686 .429 r
F
.72091 .67458 m .72508 .67964 L .72427 .67565 L F
0 g
.76364 .85049 m
.7641 .85931 L
s
.66904 .5551 m
.66956 .56033 L
s
.769 .82617 m .77358 .8299 L .76753 .81891 L .971 .686 .429 r
F
.76944 .81821 m .76753 .81891 L .77358 .8299 L F
.70129 .60872 m .704 .61269 L .70116 .60561 L F
0 g
.68883 .6372 m
.69363 .64102 L
s
.6863 .56433 m .68653 .57052 L .6879 .56254 L .971 .686 .429 r
F
.68805 .5667 m .6879 .56254 L .68653 .57052 L F
0 g
.6462 .48405 m
.64561 .48329 L
s
.67133 .56252 m
.67074 .56179 L
s
.65521 .51236 m
.65259 .5073 L
s
.65817 .52254 m
.65814 .52153 L
s
.68805 .5667 m .68833 .57392 L .69018 .56996 L .971 .686 .429 r
F
.69139 .57574 m .69018 .56996 L .68833 .57392 L F
0 g
.74513 .80752 m
.74678 .81368 L
s
.67112 .51505 m .6735 .51806 L .67102 .512 L .971 .686 .429 r
F
.65792 .47394 m .65804 .47802 L .66003 .47606 L F
.65982 .48028 m .66003 .47606 L .65804 .47802 L F
.69857 .59648 m .69451 .59142 L .69531 .59538 L F
.69451 .59142 m .69857 .59648 L .69548 .58731 L F
.039 .916 .04 r
.689 .63064 m
.69198 .62936 L
s
.69548 .58731 m .6932 .58166 L .69451 .59142 L .971 .686 .429 r
F
0 g
.70899 .63607 m
.71245 .64031 L
s
.73159 .70557 m
.73129 .69918 L
s
.7543 .8228 m
.75196 .82195 L
s
.65343 .51659 m
.65817 .52254 L
s
.65817 .52254 m
.65817 .52254 L
s
.6582 .52356 m
.65817 .52254 L
s
.67074 .56179 m
.67015 .56106 L
s
.64561 .48329 m
.64501 .48254 L
s
.62824 .43789 m
.63304 .44404 L
s
.70382 .67398 m
.70844 .67955 L
s
.67863 .59529 m
.6833 .60104 L
s
.73357 .75805 m
.73357 .75805 L
s
.73397 .76669 m
.73357 .75805 L
s
.72902 .75268 m
.73357 .75805 L
s
.75421 .83138 m
.7587 .83655 L
s
.71082 .69376 m
.71284 .6933 L
s
.039 .916 .04 r
.32169 .61204 m
.58931 .45875 L
s
.36645 .75188 m
.63818 .61222 L
s
.45599 1.03154 m
.73762 .9184 L
s
.41122 .89171 m
.68848 .76501 L
s
.73265 .70351 m
.84411 .65868 L
s
0 0 0 r
2.5 Mabswid
.73265 .70351 Mdot
.039 .916 .04 r
.5 Mabswid
.73265 .70351 m
.73265 .70351 L
s
0 0 0 r
2.5 Mabswid
.73265 .70351 Mdot
.72599 .68916 m .72838 .69026 L .72456 .68201 L .971 .686 .429 r
F
.71667 .66258 m .71699 .66981 L .71812 .65824 L F
.7194 .66817 m .71812 .65824 L .71699 .66981 L F
.74676 .75404 m .74639 .74668 L .74394 .74605 L F
.71435 .64666 m .71467 .65402 L .71634 .6549 L F
.71467 .65402 m .71435 .64666 L .71146 .64806 L F
.7123 .64476 m .71146 .64806 L .71435 .64666 L F
0 g
.5 Mabswid
.73935 .7927 m
.74143 .79705 L
s
.69882 .6027 m .70116 .60561 L .69531 .59538 L .971 .686 .429 r
F
.70116 .60561 m .69882 .6027 L .70129 .60872 L F
0 g
.65823 .52458 m
.6582 .52356 L
s
.65836 .52865 m
.66113 .53273 L
s
0 0 0 r
2.5 Mabswid
.73917 .77648 Mdot
0 g
.5 Mabswid
.68618 .61997 m
.6851 .62666 L
s
.67102 .512 m .66826 .5079 L .67112 .51505 L .971 .686 .429 r
F
0 g
.65799 .51645 m
.67004 .51233 L
s
.67081 .50592 m
.67102 .512 L
s
.67015 .56106 m
.66956 .56033 L
s
.64501 .48254 m
.64441 .48178 L
s
.68833 .57392 m .68956 .58373 L .69139 .57574 L .971 .686 .429 r
F
.6932 .58166 m .69139 .57574 L .68956 .58373 L F
.039 .916 .04 r
.69198 .62936 m
.70452 .62393 L
s
0 g
.64848 .49569 m
.64729 .48996 L
s
.68956 .58373 m .69451 .59142 L .6932 .58166 L .971 .686 .429 r
F
0 g
.70382 .67398 m
.70348 .66553 L
s
.6844 .55815 m .68425 .554 L .68264 .55595 L .971 .686 .429 r
F
.68211 .55072 m .68264 .55595 L .68425 .554 L F
0 g
.65826 .52559 m
.65823 .52458 L
s
.65626 .47574 m .65596 .4658 L .65448 .47346 L .971 .686 .429 r
F
.65436 .46938 m .65448 .47346 L .65596 .4658 L F
.65596 .4658 m .65638 .47964 L .65792 .47394 L F
0 g
.7266 .73834 m
.72461 .73889 L
s
.68653 .57052 m .68615 .56035 L .68455 .56231 L .971 .686 .429 r
F
.6844 .55815 m .68455 .56231 L .68615 .56035 L F
0 g
.76194 .80253 m
.76159 .796 L
s
.76159 .796 m
.75823 .79204 L
s
.65259 .5073 m
.65029 .50161 L
s
.64441 .48178 m
.64382 .48103 L
s
.66956 .56033 m
.66936 .56467 L
s
.66956 .56033 m
.66956 .56033 L
s
.66379 .55669 m
.66957 .56033 L
s
.67133 .52115 m .67371 .52416 L .67355 .52104 L .971 .686 .429 r
F
.67355 .52104 m .66539 .51071 L .67133 .52115 L F
0 g
.68304 .60907 m
.6855 .61031 L
s
.71471 .71731 m
.71542 .72359 L
s
.71169 .71307 m
.71471 .71731 L
s
.71667 .66258 m .71634 .6549 L .71467 .65402 L .971 .686 .429 r
F
.66539 .51071 m .67342 .52088 L .66874 .51202 L F
.67112 .51505 m .66874 .51202 L .67342 .52088 L F
.68653 .57052 m .68681 .57806 L .68805 .5667 L F
.68833 .57392 m .68805 .5667 L .68681 .57806 L F
.039 .916 .04 r
.31257 .58702 m
.58049 .43061 L
s
.35737 .72696 m
.62965 .58414 L
s
.40217 .8669 m
.6788 .73767 L
s
.44697 1.00683 m
.72574 .89211 L
s
.66711 .50143 m
.77978 .43015 L
s
0 0 0 r
2.5 Mabswid
.66711 .50143 Mdot
.039 .916 .04 r
.5 Mabswid
.66711 .50143 m
.66711 .50143 L
s
0 0 0 r
2.5 Mabswid
.66711 .50143 Mdot
0 g
.5 Mabswid
.6583 .52661 m
.65826 .52559 L
s
.67364 .5812 m
.67336 .57294 L
s
.69861 .60602 m .70129 .60872 L .69882 .6027 L .971 .686 .429 r
F
0 g
.6882 .613 m
.70129 .60872 L
s
.70129 .60872 m
.70154 .61497 L
s
.64382 .48103 m
.64322 .48027 L
s
.65029 .50161 m
.64848 .49569 L
s
.65833 .52763 m
.6583 .52661 L
s
0 0 0 r
2.5 Mabswid
.68267 .6028 Mdot
.72988 .75024 Mdot
.66874 .51202 m .67112 .51505 L .66826 .5079 L .971 .686 .429 r
F
.72091 .67458 m .71699 .66981 L .72456 .68201 L F
.71983 .67783 m .72456 .68201 L .71699 .66981 L F
.72456 .68201 m .71983 .67783 L .72599 .68916 L F
.65804 .47802 m .65792 .47394 L .65638 .47964 L F
.77726 .8534 m .77681 .84536 L .77595 .85794 L F
.77551 .85018 m .77595 .85794 L .77681 .84536 L F
.65436 .46938 m .65414 .46234 L .65219 .46601 L F
.65099 .46028 m .65219 .46601 L .65414 .46234 L F
.039 .916 .04 r
.5 Mabswid
.76142 .7975 m
.87464 .74459 L
s
0 0 0 r
2.5 Mabswid
.76142 .7975 Mdot
.039 .916 .04 r
.5 Mabswid
.76142 .7975 m
.76142 .7975 L
s
0 0 0 r
2.5 Mabswid
.76142 .7975 Mdot
0 g
.5 Mabswid
.69832 .65227 m
.69681 .65418 L
s
.65804 .47802 m .65817 .48209 L .65982 .48028 L .971 .686 .429 r
F
0 g
.6468 .4848 m
.65813 .48087 L
s
.66033 .48545 m .65982 .48028 L .65817 .48209 L .971 .686 .429 r
F
0 g
.65982 .48028 m
.66336 .48481 L
s
.73531 .71608 m
.7319 .71197 L
s
.67419 .5283 m .6768 .53335 L .67371 .52416 L .971 .686 .429 r
F
0 g
.64344 .48834 m
.64322 .48027 L
s
.64322 .48027 m
.64322 .48027 L
s
.64322 .48027 m
.64263 .47951 L
s
.73831 .78339 m
.73911 .77987 L
s
.64377 .4394 m .64795 .44479 L .64717 .4409 L .971 .686 .429 r
F
.64717 .4409 m .64363 .43633 L .64377 .4394 L F
.74958 .76202 m .74917 .77006 L .75373 .77376 L F
.75233 .77589 m .75373 .77376 L .74917 .77006 L F
0 g
.65836 .52865 m
.65833 .52763 L
s
.6849 .63309 m
.68883 .6372 L
s
.039 .916 .04 r
.71722 .72553 m
.72058 .72396 L
s
.67371 .52416 m .67133 .52115 L .67419 .5283 L .971 .686 .429 r
F
.69531 .59538 m .69107 .59012 L .69882 .6027 L F
.69475 .59767 m .69882 .6027 L .69107 .59012 L F
.69882 .6027 m .69475 .59767 L .69861 .60602 L F
0 g
.63615 .45892 m
.63796 .46484 L
s
.63385 .45321 m
.63615 .45892 L
s
.039 .916 .04 r
.30343 .56196 m
.56946 .40372 L
s
.34827 .702 m
.61988 .55665 L
s
.3931 .84204 m
.66616 .71169 L
s
.43794 .98208 m
.71615 .86484 L
s
.76936 .83279 m .77413 .83992 L .77259 .83344 L .971 .686 .429 r
F
.77259 .83344 m .76853 .82872 L .76936 .83279 L F
.76853 .82872 m .77259 .83344 L .76508 .82162 L F
.769 .82617 m .76508 .82162 L .77259 .83344 L F
0 g
.63796 .46484 m
.63915 .47057 L
s
.74678 .81368 m
.74938 .81958 L
s
.68455 .56231 m .6844 .55815 L .68246 .5603 L .971 .686 .429 r
F
.68264 .55595 m .68246 .5603 L .6844 .55815 L F
0 g
.66957 .56033 m
.68264 .55595 L
s
.7319 .71197 m
.73159 .70557 L
s
.65561 .52582 m
.65836 .52865 L
s
.65836 .52865 m
.65836 .52865 L
s
.64263 .47951 m
.64203 .47876 L
s
.65837 .52865 m
.6563 .53554 L
s
.66826 .5079 m .66564 .50282 L .66874 .51202 L .971 .686 .429 r
F
.74676 .75404 m .74713 .76142 L .74958 .76202 L F
.74917 .77006 m .74958 .76202 L .74713 .76142 L F
0 g
.7641 .85931 m
.76457 .86818 L
s
.6851 .62666 m
.6849 .63309 L
s
.64688 .44862 m .64918 .45435 L .64795 .44479 L .971 .686 .429 r
F
.64795 .44479 m .64377 .4394 L .64688 .44862 L F
.71699 .66981 m .72091 .67458 L .7194 .66817 L F
0 g
.75196 .82195 m
.74937 .81958 L
s
.039 .916 .04 r
.72058 .72396 m
.73333 .71802 L
s
0 0 0 r
2.5 Mabswid
.67334 .57641 Mdot
.76753 .81891 m .76521 .81805 L .769 .82617 L .971 .686 .429 r
F
0 g
.5 Mabswid
.70899 .63607 m
.70553 .63181 L
s
.74676 .75404 m .7429 .74944 L .74443 .7559 L .971 .686 .429 r
F
.74713 .76142 m .74676 .75404 L .74576 .76603 L F
.74443 .7559 m .74576 .76603 L .74676 .75404 L F
.7429 .74944 m .74676 .75404 L .73926 .74205 L F
.74394 .74605 m .73926 .74205 L .74676 .75404 L F
.724 .68962 m .72599 .68916 L .71983 .67783 L F
0 g
.64203 .47876 m
.64143 .478 L
s
.63119 .44808 m
.63385 .45321 L
s
0 0 0 r
2.5 Mabswid
.8714 .69275 Mdot
0 g
.5 Mabswid
.70934 .69575 m
.71082 .69376 L
s
.71467 .65402 m .71415 .66178 L .71667 .66258 L .971 .686 .429 r
F
.71415 .66178 m .71467 .65402 L .70998 .64996 L F
.71146 .64806 m .70998 .64996 L .71467 .65402 L F
.77413 .83992 m .76936 .83279 L .7708 .84299 L F
.77551 .85018 m .77413 .83992 L .77262 .84897 L F
.7708 .84299 m .77262 .84897 L .77413 .83992 L F
0 g
.66936 .56467 m
.66845 .56784 L
s
.69451 .59142 m .68956 .58373 L .69107 .59012 L .971 .686 .429 r
F
.69107 .59012 m .69531 .59538 L .69451 .59142 L F
0 g
.73438 .77536 m
.73397 .76669 L
s
.63915 .47057 m
.63964 .47572 L
s
.73926 .74205 m .74394 .74605 L .73782 .73484 L .971 .686 .429 r
F
.73978 .73429 m .73782 .73484 L .74394 .74605 L F
.67143 .52421 m .67419 .5283 L .67133 .52115 L F
0 g
.65893 .55272 m
.66379 .55669 L
s
.73822 .78805 m
.73935 .7927 L
s
.76229 .80909 m
.76194 .80253 L
s
.65638 .47964 m .65657 .48572 L .65804 .47802 L .971 .686 .429 r
F
.65817 .48209 m .65804 .47802 L .65657 .48572 L F
0 g
.64143 .478 m
.64083 .47724 L
s
.039 .916 .04 r
.66121 .55144 m
.66394 .55008 L
s
.38402 .81716 m
.65763 .68371 L
s
.33915 .67701 m
.60929 .52955 L
s
.29429 .53687 m
.55876 .37661 L
s
.42889 .9573 m
.70857 .83666 L
s
.47376 1.09744 m
.7578 .99043 L
s
.65817 .48209 m .65839 .48919 L .66033 .48545 L .971 .686 .429 r
F
.66153 .49119 m .66033 .48545 L .65839 .48919 L F
0 g
.71542 .72359 m
.71701 .72962 L
s
.66874 .51202 m .6646 .50677 L .66539 .51071 L .971 .686 .429 r
F
.6646 .50677 m .66874 .51202 L .66564 .50282 L F
.039 .916 .04 r
.70452 .62393 m
.8132 .57021 L
s
0 0 0 r
2.5 Mabswid
.70452 .62393 Mdot
.039 .916 .04 r
.5 Mabswid
.70452 .62393 m
.70452 .62393 L
s
0 0 0 r
2.5 Mabswid
.70452 .62393 Mdot
.8718 .69556 Mdot
.039 .916 .04 r
.5 Mabswid
.71017 .69817 m
.71133 .69783 L
s
0 0 0 r
2.5 Mabswid
.71017 .69817 Mdot
.66564 .50282 m .66334 .49712 L .6646 .50677 L .971 .686 .429 r
F
0 g
.5 Mabswid
.67913 .55154 m
.68264 .55595 L
s
.7018 .62124 m
.70154 .61497 L
s
.75823 .79204 m
.75485 .78807 L
s
.72461 .73889 m
.72221 .73789 L
s
.62341 .43171 m
.62824 .43789 L
s
.62824 .43789 m
.62824 .43789 L
s
.62826 .43889 m
.62824 .43789 L
s
.64083 .47724 m
.64024 .47648 L
s
.64867 .5106 m
.65343 .51659 L
s
.67392 .5895 m
.67863 .59529 L
s
.70382 .67398 m
.70382 .67398 L
s
.70416 .68247 m
.70382 .67398 L
s
.69918 .66839 m
.70382 .67398 L
s
.7497 .82618 m
.75421 .83138 L
s
.72444 .74728 m
.72902 .75268 L
s
.68096 .60938 m
.68304 .60907 L
s
.69617 .60477 m .69861 .60602 L .69475 .59767 L .971 .686 .429 r
F
.68681 .57806 m .68707 .58515 L .68833 .57392 L F
.68956 .58373 m .68833 .57392 L .68707 .58515 L F
0 0 0 r
2.5 Mabswid
.87032 .69138 Mdot
.71699 .66981 m .71667 .66258 L .71415 .66178 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.71133 .69783 m
.72482 .69393 L
s
0 0 0 r
2.5 Mabswid
.71133 .69783 Mdot
.68455 .56231 m .68481 .56953 L .68653 .57052 L .971 .686 .429 r
F
.68481 .56953 m .68455 .56231 L .68157 .56346 L F
.68246 .5603 m .68157 .56346 L .68455 .56231 L F
0 g
.5 Mabswid
.70955 .70854 m
.71169 .71307 L
s
.76508 .82162 m .769 .82617 L .76521 .81805 L .971 .686 .429 r
F
.66894 .51813 m .67133 .52115 L .66539 .51071 L F
.67133 .52115 m .66894 .51813 L .67143 .52421 L F
.039 .916 .04 r
.66394 .55008 m
.67627 .54395 L
s
0 g
.62828 .43989 m
.62826 .43889 L
s
.62838 .44389 m
.63119 .44808 L
s
.6563 .53554 m
.65518 .54213 L
s
.64024 .47648 m
.63964 .47572 L
s
.65839 .48919 m .65958 .49887 L .66153 .49119 L .971 .686 .429 r
F
.66334 .49712 m .66153 .49119 L .65958 .49887 L F
.65958 .49887 m .6646 .50677 L .66334 .49712 L F
0 g
.67392 .5895 m
.67364 .5812 L
s
.73821 .78806 m
.73831 .78339 L
s
.039 .916 .04 r
.33003 .65198 m
.60031 .50152 L
s
.37493 .79223 m
.64958 .65542 L
s
.46473 1.07272 m
.7479 .96331 L
s
.41983 .93248 m
.69793 .80973 L
s
0 0 0 r
2.5 Mabswid
.87053 .69337 Mdot
.65448 .47346 m .65436 .46938 L .6527 .47117 L .971 .686 .429 r
F
.65219 .46601 m .6527 .47117 L .65436 .46938 L F
0 g
.5 Mabswid
.62831 .44089 m
.62828 .43989 L
s
.77787 .86436 m .77726 .8534 L .7762 .86244 L .971 .686 .429 r
F
.77595 .85794 m .7762 .86244 L .77726 .8534 L F
0 g
.69681 .65418 m
.69476 .65457 L
s
.65657 .48572 m .65626 .47574 L .6546 .47754 L .971 .686 .429 r
F
.65448 .47346 m .6546 .47754 L .65626 .47574 L F
0 g
.7322 .7184 m
.7319 .71197 L
s
.7319 .71197 m
.72847 .70785 L
s
.63964 .47572 m
.63939 .47996 L
s
.63964 .47572 m
.63964 .47572 L
s
.6338 .47194 m
.63964 .47572 L
s
.64135 .43628 m .64377 .4394 L .64363 .43633 L .971 .686 .429 r
F
.64363 .43633 m .63533 .42561 L .64135 .43628 L F
.74917 .77006 m .74955 .77767 L .75233 .77589 L F
.75155 .77942 m .75233 .77589 L .74955 .77767 L F
0 g
.65309 .52442 m
.65561 .52582 L
s
.6849 .63309 m
.68556 .63925 L
s
.68181 .62868 m
.6849 .63309 L
s
.68681 .57806 m .68653 .57052 L .68481 .56953 L .971 .686 .429 r
F
.65657 .48572 m .65679 .49312 L .65817 .48209 L F
.65839 .48919 m .65817 .48209 L .65679 .49312 L F
0 g
.62833 .44189 m
.62831 .44089 L
s
.64366 .49645 m
.64344 .48834 L
s
.039 .916 .04 r
.74911 .81914 m
.74926 .81907 L
s
.74926 .81907 m
.7622 .81254 L
s
0 0 0 r
2.5 Mabswid
.70194 .67129 Mdot
.6687 .52136 m .67143 .52421 L .66894 .51813 L .971 .686 .429 r
F
0 g
.5 Mabswid
.65837 .52865 m
.67143 .52421 L
s
.67143 .52421 m
.67164 .53034 L
s
.74937 .81958 m
.7467 .81587 L
s
.74937 .81958 m
.74937 .81958 L
s
.74942 .82068 m
.74937 .81958 L
s
.62835 .44288 m
.62833 .44189 L
s
.039 .916 .04 r
.73333 .71802 m
.84392 .65667 L
s
0 0 0 r
2.5 Mabswid
.73333 .71802 Mdot
.039 .916 .04 r
.5 Mabswid
.73333 .71802 m
.73333 .71802 L
s
0 0 0 r
2.5 Mabswid
.73333 .71802 Mdot
.69107 .59012 m .68707 .58515 L .69475 .59767 L .971 .686 .429 r
F
.68992 .59322 m .69475 .59767 L .68707 .58515 L F
.69475 .59767 m .68992 .59322 L .69617 .60477 L F
.74753 .76932 m .74713 .76142 L .74614 .77366 L F
.74576 .76603 m .74614 .77366 L .74713 .76142 L F
.74713 .76142 m .74753 .76932 L .74917 .77006 L F
.77595 .85794 m .77551 .85018 L .77389 .85494 L F
.77262 .84897 m .77389 .85494 L .77551 .85018 L F
.76521 .81805 m .76264 .81567 L .76508 .82162 L F
0 g
.5 Mabswid
.74948 .82178 m
.74942 .82068 L
s
.66845 .56784 m
.66688 .5696 L
s
.039 .916 .04 r
.32089 .62692 m
.59049 .47389 L
s
.41075 .90762 m
.6861 .7833 L
s
.36582 .76727 m
.63795 .62886 L
s
.45569 1.04797 m
.73843 .93597 L
s
0 g
.70553 .63181 m
.70205 .62753 L
s
.64423 .44348 m .64688 .44862 L .64377 .4394 L .971 .686 .429 r
F
0 g
.76457 .86818 m
.76504 .87708 L
s
.76457 .86818 m
.76401 .86754 L
s
.76457 .86818 m
.76457 .86818 L
s
.70849 .69914 m
.70934 .69575 L
s
.76509 .82472 m .76853 .82872 L .76281 .81897 L .971 .686 .429 r
F
.76508 .82162 m .76281 .81897 L .76853 .82872 L F
.76544 .82822 m .76936 .83279 L .76853 .82872 L F
.76853 .82872 m .76521 .82485 L .76544 .82822 L F
.71983 .67783 m .71933 .68567 L .724 .68962 L F
.72253 .69161 m .724 .68962 L .71933 .68567 L F
0 g
.62838 .44389 m
.62835 .44288 L
s
.039 .916 .04 r
.69007 .64614 m
.69257 .64482 L
s
0 g
.65493 .54844 m
.65893 .55272 L
s
.64377 .4394 m .64135 .43628 L .64423 .44348 L .971 .686 .429 r
F
.66539 .51071 m .66107 .50523 L .66894 .51813 L F
.6648 .5129 m .66894 .51813 L .66107 .50523 L F
.66894 .51813 m .6648 .5129 L .6687 .52136 L F
0 g
.75751 .84685 m
.75933 .85282 L
s
.75525 .84129 m
.75751 .84685 L
s
.74953 .82288 m
.74948 .82178 L
s
.73958 .74856 m .74443 .7559 L .7429 .74944 L .971 .686 .429 r
F
.7429 .74944 m .73876 .74451 L .73958 .74856 L F
.73876 .74451 m .7429 .74944 L .73527 .7373 L F
.73926 .74205 m .73527 .7373 L .7429 .74944 L F
.039 .916 .04 r
.73887 .79327 m
.74002 .79289 L
s
0 g
.75933 .85282 m
.76059 .85878 L
s
.71701 .72962 m
.71957 .73538 L
s
.6546 .47754 m .65448 .47346 L .65247 .47541 L .971 .686 .429 r
F
.6527 .47117 m .65247 .47541 L .65448 .47346 L F
0 g
.63964 .47572 m
.6527 .47117 L
s
.70205 .62753 m
.7018 .62124 L
s
.62558 .44091 m
.62838 .44389 L
s
.62838 .44389 m
.62838 .44389 L
s
.76401 .86754 m
.76345 .8669 L
s
.62838 .44388 m
.62628 .45069 L
s
.71699 .66981 m .71731 .67706 L .71983 .67783 L .971 .686 .429 r
F
.71933 .68567 m .71983 .67783 L .71731 .67706 L F
.039 .916 .04 r
.74002 .79289 m
.75368 .78837 L
s
0 g
.73479 .78407 m
.73438 .77536 L
s
0 0 0 r
2.5 Mabswid
.64524 .49698 Mdot
0 g
.5 Mabswid
.65518 .54213 m
.65493 .54844 L
s
.039 .916 .04 r
.69257 .64482 m
.70512 .6382 L
s
.76854 .83742 m .7708 .84299 L .76936 .83279 L .971 .686 .429 r
F
.76936 .83279 m .76544 .82822 L .76854 .83742 L F
0 g
.74959 .82398 m
.74953 .82288 L
s
.68707 .58515 m .69107 .59012 L .68956 .58373 L .971 .686 .429 r
F
.039 .916 .04 r
.72482 .69393 m
.84526 .66058 L
s
0 0 0 r
2.5 Mabswid
.72482 .69393 Mdot
.039 .916 .04 r
.5 Mabswid
.72482 .69393 m
.72482 .69393 L
s
0 0 0 r
2.5 Mabswid
.72482 .69393 Mdot
.74955 .77767 m .74917 .77006 L .74753 .76932 L .971 .686 .429 r
F
0 g
.5 Mabswid
.72221 .73789 m
.71956 .73538 L
s
.73782 .73484 m .73543 .73382 L .73926 .74205 L .971 .686 .429 r
F
0 g
.67913 .55154 m
.6756 .54711 L
s
.71699 .66981 m .71305 .66501 L .71457 .67145 L .971 .686 .429 r
F
.71731 .67706 m .71699 .66981 L .71586 .68147 L F
.71457 .67145 m .71586 .68147 L .71699 .66981 L F
.71305 .66501 m .71699 .66981 L .70938 .65752 L F
.71415 .66178 m .70938 .65752 L .71699 .66981 L F
.69411 .60507 m .69617 .60477 L .68992 .59322 L F
0 g
.7388 .79355 m
.73821 .78806 L
s
.73821 .78806 m
.73764 .78739 L
s
.73821 .78806 m
.73821 .78806 L
s
.76345 .8669 m
.76289 .86626 L
s
.7527 .83649 m
.75525 .84129 L
s
.67942 .61121 m
.68096 .60938 L
s
.68481 .56953 m .68422 .57708 L .68681 .57806 L .971 .686 .429 r
F
.68422 .57708 m .68481 .56953 L .68002 .56521 L F
.68157 .56346 m .68002 .56521 L .68481 .56953 L F
.039 .916 .04 r
.31173 .60181 m
.58066 .44621 L
s
.3567 .74227 m
.62718 .60184 L
s
.44663 1.02318 m
.72872 .90867 L
s
.40167 .88272 m
.67937 .75452 L
s
0 g
.74964 .82508 m
.74959 .82398 L
s
.74443 .7559 m .73958 .74856 L .74097 .75865 L .971 .686 .429 r
F
.74576 .76603 m .74443 .7559 L .7428 .76463 L F
.74097 .75865 m .7428 .76463 L .74443 .7559 L F
0 0 0 r
2.5 Mabswid
.841 .6057 Mdot
0 g
.5 Mabswid
.63939 .47996 m
.63843 .48298 L
s
.6646 .50677 m .65958 .49887 L .66107 .50523 L .971 .686 .429 r
F
.66107 .50523 m .66539 .51071 L .6646 .50677 L F
0 g
.70451 .69099 m
.70416 .68247 L
s
.76059 .85878 m
.7612 .86434 L
s
.70938 .65752 m .71415 .66178 L .70795 .65035 L .971 .686 .429 r
F
.70998 .64996 m .70795 .65035 L .71415 .66178 L F
.039 .916 .04 r
.6808 .61968 m
.68336 .61879 L
s
.64143 .43927 m .64423 .44348 L .64135 .43628 L .971 .686 .429 r
F
.039 .916 .04 r
.63368 .47164 m
.63579 .47045 L
s
0 g
.62888 .46782 m
.6338 .47194 L
s
.70835 .7037 m
.70955 .70854 L
s
.7325 .72484 m
.7322 .7184 L
s
.73764 .78739 m
.73707 .78673 L
s
.76289 .86626 m
.76233 .86562 L
s
.7467 .81587 m
.74414 .81105 L
s
.7497 .82618 m
.74964 .82508 L
s
.039 .916 .04 r
.67627 .54395 m
.78209 .48124 L
s
0 0 0 r
2.5 Mabswid
.67627 .54395 Mdot
.039 .916 .04 r
.5 Mabswid
.67627 .54395 m
.67627 .54395 L
s
0 0 0 r
2.5 Mabswid
.67627 .54395 Mdot
0 g
.5 Mabswid
.68556 .63925 m
.6871 .64515 L
s
0 0 0 r
2.5 Mabswid
.7622 .81254 Mdot
.039 .916 .04 r
.5 Mabswid
.7622 .81254 m
.7622 .81254 L
s
0 0 0 r
2.5 Mabswid
.7622 .81254 Mdot
.76281 .81897 m .76508 .82162 L .76264 .81567 L .971 .686 .429 r
F
.74955 .77767 m .74977 .78209 L .75155 .77942 L F
.75147 .78409 m .75155 .77942 L .74977 .78209 L F
.039 .916 .04 r
.5 Mabswid
.68336 .61879 m
.69662 .61416 L
s
0 0 0 r
2.5 Mabswid
.73063 .76647 Mdot
0 g
.5 Mabswid
.67185 .5365 m
.67164 .53034 L
s
.64911 .46659 m
.6527 .47117 L
s
.72847 .70785 m
.72503 .70371 L
s
.69476 .65457 m
.6923 .65341 L
s
.61856 .4255 m
.62341 .43171 L
s
.67392 .5895 m
.67392 .5895 L
s
.67421 .59783 m
.67392 .5895 L
s
.6692 .58368 m
.67392 .5895 L
s
.64388 .50459 m
.64867 .5106 L
s
.71984 .74186 m
.72444 .74728 L
s
.69452 .66277 m
.69918 .66839 L
s
.74516 .82095 m
.7497 .82618 L
s
.7497 .82618 m
.7497 .82618 L
s
.74975 .82728 m
.7497 .82618 L
s
.76233 .86562 m
.76177 .86498 L
s
.73707 .78673 m
.7365 .78607 L
s
.65095 .52457 m
.65309 .52442 L
s
.039 .916 .04 r
.63579 .47045 m
.6479 .4636 L
s
0 0 0 r
2.5 Mabswid
.84125 .6081 Mdot
.6662 .51996 m .6687 .52136 L .6648 .5129 L .971 .686 .429 r
F
.65679 .49312 m .657 .50008 L .65839 .48919 L F
.65958 .49887 m .65839 .48919 L .657 .50008 L F
.68707 .58515 m .68681 .57806 L .68422 .57708 L F
.6546 .47754 m .65481 .48463 L .65657 .48572 L F
.65481 .48463 m .6546 .47754 L .65152 .47843 L F
.65247 .47541 m .65152 .47843 L .6546 .47754 L F
0 0 0 r
.83997 .60437 Mdot
0 g
.5 Mabswid
.6796 .62396 m
.68181 .62868 L
s
.73527 .7373 m .73926 .74205 L .73543 .73382 L .971 .686 .429 r
F
.63892 .43314 m .64135 .43628 L .63533 .42561 L F
.64135 .43628 m .63892 .43314 L .64143 .43927 L F
.039 .916 .04 r
.34756 .71723 m
.62021 .57277 L
s
.30256 .57667 m
.57082 .41849 L
s
.39256 .85779 m
.66961 .72705 L
s
.43756 .99835 m
.71852 .88152 L
s
0 g
.74981 .82838 m
.74975 .82728 L
s
.75003 .83279 m
.7527 .83649 L
s
.62628 .45069 m
.62511 .45718 L
s
.76264 .81567 m .75998 .81194 L .76281 .81897 L .971 .686 .429 r
F
0 g
.74938 .81958 m
.76161 .81598 L
s
.76229 .80909 m
.76264 .81567 L
s
.7365 .78607 m
.73593 .7854 L
s
.76177 .86498 m
.7612 .86434 L
s
.74005 .79948 m
.7388 .79355 L
s
.64388 .50459 m
.64366 .49645 L
s
.70834 .7037 m
.70849 .69914 L
s
.039 .916 .04 r
.75368 .78837 m
.8757 .746 L
s
0 0 0 r
2.5 Mabswid
.75368 .78837 Mdot
.039 .916 .04 r
.5 Mabswid
.75368 .78837 m
.75368 .78837 L
s
0 0 0 r
2.5 Mabswid
.75368 .78837 Mdot
.7762 .86244 m .77595 .85794 L .77452 .86051 L .971 .686 .429 r
F
.77389 .85494 m .77452 .86051 L .77595 .85794 L F
0 g
.5 Mabswid
.74986 .82948 m
.74981 .82838 L
s
.74807 .78009 m .74753 .76932 L .74636 .77808 L .971 .686 .429 r
F
.74614 .77366 m .74636 .77808 L .74753 .76932 L F
.74753 .76932 m .74828 .78432 L .74955 .77767 L F
0 0 0 r
2.5 Mabswid
.84017 .60635 Mdot
0 g
.5 Mabswid
.66688 .5696 m
.66477 .56983 L
s
.70231 .63384 m
.70205 .62753 L
s
.70205 .62753 m
.69856 .62324 L
s
.77849 .87537 m .77787 .86436 L .77645 .86694 L .971 .686 .429 r
F
.7762 .86244 m .77645 .86694 L .77787 .86436 L F
0 g
.74414 .81105 m
.74187 .80546 L
s
.73593 .7854 m
.73536 .78474 L
s
.7612 .86434 m
.76113 .86914 L
s
.7612 .86434 m
.7612 .86434 L
s
.75554 .86116 m
.76121 .86434 L
s
.76317 .82559 m .76544 .82822 L .76521 .82485 L .971 .686 .429 r
F
.76521 .82485 m .75741 .81579 L .76317 .82559 L F
.71933 .68567 m .71965 .69314 L .72253 .69161 L F
.72171 .695 m .72253 .69161 L .71965 .69314 L F
0 g
.62299 .43935 m
.62558 .44091 L
s
.65493 .54844 m
.65555 .55448 L
s
.65178 .54386 m
.65493 .54844 L
s
.65679 .49312 m .65657 .48572 L .65481 .48463 L .971 .686 .429 r
F
.75741 .81579 m .76509 .82472 L .76053 .81632 L F
.76281 .81897 m .76053 .81632 L .76509 .82472 L F
0 0 0 r
2.5 Mabswid
.67387 .59197 Mdot
0 g
.5 Mabswid
.74992 .83058 m
.74986 .82948 L
s
.76504 .87708 m
.76551 .88601 L
s
.039 .916 .04 r
.70512 .6382 m
.81299 .56813 L
s
0 0 0 r
2.5 Mabswid
.70512 .6382 Mdot
.039 .916 .04 r
.5 Mabswid
.70512 .6382 m
.70512 .6382 L
s
0 0 0 r
2.5 Mabswid
.70512 .6382 Mdot
.63864 .43628 m .64143 .43927 L .63892 .43314 L .971 .686 .429 r
F
0 g
.5 Mabswid
.62838 .44388 m
.64143 .43927 L
s
.64143 .43927 m
.64159 .44529 L
s
.71956 .73538 m
.71684 .73155 L
s
.71956 .73538 m
.71956 .73538 L
s
.71961 .73646 m
.71956 .73538 L
s
.73536 .78474 m
.73479 .78407 L
s
.039 .916 .04 r
.33842 .69216 m
.60998 .54535 L
s
.29338 .5515 m
.56096 .39073 L
s
.38345 .83282 m
.65639 .70119 L
s
.42848 .97348 m
.70926 .85393 L
s
.47352 1.11415 m
.7556 1.00948 L
s
0 g
.74187 .80546 m
.74005 .79948 L
s
.74997 .83169 m
.74992 .83058 L
s
.76053 .81632 m .76281 .81897 L .75998 .81194 L .971 .686 .429 r
F
.039 .916 .04 r
.7622 .81254 m
.87441 .74216 L
s
.66107 .50523 m .657 .50008 L .6648 .5129 L .971 .686 .429 r
F
.65987 .50818 m .6648 .5129 L .657 .50008 L F
.6648 .5129 m .65987 .50818 L .6662 .51996 L F
.74977 .78209 m .74955 .77767 L .74828 .78432 L F
.71765 .68482 m .71731 .67706 L .71619 .68896 L F
.71586 .68147 m .71619 .68896 L .71731 .67706 L F
.71731 .67706 m .71765 .68482 L .71933 .68567 L F
.74614 .77366 m .74576 .76603 L .74405 .77057 L F
.7428 .76463 m .74405 .77057 L .74576 .76603 L F
.73543 .73382 m .7328 .73131 L .73527 .7373 L F
0 g
.71965 .73754 m
.71961 .73646 L
s
.63843 .48298 m
.6368 .48459 L
s
.6756 .54711 m
.67206 .54267 L
s
.74977 .78209 m .74999 .78651 L .75147 .78409 L .971 .686 .429 r
F
0 g
.73822 .78805 m
.74989 .78456 L
s
.75207 .78958 m .75147 .78409 L .74999 .78651 L .971 .686 .429 r
F
0 g
.75147 .78409 m
.75485 .78807 L
s
.76599 .83261 m .76854 .83742 L .76544 .82822 L .971 .686 .429 r
F
0 g
.7352 .79282 m
.73479 .78407 L
s
.73479 .78407 m
.73479 .78407 L
s
.73479 .78407 m
.73422 .78341 L
s
.67852 .61447 m
.67942 .61121 L
s
.73525 .74034 m .73876 .74451 L .73296 .73455 L .971 .686 .429 r
F
.73527 .7373 m .73296 .73455 L .73876 .74451 L F
.73558 .7438 m .73958 .74856 L .73876 .74451 L F
.73876 .74451 m .73537 .74048 L .73558 .7438 L F
.68992 .59322 m .68934 .60085 L .69411 .60507 L F
.69259 .6069 m .69411 .60507 L .68934 .60085 L F
.039 .916 .04 r
.71019 .71452 m
.71204 .71381 L
s
0 g
.75003 .83279 m
.74997 .83169 L
s
.039 .916 .04 r
.66316 .56613 m
.66445 .56537 L
s
0 g
.62482 .46338 m
.62888 .46782 L
s
.76544 .82822 m .76317 .82559 L .76599 .83261 L .971 .686 .429 r
F
.63533 .42561 m .63093 .41993 L .63892 .43314 L F
.6347 .42771 m .63892 .43314 L .63093 .41993 L F
.63892 .43314 m .6347 .42771 L .63864 .43628 L F
0 g
.7277 .76268 m
.72952 .76865 L
s
.72542 .75706 m
.7277 .76268 L
s
.7197 .73862 m
.71965 .73754 L
s
.039 .916 .04 r
.71204 .71381 m
.7255 .70862 L
s
.70965 .6639 m .71457 .67145 L .71305 .66501 L .971 .686 .429 r
F
.71305 .66501 m .70883 .65988 L .70965 .6639 L F
.70883 .65988 m .71305 .66501 L .70531 .65257 L F
.70938 .65752 m .70531 .65257 L .71305 .66501 L F
.039 .916 .04 r
.66445 .56537 m
.67679 .55805 L
s
0 g
.72952 .76865 m
.73077 .77458 L
s
.6871 .64515 m
.68961 .65076 L
s
.67206 .54267 m
.67185 .5365 L
s
.77645 .86694 m .7762 .86244 L .77446 .86531 L .971 .686 .429 r
F
.77452 .86051 m .77446 .86531 L .7762 .86244 L F
0 g
.76121 .86434 m
.77452 .86051 L
s
.73422 .78341 m
.73365 .78274 L
s
.74742 .83043 m
.75003 .83279 L
s
.75003 .83279 m
.75003 .83279 L
s
.75004 .83279 m
.74808 .84009 L
s
.75998 .81194 m .75743 .80711 L .76053 .81632 L .971 .686 .429 r
F
.68707 .58515 m .68734 .59227 L .68992 .59322 L F
.68934 .60085 m .68992 .59322 L .68734 .59227 L F
.039 .916 .04 r
.69662 .61416 m
.81423 .57181 L
s
0 0 0 r
2.5 Mabswid
.69662 .61416 Mdot
.039 .916 .04 r
.5 Mabswid
.69662 .61416 m
.69662 .61416 L
s
0 0 0 r
2.5 Mabswid
.69662 .61416 Mdot
0 g
.5 Mabswid
.70486 .69955 m
.70451 .69099 L
s
.62511 .45718 m
.62482 .46338 L
s
.039 .916 .04 r
.28419 .52628 m
.55109 .36292 L
s
.32925 .66705 m
.59708 .51936 L
s
.37432 .80782 m
.65003 .67197 L
s
.41939 .94858 m
.6995 .8265 L
s
.46446 1.08935 m
.74897 .98103 L
s
.73869 .75302 m .74097 .75865 L .73958 .74856 L .971 .686 .429 r
F
.73958 .74856 m .73558 .7438 L .73869 .75302 L F
0 g
.71975 .7397 m
.7197 .73862 L
s
.657 .50008 m .66107 .50523 L .65958 .49887 L .971 .686 .429 r
F
.71965 .69314 m .71933 .68567 L .71765 .68482 L F
0 g
.6923 .65341 m
.6896 .65076 L
s
.039 .916 .04 r
.65179 .54063 m
.65521 .53924 L
s
.70795 .65035 m .70551 .64918 L .70938 .65752 L .971 .686 .429 r
F
0 g
.64911 .46659 m
.64552 .46199 L
s
.68707 .58515 m .68306 .58017 L .68457 .58658 L .971 .686 .429 r
F
.68734 .59227 m .68707 .58515 L .6858 .59648 L F
.68457 .58658 m .6858 .59648 L .68707 .58515 L F
.68306 .58017 m .68707 .58515 L .67934 .57256 L F
.68422 .57708 m .67934 .57256 L .68707 .58515 L F
0 g
.92066 .86179 m
.88285 .81454 L
s
.66408 .52009 m .6662 .51996 L .65987 .50818 L .971 .686 .429 r
F
0 g
.7089 .70912 m
.70834 .7037 L
s
.70834 .7037 m
.70776 .70301 L
s
.70834 .7037 m
.70834 .7037 L
s
.73365 .78274 m
.73307 .78207 L
s
.72284 .75218 m
.72542 .75706 L
s
.64934 .52625 m
.65095 .52457 L
s
.65481 .48463 m .65414 .49197 L .65679 .49312 L .971 .686 .429 r
F
.65414 .49197 m .65481 .48463 L .64992 .48004 L F
.65152 .47843 m .64992 .48004 L .65481 .48463 L F
0 g
.71979 .74078 m
.71975 .7397 L
s
.71457 .67145 m .70965 .6639 L .71099 .67389 L .971 .686 .429 r
F
.71586 .68147 m .71457 .67145 L .71282 .67988 L F
.71099 .67389 m .71282 .67988 L .71457 .67145 L F
0 g
.76113 .86914 m
.76037 .87283 L
s
0 0 0 r
2.5 Mabswid
.81047 .5182 Mdot
0 g
.5 Mabswid
.67421 .59783 m
.67449 .6062 L
s
.039 .916 .04 r
.6479 .4636 m
.75077 .39169 L
s
0 0 0 r
2.5 Mabswid
.6479 .4636 Mdot
.039 .916 .04 r
.5 Mabswid
.6479 .4636 m
.6479 .4636 L
s
0 0 0 r
2.5 Mabswid
.6479 .4636 Mdot
0 g
.5 Mabswid
.73077 .77458 m
.73136 .78007 L
s
.67934 .57256 m .68422 .57708 L .67793 .56544 L .971 .686 .429 r
F
.68002 .56521 m .67793 .56544 L .68422 .57708 L F
.76334 .82889 m .76599 .83261 L .76317 .82559 L F
.039 .916 .04 r
.74895 .8361 m
.7501 .83578 L
s
0 g
.67833 .61892 m
.6796 .62396 L
s
.75081 .85768 m
.75554 .86116 L
s
.70256 .64017 m
.70231 .63384 L
s
.74828 .78432 m .74861 .79091 L .74977 .78209 L .971 .686 .429 r
F
.74999 .78651 m .74977 .78209 L .74861 .79091 L F
0 g
.70776 .70301 m
.70718 .70232 L
s
.73307 .78207 m
.7325 .78141 L
s
.71684 .73155 m
.71425 .72664 L
s
.71984 .74186 m
.71979 .74078 L
s
.74999 .78651 m .75038 .79419 L .75207 .78958 L .971 .686 .429 r
F
.75333 .79553 m .75207 .78958 L .75038 .79419 L F
.039 .916 .04 r
.65521 .53924 m
.66826 .53391 L
s
0 g
.65555 .55448 m
.65704 .56025 L
s
0 0 0 r
2.5 Mabswid
.70258 .68724 Mdot
.73296 .73455 m .73527 .7373 L .7328 .73131 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.7501 .83578 m
.76325 .83219 L
s
.71965 .69314 m .71985 .69748 L .72171 .695 L .971 .686 .429 r
F
.72158 .69956 m .72171 .695 L .71985 .69748 L F
.76053 .81632 m .75658 .81171 L .75741 .81579 L F
.75658 .81171 m .76053 .81632 L .75743 .80711 L F
.039 .916 .04 r
.32008 .6419 m
.59071 .48972 L
s
.41028 .92364 m
.68945 .79915 L
s
.36518 .78277 m
.64022 .64437 L
s
.45538 1.06451 m
.73924 .95367 L
s
.75743 .80711 m .75516 .80151 L .75658 .81171 L .971 .686 .429 r
F
0 g
.64175 .45132 m
.64159 .44529 L
s
.69856 .62324 m
.69505 .61893 L
s
.77116 .85665 m
.77452 .86051 L
s
.66477 .56983 m
.66225 .56851 L
s
.61368 .41926 m
.61856 .4255 L
s
.64388 .50459 m
.64388 .50459 L
s
.6441 .51277 m
.64388 .50459 L
s
.63907 .49855 m
.64388 .50459 L
s
.6692 .58368 m
.66445 .57784 L
s
.70718 .70232 m
.7066 .70162 L
s
.68983 .65712 m
.69452 .66277 L
s
.71522 .73641 m
.71984 .74186 L
s
.71984 .74186 m
.71984 .74186 L
s
.71989 .74294 m
.71984 .74186 L
s
.7325 .78141 m
.73193 .78074 L
s
.7406 .8157 m
.74516 .82095 L
s
.62079 .43934 m
.62299 .43935 L
s
.63607 .43472 m .63864 .43628 L .6347 .42771 L .971 .686 .429 r
F
.657 .50008 m .65679 .49312 L .65414 .49197 L F
.77645 .86694 m .77688 .87475 L .77849 .87537 L F
.77688 .87475 m .77645 .86694 L .77372 .869 L F
.77446 .86531 m .77372 .869 L .77645 .86694 L F
0 0 0 r
2.5 Mabswid
.81064 .52045 Mdot
0 g
.5 Mabswid
.6495 .53896 m
.65178 .54386 L
s
.70531 .65257 m .70938 .65752 L .70551 .64918 L .971 .686 .429 r
F
.76088 .82293 m .76317 .82559 L .75741 .81579 L F
.76317 .82559 m .76088 .82293 L .76334 .82889 L F
0 0 0 r
2.5 Mabswid
.80939 .5167 Mdot
0 g
.5 Mabswid
.71994 .74403 m
.71989 .74294 L
s
.72013 .74836 m
.72284 .75218 L
s
.74808 .84009 m
.74707 .84713 L
s
.7328 .73131 m .7301 .72746 L .73296 .73455 L .971 .686 .429 r
F
0 g
.71957 .73538 m
.73178 .73162 L
s
.7325 .72484 m
.7328 .73131 L
s
.7066 .70162 m
.70602 .70093 L
s
.73193 .78074 m
.73136 .78007 L
s
.75038 .79419 m .75173 .80445 L .75333 .79553 L .971 .686 .429 r
F
.75516 .80151 m .75333 .79553 L .75173 .80445 L F
.039 .916 .04 r
.7255 .70862 m
.8449 .65798 L
s
0 0 0 r
2.5 Mabswid
.7255 .70862 Mdot
.039 .916 .04 r
.5 Mabswid
.7255 .70862 m
.7255 .70862 L
s
0 0 0 r
2.5 Mabswid
.7255 .70862 Mdot
0 g
.5 Mabswid
.71014 .71502 m
.7089 .70912 L
s
.75173 .80445 m .75658 .81171 L .75516 .80151 L .971 .686 .429 r
F
0 g
.76551 .88601 m
.76599 .89499 L
s
.67832 .61892 m
.67852 .61447 L
s
.74636 .77808 m .74614 .77366 L .74465 .77607 L .971 .686 .429 r
F
.74405 .77057 m .74465 .77607 L .74614 .77366 L F
0 g
.71998 .74511 m
.71994 .74403 L
s
.71811 .69539 m .71765 .68482 L .71637 .6933 L .971 .686 .429 r
F
.71619 .68896 m .71637 .6933 L .71765 .68482 L F
.71765 .68482 m .71829 .69955 L .71965 .69314 L F
0 g
.6368 .48459 m
.63462 .48466 L
s
0 0 0 r
2.5 Mabswid
.64566 .51227 Mdot
.74074 .80924 Mdot
.80965 .5189 Mdot
0 g
.5 Mabswid
.67226 .54886 m
.67206 .54267 L
s
.67206 .54267 m
.6685 .53821 L
s
.74861 .79091 m .74807 .78009 L .74658 .78251 L .971 .686 .429 r
F
.74636 .77808 m .74658 .78251 L .74807 .78009 L F
0 g
.71425 .72664 m
.71196 .721 L
s
.70602 .70093 m
.70544 .70024 L
s
.73136 .78007 m
.73124 .78476 L
s
.73136 .78007 m
.73136 .78007 L
s
.72563 .77674 m
.73136 .78007 L
s
.73326 .74105 m .73558 .7438 L .73537 .74048 L .971 .686 .429 r
F
.73537 .74048 m .72742 .73103 L .73326 .74105 L F
.68934 .60085 m .68961 .60819 L .69259 .6069 L F
.69171 .61016 m .69259 .6069 L .68961 .60819 L F
0 g
.74505 .82959 m
.74742 .83043 L
s
.62482 .46338 m
.62538 .46929 L
s
.6216 .45861 m
.62482 .46338 L
s
.039 .916 .04 r
.35602 .75769 m
.62697 .61848 L
s
.31089 .61672 m
.58084 .46194 L
s
.40116 .89867 m
.67994 .7715 L
s
.44629 1.03964 m
.72598 .92769 L
s
.77894 .88352 m .77849 .87537 L .77688 .87475 L .971 .686 .429 r
F
.72742 .73103 m .73525 .74034 L .73063 .73178 L F
.73296 .73455 m .73063 .73178 L .73525 .74034 L F
.74861 .79091 m .74901 .79892 L .74999 .78651 L F
.75038 .79419 m .74999 .78651 L .74901 .79892 L F
0 g
.72003 .74619 m
.71998 .74511 L
s
.039 .916 .04 r
.67679 .55805 m
.78181 .47887 L
s
0 0 0 r
2.5 Mabswid
.67679 .55805 Mdot
.039 .916 .04 r
.5 Mabswid
.67679 .55805 m
.67679 .55805 L
s
0 0 0 r
2.5 Mabswid
.67679 .55805 Mdot
0 g
.5 Mabswid
.73561 .8016 m
.7352 .79282 L
s
.76075 .82653 m .76334 .82889 L .76088 .82293 L .971 .686 .429 r
F
0 g
.75004 .83279 m
.76334 .82889 L
s
.76334 .82889 m
.76369 .83554 L
s
.70544 .70024 m
.70486 .69955 L
s
.6896 .65076 m
.68684 .64681 L
s
.6896 .65076 m
.6896 .65076 L
s
.68964 .65182 m
.6896 .65076 L
s
.71196 .721 m
.71014 .71502 L
s
.72008 .74728 m
.72003 .74619 L
s
.73063 .73178 m .73296 .73455 L .7301 .72746 L .971 .686 .429 r
F
.039 .916 .04 r
.68183 .63521 m
.68389 .6343 L
s
.63093 .41993 m .62678 .41457 L .6347 .42771 L .971 .686 .429 r
F
.62966 .42272 m .6347 .42771 L .62678 .41457 L F
.6347 .42771 m .62966 .42272 L .63607 .43472 L F
.71985 .69748 m .71965 .69314 L .71829 .69955 L F
.68762 .59989 m .68734 .59227 L .68608 .60384 L F
.6858 .59648 m .68608 .60384 L .68734 .59227 L F
.68734 .59227 m .68762 .59989 L .68934 .60085 L F
.71619 .68896 m .71586 .68147 L .71406 .68578 L F
.71282 .67988 m .71406 .68578 L .71586 .68147 L F
.70551 .64918 m .70282 .64652 L .70531 .65257 L F
0 g
.68968 .65288 m
.68964 .65182 L
s
.76037 .87283 m
.75896 .87517 L
s
.64552 .46199 m
.64191 .45738 L
s
.71985 .69748 m .72004 .70182 L .72158 .69956 L .971 .686 .429 r
F
0 g
.70835 .7037 m
.71996 .70007 L
s
.72215 .70498 m .72158 .69956 L .72004 .70182 L .971 .686 .429 r
F
0 g
.72158 .69956 m
.72503 .70371 L
s
.73611 .74813 m .73869 .75302 L .73558 .7438 L .971 .686 .429 r
F
0 g
.7052 .70814 m
.70486 .69955 L
s
.70486 .69955 m
.70486 .69955 L
s
.70486 .69955 m
.70427 .69885 L
s
.64839 .52937 m
.64934 .52625 L
s
.70526 .65554 m .70883 .65988 L .70295 .6497 L .971 .686 .429 r
F
.70531 .65257 m .70295 .6497 L .70883 .65988 L F
.70557 .65894 m .70965 .6639 L .70883 .65988 L F
.70883 .65988 m .70538 .65569 L .70557 .65894 L F
.65987 .50818 m .6592 .5156 L .66408 .52009 L F
.6625 .52177 m .66408 .52009 L .6592 .5156 L F
0 g
.72013 .74836 m
.72008 .74728 L
s
.039 .916 .04 r
.68389 .6343 m
.69716 .62845 L
s
0 g
.74696 .85394 m
.75081 .85768 L
s
0 0 0 r
2.5 Mabswid
.63623 .48562 Mdot
.73558 .7438 m .73326 .74105 L .73611 .74813 L .971 .686 .429 r
F
.75741 .81579 m .75328 .81099 L .76088 .82293 L F
.75692 .81834 m .76088 .82293 L .75328 .81099 L F
.76088 .82293 m .75692 .81834 L .76075 .82653 L F
.039 .916 .04 r
.5 Mabswid
.34686 .73257 m
.62055 .58903 L
s
.39202 .87365 m
.66999 .744 L
s
.30169 .59149 m
.56729 .43626 L
s
.43719 1.01474 m
.71973 .89884 L
s
0 g
.69775 .67808 m
.69957 .68406 L
s
.69545 .67242 m
.69775 .67808 L
s
.68972 .65394 m
.68968 .65288 L
s
.039 .916 .04 r
.66826 .53391 m
.78311 .48278 L
s
0 0 0 r
2.5 Mabswid
.66826 .53391 Mdot
.039 .916 .04 r
.5 Mabswid
.66826 .53391 m
.66826 .53391 L
s
0 0 0 r
2.5 Mabswid
.66826 .53391 Mdot
.67956 .57883 m .68457 .58658 L .68306 .58017 L .971 .686 .429 r
F
.68306 .58017 m .67876 .57483 L .67956 .57883 L F
.67876 .57483 m .68306 .58017 L .67519 .56741 L F
.67934 .57256 m .67519 .56741 L .68306 .58017 L F
0 g
.5 Mabswid
.69957 .68406 m
.7008 .68996 L
s
.65704 .56025 m
.6595 .56571 L
s
.64191 .45738 m
.64175 .45132 L
s
.74658 .78251 m .74636 .77808 L .74455 .78076 L .971 .686 .429 r
F
.74465 .77607 m .74455 .78076 L .74636 .77808 L F
0 g
.73136 .78007 m
.74465 .77607 L
s
.70427 .69885 m
.70369 .69816 L
s
.71746 .74586 m
.72013 .74836 L
s
.72013 .74836 m
.72013 .74836 L
s
.72013 .74836 m
.71813 .75558 L
s
.7301 .72746 m .72752 .72254 L .73063 .73178 L .971 .686 .429 r
F
.657 .50008 m .65721 .50706 L .65987 .50818 L F
.6592 .5156 m .65987 .50818 L .65721 .50706 L F
.039 .916 .04 r
.6231 .46101 m
.62689 .45924 L
s
0 g
.67477 .6146 m
.67449 .6062 L
s
.74707 .84713 m
.74696 .85394 L
s
.70869 .66821 m .71099 .67389 L .70965 .6639 L .971 .686 .429 r
F
.70965 .6639 m .70557 .65894 L .70869 .66821 L F
0 g
.68976 .655 m
.68972 .65394 L
s
.68961 .60819 m .68934 .60085 L .68762 .59989 L .971 .686 .429 r
F
0 g
.66225 .56851 m
.65949 .56572 L
s
.67793 .56544 m .67543 .5641 L .67934 .57256 L .971 .686 .429 r
F
.657 .50008 m .65291 .4949 L .65441 .50129 L F
.65721 .50706 m .657 .50008 L .6556 .51106 L F
.65441 .50129 m .6556 .51106 L .657 .50008 L F
.65291 .4949 m .657 .50008 L .64915 .48717 L F
.65414 .49197 m .64915 .48717 L .657 .50008 L F
0 g
.77116 .85665 m
.76779 .85277 L
s
.63389 .43469 m .63607 .43472 L .62966 .42272 L .971 .686 .429 r
F
.039 .916 .04 r
.71996 .7573 m
.72202 .75661 L
s
0 g
.67886 .62426 m
.67832 .61892 L
s
.67832 .61892 m
.67773 .6182 L
s
.67832 .61892 m
.67832 .61892 L
s
.70369 .69816 m
.70311 .69746 L
s
.69283 .66745 m
.69545 .67242 L
s
.61912 .44087 m
.62079 .43934 L
s
.77688 .87475 m .77653 .88316 L .77894 .88352 L .971 .686 .429 r
F
.77653 .88316 m .77688 .87475 L .77235 .87134 L F
.77372 .869 m .77235 .87134 L .77688 .87475 L F
.039 .916 .04 r
.76325 .83219 m
.87932 .80167 L
s
0 0 0 r
2.5 Mabswid
.76325 .83219 Mdot
.039 .916 .04 r
.5 Mabswid
.76325 .83219 m
.76325 .83219 L
s
0 0 0 r
2.5 Mabswid
.76325 .83219 Mdot
0 g
.5 Mabswid
.6898 .65606 m
.68976 .655 L
s
.68457 .58658 m .67956 .57883 L .68086 .58869 L .971 .686 .429 r
F
.6858 .59648 m .68457 .58658 L .68269 .59469 L F
.68086 .58869 m .68269 .59469 L .68457 .58658 L F
0 g
.73124 .78476 m
.73042 .78832 L
s
.75658 .81171 m .75173 .80445 L .75328 .81099 L .971 .686 .429 r
F
.75328 .81099 m .75741 .81579 L .75658 .81171 L F
0 g
.64432 .52098 m
.6441 .51277 L
s
0 0 0 r
2.5 Mabswid
.77978 .43015 Mdot
0 g
.5 Mabswid
.7008 .68996 m
.70136 .69538 L
s
.64915 .48717 m .65414 .49197 L .64776 .4801 L .971 .686 .429 r
F
.64992 .48004 m .64776 .4801 L .65414 .49197 L F
.73341 .7443 m .73611 .74813 L .73326 .74105 L F
.039 .916 .04 r
.62689 .45924 m
.63973 .45321 L
s
0 0 0 r
2.5 Mabswid
.6744 .60765 Mdot
.039 .916 .04 r
.5 Mabswid
.29247 .56624 m
.56105 .40626 L
s
.33767 .70742 m
.61069 .56129 L
s
.38287 .8486 m
.66032 .71632 L
s
.42807 .98979 m
.70996 .87135 L
s
.47328 1.13097 m
.75591 1.02773 L
s
0 g
.64817 .53371 m
.6495 .53896 L
s
.72084 .77312 m
.72563 .77674 L
s
.67247 .55507 m
.67226 .54886 L
s
.71829 .69955 m .71858 .70602 L .71985 .69748 L .971 .686 .429 r
F
.72004 .70182 m .71985 .69748 L .71858 .70602 L F
0 g
.67773 .6182 m
.67714 .61748 L
s
.70311 .69746 m
.70253 .69677 L
s
.039 .916 .04 r
.72202 .75661 m
.73495 .75227 L
s
0 g
.68684 .64681 m
.68421 .64181 L
s
.68983 .65712 m
.6898 .65606 L
s
.72004 .70182 m .72037 .70937 L .72215 .70498 L .971 .686 .429 r
F
.7234 .7109 m .72215 .70498 L .72037 .70937 L F
0 g
.62538 .46929 m
.62683 .47492 L
s
.70295 .6497 m .70531 .65257 L .70282 .64652 L .971 .686 .429 r
F
.68961 .60819 m .68977 .61245 L .69171 .61016 L F
.69154 .61461 m .69171 .61016 L .68977 .61245 L F
.73063 .73178 m .7266 .72697 L .72742 .73103 L F
.7266 .72697 m .73063 .73178 L .72752 .72254 L F
.72752 .72254 m .72523 .71689 L .7266 .72697 L F
0 g
.6685 .53821 m
.66493 .53373 L
s
.76404 .8422 m
.76369 .83554 L
s
.74123 .77204 m
.74465 .77607 L
s
.63462 .48466 m
.63204 .48318 L
s
.61368 .41926 m
.61368 .41926 L
s
.61384 .42728 m
.61368 .41926 L
s
.60878 .41299 m
.61368 .41926 L
s
.63423 .49247 m
.63907 .49855 L
s
.67714 .61748 m
.67655 .61676 L
s
.65968 .57196 m
.66445 .57784 L
s
.71057 .73094 m
.71522 .73641 L
s
.68513 .65145 m
.68983 .65712 L
s
.68983 .65712 m
.68983 .65712 L
s
.68987 .65819 m
.68983 .65712 L
s
.73602 .81042 m
.7406 .8157 L
s
.70253 .69677 m
.70194 .69607 L
s
.76599 .89499 m
.76646 .904 L
s
.76599 .89499 m
.76599 .89499 L
s
.76147 .88991 m
.76599 .89499 L
s
.74307 .83032 m
.74505 .82959 L
s
.75839 .82567 m .76075 .82653 L .75692 .81834 L .971 .686 .429 r
F
.74901 .79892 m .74939 .80646 L .75038 .79419 L F
.75173 .80445 m .75038 .79419 L .74939 .80646 L F
.77937 .8912 m .77894 .88352 L .77653 .88316 L F
.74658 .78251 m .74696 .79019 L .74861 .79091 L F
.74696 .79019 m .74658 .78251 L .74376 .78432 L F
.74455 .78076 m .74376 .78432 L .74658 .78251 L F
0 g
.61926 .45352 m
.6216 .45861 L
s
.67519 .56741 m .67934 .57256 L .67543 .5641 L .971 .686 .429 r
F
.73094 .73828 m .73326 .74105 L .72742 .73103 L F
.73326 .74105 m .73094 .73828 L .73341 .7443 L F
0 0 0 r
2.5 Mabswid
.77993 .43247 Mdot
.039 .916 .04 r
.5 Mabswid
.69716 .62845 m
.81399 .56954 L
s
0 0 0 r
2.5 Mabswid
.69716 .62845 Mdot
.039 .916 .04 r
.5 Mabswid
.69716 .62845 m
.69716 .62845 L
s
0 0 0 r
2.5 Mabswid
.69716 .62845 Mdot
.77857 .42826 Mdot
0 g
.5 Mabswid
.68991 .65925 m
.68987 .65819 L
s
.69007 .66351 m
.69283 .66745 L
s
.71813 .75558 m
.71709 .76252 L
s
.70282 .64652 m .70007 .64255 L .70295 .6497 L .971 .686 .429 r
F
0 g
.68961 .65076 m
.7018 .64684 L
s
.70256 .64017 m
.70282 .64652 L
s
.70194 .69607 m
.70136 .69538 L
s
.67655 .61676 m
.67596 .61604 L
s
.72037 .70937 m .72168 .71951 L .7234 .7109 L .971 .686 .429 r
F
.72523 .71689 m .7234 .7109 L .72168 .71951 L F
0 g
.68008 .63014 m
.67886 .62426 L
s
.039 .916 .04 r
.32848 .68223 m
.59783 .53513 L
s
.28324 .54094 m
.55114 .37835 L
s
.41895 .96481 m
.69666 .84533 L
s
.37371 .82352 m
.65049 .68866 L
s
.46418 1.1061 m
.74973 .99902 L
s
.72168 .71951 m .7266 .72697 L .72523 .71689 L .971 .686 .429 r
F
0 g
.73602 .81042 m
.73561 .8016 L
s
0 0 0 r
2.5 Mabswid
.66497 .58103 Mdot
.71262 .72987 Mdot
0 g
.5 Mabswid
.64816 .53371 m
.64839 .52937 L
s
.71637 .6933 m .71619 .68896 L .71463 .69121 L .971 .686 .429 r
F
.71406 .68578 m .71463 .69121 L .71619 .68896 L F
0 g
.68995 .66031 m
.68991 .65925 L
s
.68801 .61027 m .68762 .59989 L .68624 .6081 L .971 .686 .429 r
F
.68608 .60384 m .68624 .6081 L .68762 .59989 L F
.68762 .59989 m .68816 .61435 L .68961 .60819 L F
0 g
.75896 .87517 m
.75702 .87599 L
s
.64207 .46345 m
.64191 .45738 L
s
.64191 .45738 m
.63829 .45275 L
s
.71858 .70602 m .71811 .69539 L .71656 .69765 L .971 .686 .429 r
F
.71637 .6933 m .71656 .69765 L .71811 .69539 L F
0 g
.68421 .64181 m
.68191 .63612 L
s
.70136 .69538 m
.7012 .69995 L
s
.70136 .69538 m
.70136 .69538 L
s
.67596 .61604 m
.67537 .61532 L
s
.69558 .69191 m
.70137 .69537 L
s
.70321 .65608 m .70557 .65894 L .70538 .65569 L .971 .686 .429 r
F
.70538 .65569 m .69729 .64584 L .70321 .65608 L F
.6592 .5156 m .65942 .52281 L .6625 .52177 L F
.66156 .52489 m .6625 .52177 L .65942 .52281 L F
0 g
.71503 .74486 m
.71746 .74586 L
s
.039 .916 .04 r
.74696 .85394 m
.75095 .85244 L
s
0 g
.74696 .85394 m
.74773 .86051 L
s
.74398 .84992 m
.74696 .85394 L
s
.74901 .79892 m .74861 .79091 L .74696 .79019 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.77893 .43092 Mdot
.69729 .64584 m .70526 .65554 L .70058 .64682 L .971 .686 .429 r
F
.70295 .6497 m .70058 .64682 L .70526 .65554 L F
.71858 .70602 m .71892 .71389 L .72004 .70182 L F
.72037 .70937 m .72004 .70182 L .71892 .71389 L F
0 g
.5 Mabswid
.68999 .66138 m
.68995 .66031 L
s
.70555 .71677 m
.7052 .70814 L
s
.73077 .74179 m .73341 .7443 L .73094 .73828 L .971 .686 .429 r
F
0 g
.72013 .74836 m
.73341 .7443 L
s
.73341 .7443 m
.73372 .75082 L
s
.65949 .56572 m
.65668 .56164 L
s
.65949 .56572 m
.65949 .56572 L
s
.65952 .56676 m
.65949 .56572 L
s
.67537 .61532 m
.67477 .6146 L
s
.68191 .63612 m
.68008 .63014 L
s
.039 .916 .04 r
.65376 .55532 m
.6556 .5544 L
s
0 g
.69003 .66244 m
.68999 .66138 L
s
.70058 .64682 m .70295 .6497 L .70007 .64255 L .971 .686 .429 r
F
.75328 .81099 m .74939 .80646 L .75692 .81834 L F
.75224 .81453 m .75692 .81834 L .74939 .80646 L F
.75692 .81834 m .75224 .81453 L .75839 .82567 L F
.68977 .61245 m .68961 .60819 L .68816 .61435 L F
.65744 .51454 m .65721 .50706 L .65582 .51828 L F
.6556 .51106 m .65582 .51828 L .65721 .50706 L F
.65721 .50706 m .65744 .51454 L .6592 .5156 L F
.039 .916 .04 r
.274 .5156 m
.53777 .35251 L
s
.31927 .657 m
.59031 .50601 L
s
.4098 .93979 m
.69035 .81624 L
s
.36454 .79839 m
.64021 .66117 L
s
.45507 1.08118 m
.74007 .97153 L
s
.6556 .5544 m
.66866 .54789 L
s
.68608 .60384 m .6858 .59648 L .68392 .60056 L .971 .686 .429 r
F
.68269 .59469 m .68392 .60056 L .6858 .59648 L F
.67543 .5641 m .67269 .5613 L .67519 .56741 L F
0 g
.65955 .5678 m
.65952 .56676 L
s
.73042 .78832 m
.72896 .7905 L
s
.039 .916 .04 r
.75095 .85244 m
.76408 .84752 L
s
.68977 .61245 m .68993 .61671 L .69154 .61461 L .971 .686 .429 r
F
0 g
.67833 .61892 m
.68988 .61515 L
s
.69208 .61996 m .69154 .61461 L .68993 .61671 L .971 .686 .429 r
F
0 g
.69154 .61461 m
.69505 .61893 L
s
.76779 .85277 m
.7644 .84888 L
s
.70608 .66323 m .70869 .66821 L .70557 .65894 L .971 .686 .429 r
F
0 g
.67506 .62303 m
.67477 .6146 L
s
.67477 .6146 m
.67477 .6146 L
s
.67477 .6146 m
.67418 .61387 L
s
.61812 .44385 m
.61912 .44087 L
s
.67512 .57031 m .67876 .57483 L .67279 .56443 L .971 .686 .429 r
F
.67519 .56741 m .67279 .56443 L .67876 .57483 L F
.67541 .57367 m .67956 .57883 L .67876 .57483 L F
.67876 .57483 m .67525 .57047 L .67541 .57367 L F
.62966 .42272 m .62891 .42993 L .63389 .43469 L F
.63225 .43622 m .63389 .43469 L .62891 .42993 L F
0 g
.69007 .66351 m
.69003 .66244 L
s
.039 .916 .04 r
.63973 .45321 m
.75187 .39337 L
s
0 0 0 r
2.5 Mabswid
.63973 .45321 Mdot
.039 .916 .04 r
.5 Mabswid
.63973 .45321 m
.63973 .45321 L
s
0 0 0 r
2.5 Mabswid
.63973 .45321 Mdot
0 g
.5 Mabswid
.71693 .76921 m
.72084 .77312 L
s
.70557 .65894 m .70321 .65608 L .70608 .66323 L .971 .686 .429 r
F
.72742 .73103 m .72321 .72602 L .73094 .73828 L F
.7269 .73349 m .73094 .73828 L .72321 .72602 L F
.73094 .73828 m .7269 .73349 L .73077 .74179 L F
0 g
.66764 .59306 m
.66947 .59905 L
s
.66532 .58735 m
.66764 .59306 L
s
.65958 .56884 m
.65955 .5678 L
s
.64933 .49332 m .65441 .50129 L .65291 .4949 L .971 .686 .429 r
F
.65291 .4949 m .64854 .48935 L .64933 .49332 L F
.64854 .48935 m .65291 .4949 L .64493 .48182 L F
.64915 .48717 m .64493 .48182 L .65291 .4949 L F
0 g
.66947 .59905 m
.67069 .60491 L
s
.62683 .47492 m
.62923 .48024 L
s
.71656 .69765 m .71637 .6933 L .71449 .69579 L .971 .686 .429 r
F
.71463 .69121 m .71449 .69579 L .71637 .6933 L F
0 g
.70137 .69537 m
.71463 .69121 L
s
.7644 .84888 m
.76404 .8422 L
s
.67418 .61387 m
.67359 .61315 L
s
.68735 .66086 m
.69007 .66351 L
s
.69007 .66351 m
.69007 .66351 L
s
.69008 .6635 m
.68804 .67063 L
s
.70007 .64255 m .69745 .63754 L .70058 .64682 L .971 .686 .429 r
F
.62678 .41457 m .62694 .42142 L .62966 .42272 L F
.62891 .42993 m .62966 .42272 L .62694 .42142 L F
.039 .916 .04 r
.69132 .67795 m
.69379 .67696 L
s
0 g
.64454 .52922 m
.64432 .52098 L
s
.71709 .76252 m
.71693 .76921 L
s
.67855 .58297 m .68086 .58869 L .67956 .57883 L .971 .686 .429 r
F
.67956 .57883 m .67541 .57367 L .67855 .58297 L F
0 g
.65961 .56988 m
.65958 .56884 L
s
.74939 .80646 m .75328 .81099 L .75173 .80445 L .971 .686 .429 r
F
.65942 .52281 m .6592 .5156 L .65744 .51454 L F
0 g
.63204 .48318 m
.62923 .48024 L
s
.039 .916 .04 r
.73495 .75227 m
.84815 .71246 L
s
0 0 0 r
2.5 Mabswid
.73495 .75227 Mdot
.039 .916 .04 r
.5 Mabswid
.73495 .75227 m
.73495 .75227 L
s
0 0 0 r
2.5 Mabswid
.73495 .75227 Mdot
.64776 .4801 m .6452 .47861 L .64915 .48717 L .971 .686 .429 r
F
.62678 .41457 m .62262 .4092 L .62411 .41556 L F
.62694 .42142 m .62678 .41457 L .62525 .42522 L F
.62411 .41556 m .62525 .42522 L .62678 .41457 L F
0 g
.5 Mabswid
.74123 .77204 m
.73779 .768 L
s
.77937 .8912 m .77554 .88684 L .7771 .89344 L .971 .686 .429 r
F
.77981 .8989 m .77937 .8912 L .7785 .90391 L F
.7771 .89344 m .7785 .90391 L .77937 .8912 L F
.77554 .88684 m .77937 .8912 L .77191 .87954 L F
.77653 .88316 m .77191 .87954 L .77937 .8912 L F
.75644 .8264 m .75839 .82567 L .75224 .81453 L F
0 g
.64866 .53899 m
.64816 .53371 L
s
.64816 .53371 m
.64756 .53297 L
s
.64816 .53371 m
.64816 .53371 L
s
.67359 .61315 m
.673 .61243 L
s
.66267 .58229 m
.66532 .58735 L
s
.039 .916 .04 r
.31004 .63173 m
.58101 .4778 L
s
.35535 .77323 m
.63077 .63321 L
s
.40065 .91473 m
.68052 .78862 L
s
.44595 1.05623 m
.72728 .94522 L
s
0 g
.74163 .83259 m
.74307 .83032 L
s
.74696 .79019 m .74653 .79838 L .74901 .79892 L .971 .686 .429 r
F
.74653 .79838 m .74696 .79019 L .74232 .7865 L F
.74376 .78432 m .74232 .7865 L .74696 .79019 L F
0 g
.65965 .57092 m
.65961 .56988 L
s
.65441 .50129 m .64933 .49332 L .65058 .50307 L .971 .686 .429 r
F
.6556 .51106 m .65441 .50129 L .65241 .50908 L F
.65058 .50307 m .65241 .50908 L .65441 .50129 L F
0 0 0 r
2.5 Mabswid
.74153 .82581 Mdot
0 g
.5 Mabswid
.7012 .69995 m
.70033 .70338 L
s
.7266 .72697 m .72168 .71951 L .72321 .72602 L .971 .686 .429 r
F
.72321 .72602 m .72742 .73103 L .7266 .72697 L F
.039 .916 .04 r
.69379 .67696 m
.7065 .6719 L
s
0 g
.614 .43533 m
.61384 .42728 L
s
.76646 .904 m
.76694 .91305 L
s
.67069 .60491 m
.67121 .61026 L
s
.77191 .87954 m .77653 .88316 L .77042 .87215 L .971 .686 .429 r
F
.77235 .87134 m .77042 .87215 L .77653 .88316 L F
.70334 .65927 m .70608 .66323 L .70321 .65608 L F
0 g
.61785 .44808 m
.61926 .45352 L
s
.69072 .68813 m
.69558 .69191 L
s
.64224 .46954 m
.64207 .46345 L
s
.68816 .61435 m .68839 .62071 L .68977 .61245 L .971 .686 .429 r
F
.68993 .61671 m .68977 .61245 L .68839 .62071 L F
0 g
.64756 .53297 m
.64695 .53222 L
s
.673 .61243 m
.6724 .61171 L
s
.65668 .56164 m
.65402 .55656 L
s
.65968 .57196 m
.65965 .57092 L
s
.68993 .61671 m .69022 .62412 L .69208 .61996 L .971 .686 .429 r
F
.69332 .62584 m .69208 .61996 L .69022 .62412 L F
0 g
.74773 .86051 m
.7494 .86684 L
s
.67279 .56443 m .67519 .56741 L .67269 .5613 L .971 .686 .429 r
F
.65942 .52281 m .65955 .52699 L .66156 .52489 L F
.66135 .52923 m .66156 .52489 L .65955 .52699 L F
.70058 .64682 m .69647 .64181 L .69729 .64584 L F
.69647 .64181 m .70058 .64682 L .69745 .63754 L F
.69745 .63754 m .69515 .63184 L .69647 .64181 L F
0 g
.63829 .45275 m
.63465 .4481 L
s
.71114 .68701 m
.71463 .69121 L
s
.73403 .75737 m
.73372 .75082 L
s
.75702 .87599 m
.75465 .87522 L
s
.60386 .40668 m
.60878 .41299 L
s
.65488 .56606 m
.65968 .57196 L
s
.65968 .57196 m
.65968 .57196 L
s
.65971 .573 m
.65968 .57196 L
s
.64695 .53222 m
.64635 .53147 L
s
.62937 .48637 m
.63423 .49247 L
s
.68039 .64574 m
.68513 .65145 L
s
.6724 .61171 m
.67181 .61098 L
s
.70591 .72543 m
.71057 .73094 L
s
.73602 .81042 m
.73602 .81042 L
s
.73644 .81928 m
.73602 .81042 L
s
.73142 .80512 m
.73602 .81042 L
s
.75693 .88481 m
.76147 .88991 L
s
.71299 .74543 m
.71503 .74486 L
s
.72835 .74077 m .73077 .74179 L .7269 .73349 L .971 .686 .429 r
F
.71892 .71389 m .71925 .7213 L .72037 .70937 L F
.72168 .71951 m .72037 .70937 L .71925 .7213 L F
.039 .916 .04 r
.66866 .54789 m
.78293 .48058 L
s
0 0 0 r
2.5 Mabswid
.66866 .54789 Mdot
.039 .916 .04 r
.5 Mabswid
.66866 .54789 m
.66866 .54789 L
s
0 0 0 r
2.5 Mabswid
.66866 .54789 Mdot
.74939 .80646 m .74901 .79892 L .74653 .79838 L .971 .686 .429 r
F
.71656 .69765 m .71689 .70519 L .71858 .70602 L F
.71689 .70519 m .71656 .69765 L .71364 .69921 L F
.71449 .69579 m .71364 .69921 L .71656 .69765 L F
0 g
.5 Mabswid
.74188 .84563 m
.74398 .84992 L
s
.64493 .48182 m .64915 .48717 L .6452 .47861 L .971 .686 .429 r
F
.039 .916 .04 r
.39148 .88964 m
.66763 .76236 L
s
.30081 .60643 m
.56893 .45112 L
s
.34614 .74803 m
.62088 .60542 L
s
.43681 1.03124 m
.71869 .91722 L
s
.70084 .6532 m .70321 .65608 L .69729 .64584 L .971 .686 .429 r
F
.70321 .65608 m .70084 .6532 L .70334 .65927 L F
0 g
.65974 .57405 m
.65971 .573 L
s
.65987 .57823 m
.66267 .58229 L
s
0 0 0 r
2.5 Mabswid
.63661 .50093 Mdot
.68438 .65012 Mdot
.73214 .7993 Mdot
0 g
.5 Mabswid
.68804 .67063 m
.68695 .67748 L
s
.67269 .5613 m .66989 .55721 L .67279 .56443 L .971 .686 .429 r
F
0 g
.6595 .56571 m
.67167 .56164 L
s
.67247 .55507 m
.67269 .5613 L
s
.67181 .61098 m
.67121 .61026 L
s
.64635 .53147 m
.64575 .53072 L
s
.69022 .62412 m .69147 .63414 L .69332 .62584 L .971 .686 .429 r
F
.69515 .63184 m .69332 .62584 L .69147 .63414 L F
0 g
.64987 .54482 m
.64866 .53899 L
s
.69147 .63414 m .69647 .64181 L .69515 .63184 L .971 .686 .429 r
F
0 g
.70591 .72543 m
.70555 .71677 L
s
.61784 .44808 m
.61812 .44385 L
s
.68624 .6081 m .68608 .60384 L .68446 .60592 L .971 .686 .429 r
F
.68392 .60056 m .68446 .60592 L .68608 .60384 L F
.039 .916 .04 r
.76408 .84752 m
.87906 .79915 L
s
0 0 0 r
2.5 Mabswid
.76408 .84752 Mdot
.039 .916 .04 r
.5 Mabswid
.76408 .84752 m
.76408 .84752 L
s
0 0 0 r
2.5 Mabswid
.76408 .84752 Mdot
0 g
.5 Mabswid
.65977 .57509 m
.65974 .57405 L
s
.65775 .52472 m .65744 .51454 L .65595 .52246 L .971 .686 .429 r
F
.65582 .51828 m .65595 .52246 L .65744 .51454 L F
.65744 .51454 m .65787 .52873 L .65942 .52281 L F
.039 .916 .04 r
.71902 .77442 m
.72273 .77281 L
s
0 g
.72896 .7905 m
.72695 .79116 L
s
.68839 .62071 m .68801 .61027 L .68639 .61236 L .971 .686 .429 r
F
.68624 .6081 m .68639 .61236 L .68801 .61027 L F
0 g
.76475 .85559 m
.7644 .84888 L
s
.7644 .84888 m
.761 .84498 L
s
.65402 .55656 m
.6517 .55082 L
s
.64575 .53072 m
.64515 .52997 L
s
.67121 .61026 m
.67101 .61473 L
s
.67121 .61026 m
.67121 .61026 L
s
.66537 .60665 m
.67122 .61025 L
s
.67301 .57069 m .67541 .57367 L .67525 .57047 L .971 .686 .429 r
F
.67525 .57047 m .667 .56022 L .67301 .57069 L F
.62891 .42993 m .62908 .43699 L .63225 .43622 L F
.63126 .43919 m .63225 .43622 L .62908 .43699 L F
0 g
.68486 .6597 m
.68735 .66086 L
s
.71693 .76921 m
.71765 .77566 L
s
.71388 .76502 m
.71693 .76921 L
s
.71892 .71389 m .71858 .70602 L .71689 .70519 L .971 .686 .429 r
F
.667 .56022 m .67512 .57031 L .67038 .56143 L F
.67279 .56443 m .67038 .56143 L .67512 .57031 L F
.68839 .62071 m .68868 .62843 L .68993 .61671 L F
.69022 .62412 m .68993 .61671 L .68868 .62843 L F
0 g
.6598 .57614 m
.65977 .57509 L
s
.67535 .6315 m
.67506 .62303 L
s
.039 .916 .04 r
.29155 .58108 m
.55914 .4231 L
s
.33692 .72279 m
.61074 .57771 L
s
.38229 .86451 m
.66017 .73355 L
s
.42766 1.00622 m
.71066 .88891 L
s
.47303 1.14793 m
.7605 1.04458 L
s
.62595 .47481 m
.62716 .47414 L
s
.70063 .65662 m .70334 .65927 L .70084 .6532 L .971 .686 .429 r
F
0 g
.69008 .6635 m
.70334 .65927 L
s
.70334 .65927 m
.7036 .66568 L
s
.64515 .52997 m
.64454 .52922 L
s
.62923 .48024 m
.62637 .47605 L
s
.62923 .48024 m
.62923 .48024 L
s
.62925 .48126 m
.62923 .48024 L
s
.6517 .55082 m
.64987 .54482 L
s
.039 .916 .04 r
.62716 .47414 m
.64003 .46695 L
s
0 g
.65984 .57718 m
.6598 .57614 L
s
.039 .916 .04 r
.72273 .77281 m
.73565 .76721 L
s
.67038 .56143 m .67279 .56443 L .66989 .55721 L .971 .686 .429 r
F
.72321 .72602 m .71925 .7213 L .7269 .73349 L F
.72212 .72941 m .7269 .73349 L .71925 .7213 L F
.7269 .73349 m .72212 .72941 L .72835 .74077 L F
.65955 .52699 m .65942 .52281 L .65787 .52873 L F
.62711 .42875 m .62694 .42142 L .62541 .4323 L F
.62525 .42522 m .62541 .4323 L .62694 .42142 L F
.62694 .42142 m .62711 .42875 L .62891 .42993 L F
.78027 .90714 m .77981 .8989 L .77895 .91187 L F
.7785 .90391 m .77895 .91187 L .77981 .8989 L F
.65582 .51828 m .6556 .51106 L .65363 .51492 L F
.65241 .50908 m .65363 .51492 L .6556 .51106 L F
.6452 .47861 m .6424 .47566 L .64493 .48182 L F
0 g
.62927 .48228 m
.62925 .48126 L
s
.70033 .70338 m
.69881 .70541 L
s
.65955 .52699 m .65968 .53116 L .66135 .52923 L .971 .686 .429 r
F
0 g
.64817 .53371 m
.65964 .52981 L
s
.66186 .53451 m .66135 .52923 L .65968 .53116 L .971 .686 .429 r
F
0 g
.66135 .52923 m
.66493 .53373 L
s
.73779 .768 m
.73433 .76393 L
s
.6759 .5779 m .67855 .58297 L .67541 .57367 L .971 .686 .429 r
F
0 g
.64477 .5375 m
.64454 .52922 L
s
.64454 .52922 m
.64454 .52922 L
s
.64454 .52922 m
.64394 .52847 L
s
.74083 .83624 m
.74163 .83259 L
s
.64483 .48466 m .64854 .48935 L .64248 .47872 L .971 .686 .429 r
F
.64493 .48182 m .64248 .47872 L .64854 .48935 L F
.6451 .48796 m .64933 .49332 L .64854 .48935 L F
.64854 .48935 m .64496 .48482 L .6451 .48796 L F
.75224 .81453 m .75183 .82282 L .75644 .8264 L F
.75503 .82866 m .75644 .8264 L .75183 .82282 L F
0 g
.65987 .57823 m
.65984 .57718 L
s
.68674 .68406 m
.69072 .68813 L
s
.67541 .57367 m .67301 .57069 L .6759 .5779 L .971 .686 .429 r
F
.69729 .64584 m .693 .64062 L .70084 .6532 L F
.69672 .64821 m .70084 .6532 L .693 .64062 L F
.70084 .6532 m .69672 .64821 L .70063 .65662 L F
0 g
.63738 .50761 m
.63921 .51361 L
s
.63505 .50185 m
.63738 .50761 L
s
.6293 .4833 m
.62927 .48228 L
s
.039 .916 .04 r
.66298 .59802 m
.66543 .59689 L
s
.61894 .40738 m .62411 .41556 L .62262 .4092 L .971 .686 .429 r
F
.62262 .4092 m .61816 .40344 L .61894 .40738 L F
.77228 .88633 m .7771 .89344 L .77554 .88684 L F
.77554 .88684 m .77143 .88218 L .77228 .88633 L F
.77143 .88218 m .77554 .88684 L .76794 .87505 L F
.77191 .87954 m .76794 .87505 L .77554 .88684 L F
0 g
.63921 .51361 m
.64042 .51944 L
s
.7494 .86684 m
.75204 .87291 L
s
.68639 .61236 m .68624 .6081 L .68428 .61039 L .971 .686 .429 r
F
.68446 .60592 m .68428 .61039 L .68624 .6081 L F
0 g
.67122 .61025 m
.68446 .60592 L
s
.73433 .76393 m
.73403 .75737 L
s
.65709 .57544 m
.65987 .57823 L
s
.65987 .57823 m
.65987 .57823 L
s
.64394 .52847 m
.64333 .52772 L
s
.65988 .57822 m
.65779 .58526 L
s
.66989 .55721 m .66724 .55211 L .67038 .56143 L .971 .686 .429 r
F
.039 .916 .04 r
.32769 .69752 m
.60107 .54969 L
s
.28229 .5557 m
.55119 .3939 L
s
.3731 .83934 m
.65095 .70549 L
s
.4185 .98115 m
.69892 .86209 L
s
.4639 1.12297 m
.74991 1.01737 L
s
.74939 .80646 m .74976 .81403 L .75224 .81453 L .971 .686 .429 r
F
.75183 .82282 m .75224 .81453 L .74976 .81403 L F
0 g
.61416 .44341 m
.614 .43533 L
s
.76694 .91305 m
.76742 .92214 L
s
.68695 .67748 m
.68674 .68406 L
s
.039 .916 .04 r
.7065 .6719 m
.81683 .6229 L
s
0 0 0 r
2.5 Mabswid
.7065 .6719 Mdot
.039 .916 .04 r
.5 Mabswid
.7065 .6719 m
.7065 .6719 L
s
0 0 0 r
2.5 Mabswid
.7065 .6719 Mdot
.64825 .4973 m .65058 .50307 L .64933 .49332 L .971 .686 .429 r
F
.64933 .49332 m .6451 .48796 L .64825 .4973 L F
0 g
.5 Mabswid
.62932 .48433 m
.6293 .4833 L
s
.71925 .7213 m .72321 .72602 L .72168 .71951 L .971 .686 .429 r
F
.62908 .43699 m .62891 .42993 L .62711 .42875 L F
.039 .916 .04 r
.71303 .74629 m
.71333 .74622 L
s
0 0 0 r
2.5 Mabswid
.71303 .74629 Mdot
0 g
.5 Mabswid
.75465 .87522 m
.75203 .87292 L
s
.039 .916 .04 r
.71333 .74622 m
.727 .74272 L
s
0 0 0 r
2.5 Mabswid
.71333 .74622 Mdot
.77042 .87215 m .76807 .87138 L .77191 .87954 L .971 .686 .429 r
F
0 g
.5 Mabswid
.71114 .68701 m
.70764 .68279 L
s
.74939 .80646 m .74548 .80192 L .74703 .80848 L .971 .686 .429 r
F
.74976 .81403 m .74939 .80646 L .74838 .81884 L F
.74703 .80848 m .74838 .81884 L .74939 .80646 L F
.74548 .80192 m .74939 .80646 L .7418 .7945 L F
.74653 .79838 m .7418 .7945 L .74939 .80646 L F
.72634 .74134 m .72835 .74077 L .72212 .72941 L F
0 g
.61831 .45328 m
.61784 .44808 L
s
.61784 .44808 m
.61723 .4473 L
s
.61784 .44808 m
.61784 .44808 L
s
.64333 .52772 m
.64273 .52697 L
s
.63236 .4967 m
.63505 .50185 L
s
.71149 .74754 m
.71299 .74543 L
s
.039 .916 .04 r
.66543 .59689 m
.67792 .5911 L
s
.71689 .70519 m .71637 .71318 L .71892 .71389 L .971 .686 .429 r
F
.71637 .71318 m .71689 .70519 L .71215 .70124 L F
.71364 .69921 m .71215 .70124 L .71689 .70519 L F
0 g
.62934 .48535 m
.62932 .48433 L
s
.62411 .41556 m .61894 .40738 L .62015 .41702 L .971 .686 .429 r
F
.62525 .42522 m .62411 .41556 L .62198 .42304 L F
.62015 .41702 m .62198 .42304 L .62411 .41556 L F
.7771 .89344 m .77228 .88633 L .77373 .89675 L F
.7785 .90391 m .7771 .89344 L .77558 .90281 L F
.77373 .89675 m .77558 .90281 L .7771 .89344 L F
0 g
.67101 .61473 m
.67009 .61801 L
s
.69647 .64181 m .69147 .63414 L .693 .64062 L .971 .686 .429 r
F
.693 .64062 m .69729 .64584 L .69647 .64181 L F
0 g
.73685 .82818 m
.73644 .81928 L
s
.64042 .51944 m
.64091 .52471 L
s
.7418 .7945 m .74653 .79838 L .74033 .78715 L .971 .686 .429 r
F
.74232 .7865 m .74033 .78715 L .74653 .79838 L F
.67311 .57382 m .6759 .5779 L .67301 .57069 L F
0 g
.66045 .60271 m
.66537 .60665 L
s
.74074 .84104 m
.74188 .84563 L
s
.76511 .86231 m
.76475 .85559 L
s
.65787 .52873 m .65806 .53496 L .65955 .52699 L .971 .686 .429 r
F
.65968 .53116 m .65955 .52699 L .65806 .53496 L F
0 g
.61723 .4473 m
.61661 .44653 L
s
.64273 .52697 m
.64212 .52621 L
s
.62637 .47605 m
.62368 .47087 L
s
.62937 .48637 m
.62934 .48535 L
s
.65968 .53116 m .65991 .53844 L .66186 .53451 L .971 .686 .429 r
F
.66308 .54036 m .66186 .53451 L .65991 .53844 L F
0 g
.71765 .77566 m
.71927 .78186 L
s
0 0 0 r
2.5 Mabswid
.8757 .746 Mdot
.64248 .47872 m .64493 .48182 L .6424 .47566 L .971 .686 .429 r
F
.62908 .43699 m .62917 .44109 L .63126 .43919 L F
.631 .44343 m .63126 .43919 L .62917 .44109 L F
.67038 .56143 m .6662 .55622 L .667 .56022 L F
.6662 .55622 m .67038 .56143 L .66724 .55211 L F
.039 .916 .04 r
.5 Mabswid
.27301 .53028 m
.54027 .36642 L
s
.31845 .67221 m
.59095 .52186 L
s
.40932 .95605 m
.68804 .83488 L
s
.36389 .81413 m
.63887 .67876 L
s
.45476 1.09798 m
.74089 .98953 L
s
0 0 0 r
2.5 Mabswid
.87441 .74216 Mdot
.039 .916 .04 r
.5 Mabswid
.64003 .46695 m
.75168 .39101 L
s
0 0 0 r
2.5 Mabswid
.64003 .46695 Mdot
.039 .916 .04 r
.5 Mabswid
.64003 .46695 m
.64003 .46695 L
s
0 0 0 r
2.5 Mabswid
.64003 .46695 Mdot
.039 .916 .04 r
.5 Mabswid
.75043 .86962 m
.75175 .86899 L
s
.66724 .55211 m .66492 .54636 L .6662 .55622 L .971 .686 .429 r
F
0 g
.6809 .60154 m
.68446 .60592 L
s
.70386 .67211 m
.7036 .66568 L
s
.761 .84498 m
.75759 .84106 L
s
.72695 .79116 m
.72453 .79024 L
s
.59891 .40035 m
.60386 .40668 L
s
.62448 .48023 m
.62937 .48637 L
s
.62937 .48637 m
.62937 .48637 L
s
.62939 .48739 m
.62937 .48637 L
s
.64212 .52621 m
.64152 .52546 L
s
.61661 .44653 m
.616 .44575 L
s
.65006 .56012 m
.65488 .56606 L
s
.67564 .64001 m
.68039 .64574 L
s
.70591 .72543 m
.70591 .72543 L
s
.70626 .73413 m
.70591 .72543 L
s
.70121 .7199 m
.70591 .72543 L
s
.75237 .87968 m
.75693 .88481 L
s
.72679 .79979 m
.73142 .80512 L
s
.68276 .66011 m
.68486 .6597 L
s
.69816 .65545 m .70063 .65662 L .69672 .64821 L .971 .686 .429 r
F
.68868 .62843 m .68895 .63571 L .69022 .62412 L F
.69147 .63414 m .69022 .62412 L .68895 .63571 L F
.71925 .7213 m .71892 .71389 L .71637 .71318 L F
.039 .916 .04 r
.75175 .86899 m
.76487 .8628 L
s
.68639 .61236 m .68666 .61977 L .68839 .62071 L .971 .686 .429 r
F
.68666 .61977 m .68639 .61236 L .68338 .61367 L F
.68428 .61039 m .68338 .61367 L .68639 .61236 L F
0 g
.71171 .76054 m
.71388 .76502 L
s
0 0 0 r
2.5 Mabswid
.70387 .71953 Mdot
.76794 .87505 m .77191 .87954 L .76807 .87138 L .971 .686 .429 r
F
.67059 .56769 m .67301 .57069 L .667 .56022 L F
.67301 .57069 m .67059 .56769 L .67311 .57382 L F
0 g
.5 Mabswid
.62942 .48842 m
.62939 .48739 L
s
.62951 .49252 m
.63236 .4967 L
s
.65779 .58526 m
.65665 .59201 L
s
.6424 .47566 m .63956 .47144 L .64248 .47872 L .971 .686 .429 r
F
0 g
.62923 .48024 m
.64139 .47601 L
s
.64224 .46954 m
.6424 .47566 L
s
.616 .44575 m
.61539 .44497 L
s
.64152 .52546 m
.64091 .52471 L
s
.65991 .53844 m .66111 .54833 L .66308 .54036 L .971 .686 .429 r
F
.66492 .54636 m .66308 .54036 L .66111 .54833 L F
.039 .916 .04 r
.73565 .76721 m
.84796 .71028 L
s
0 0 0 r
2.5 Mabswid
.73565 .76721 Mdot
.039 .916 .04 r
.5 Mabswid
.73565 .76721 m
.73565 .76721 L
s
0 0 0 r
2.5 Mabswid
.73565 .76721 Mdot
0 g
.5 Mabswid
.6195 .45908 m
.61831 .45328 L
s
.66111 .54833 m .6662 .55622 L .66492 .54636 L .971 .686 .429 r
F
0 g
.67564 .64001 m
.67535 .6315 L
s
0 0 0 r
2.5 Mabswid
.87464 .74459 Mdot
0 g
.5 Mabswid
.74073 .84104 m
.74083 .83624 L
s
.039 .916 .04 r
.69135 .69433 m
.69439 .69282 L
s
.65595 .52246 m .65582 .51828 L .65414 .52019 L .971 .686 .429 r
F
.65363 .51492 m .65414 .52019 L .65582 .51828 L F
0 g
.62944 .48944 m
.62942 .48842 L
s
.62734 .43874 m .62711 .42875 L .6255 .43639 L .971 .686 .429 r
F
.62541 .4323 m .6255 .43639 L .62711 .42875 L F
.7809 .91837 m .78027 .90714 L .77921 .91648 L F
.77895 .91187 m .77921 .91648 L .78027 .90714 L F
.62711 .42875 m .62743 .44267 L .62908 .43699 L F
0 g
.69881 .70541 m
.69674 .70591 L
s
.039 .916 .04 r
.26372 .50483 m
.52834 .33954 L
s
.30919 .64686 m
.58119 .49378 L
s
.35466 .78889 m
.62908 .65087 L
s
.40013 .93092 m
.68111 .80589 L
s
.4456 1.07295 m
.73107 .96194 L
s
.65806 .53496 m .65775 .52472 L .65607 .52665 L .971 .686 .429 r
F
.65595 .52246 m .65607 .52665 L .65775 .52472 L F
0 g
.73464 .77052 m
.73433 .76393 L
s
.73433 .76393 m
.73087 .75986 L
s
.62368 .47087 m
.62134 .46508 L
s
.61539 .44497 m
.61477 .44419 L
s
.64091 .52471 m
.64067 .52907 L
s
.64091 .52471 m
.64091 .52471 L
s
.63501 .52095 m
.64092 .5247 L
s
.64265 .48486 m .6451 .48796 L .64496 .48482 L .971 .686 .429 r
F
.64496 .48482 m .63655 .47417 L .64265 .48486 L F
.75183 .82282 m .75221 .83062 L .75503 .82866 L F
.75425 .83232 m .75503 .82866 L .75221 .83062 L F
0 g
.65454 .57412 m
.65709 .57544 L
s
.68674 .68406 m
.68741 .69038 L
s
.68363 .67969 m
.68674 .68406 L
s
.68868 .62843 m .68839 .62071 L .68666 .61977 L .971 .686 .429 r
F
.63655 .47417 m .64483 .48466 L .64003 .47561 L F
.64248 .47872 m .64003 .47561 L .64483 .48466 L F
.65806 .53496 m .65829 .54254 L .65968 .53116 L F
.65991 .53844 m .65968 .53116 L .65829 .54254 L F
.039 .916 .04 r
.74115 .84302 m
.74241 .84264 L
s
0 g
.62946 .49046 m
.62944 .48944 L
s
.64499 .54581 m
.64477 .5375 L
s
.039 .916 .04 r
.74241 .84264 m
.75626 .83847 L
s
0 0 0 r
2.5 Mabswid
.87486 .74676 Mdot
.64651 .5432 Mdot
.039 .916 .04 r
.5 Mabswid
.69439 .69282 m
.7071 .68653 L
s
.67035 .57102 m .67311 .57382 L .67059 .56769 L .971 .686 .429 r
F
0 g
.65988 .57822 m
.67311 .57382 L
s
.67311 .57382 m
.67332 .58011 L
s
.61477 .44419 m
.61416 .44341 L
s
.75203 .87292 m
.74933 .86922 L
s
.75203 .87292 m
.75203 .87292 L
s
.75209 .87404 m
.75203 .87292 L
s
.62134 .46508 m
.6195 .45908 L
s
.62949 .49149 m
.62946 .49046 L
s
.64003 .47561 m .64248 .47872 L .63956 .47144 L .971 .686 .429 r
F
.039 .916 .04 r
.727 .74272 m
.8494 .71454 L
s
0 0 0 r
2.5 Mabswid
.727 .74272 Mdot
.039 .916 .04 r
.5 Mabswid
.727 .74272 m
.727 .74272 L
s
0 0 0 r
2.5 Mabswid
.727 .74272 Mdot
.693 .64062 m .68895 .63571 L .69672 .64821 L .971 .686 .429 r
F
.69184 .64386 m .69672 .64821 L .68895 .63571 L F
.69672 .64821 m .69184 .64386 L .69816 .65545 L F
.62917 .44109 m .62908 .43699 L .62743 .44267 L F
.75017 .82213 m .74976 .81403 L .74877 .82666 L F
.74838 .81884 m .74877 .82666 L .74976 .81403 L F
.74976 .81403 m .75017 .82213 L .75183 .82282 L F
.62541 .4323 m .62525 .42522 L .62318 .42884 L F
.62198 .42304 m .62318 .42884 L .62525 .42522 L F
.77895 .91187 m .7785 .90391 L .77687 .90888 L F
.77558 .90281 m .77687 .90888 L .7785 .90391 L F
.76807 .87138 m .76547 .86906 L .76794 .87505 L F
0 g
.5 Mabswid
.75214 .87517 m
.75209 .87404 L
s
.67009 .61801 m
.66851 .61989 L
s
.62917 .44109 m .62927 .44519 L .631 .44343 L .971 .686 .429 r
F
0 g
.61785 .44808 m
.62924 .44405 L
s
.63149 .44863 m .631 .44343 L .62927 .44519 L .971 .686 .429 r
F
0 g
.631 .44343 m
.63465 .4481 L
s
.70764 .68279 m
.70412 .67856 L
s
.64557 .49213 m .64825 .4973 L .6451 .48796 L .971 .686 .429 r
F
0 g
.61432 .45153 m
.61416 .44341 L
s
.61416 .44341 m
.61416 .44341 L
s
.61416 .44341 m
.61354 .44263 L
s
.76742 .92214 m
.76791 .93127 L
s
.76742 .92214 m
.76686 .92151 L
s
.76742 .92214 m
.76742 .92214 L
s
.71064 .75106 m
.71149 .74754 L
s
.76795 .87824 m .77143 .88218 L .76565 .87244 L .971 .686 .429 r
F
.76794 .87505 m .76565 .87244 L .77143 .88218 L F
.61463 .40182 m .61894 .40738 L .61816 .40344 L F
.61816 .40344 m .61451 .39873 L .61463 .40182 L F
.76831 .88182 m .77228 .88633 L .77143 .88218 L F
.77143 .88218 m .76807 .87837 L .76831 .88182 L F
.72212 .72941 m .72162 .73749 L .72634 .74134 L F
.72486 .74345 m .72634 .74134 L .72162 .73749 L F
0 g
.62951 .49252 m
.62949 .49149 L
s
.039 .916 .04 r
.34542 .7636 m
.62122 .62194 L
s
.29992 .62147 m
.57122 .46576 L
s
.43643 1.04788 m
.71995 .93481 L
s
.39093 .90574 m
.67084 .7783 L
s
0 g
.65641 .59847 m
.66045 .60271 L
s
.6451 .48796 m .64265 .48486 L .64557 .49213 L .971 .686 .429 r
F
.039 .916 .04 r
.63493 .5175 m
.63695 .51643 L
s
.667 .56022 m .66263 .5548 L .67059 .56769 L .971 .686 .429 r
F
.6664 .5625 m .67059 .56769 L .66263 .5548 L F
.67059 .56769 m .6664 .5625 L .67035 .57102 L F
.039 .916 .04 r
.68305 .66707 m
.68505 .66644 L
s
0 0 0 r
2.5 Mabswid
.68305 .66707 Mdot
0 g
.5 Mabswid
.60697 .42173 m
.6088 .42774 L
s
.60462 .41592 m
.60697 .42173 L
s
.76027 .90056 m
.76212 .9066 L
s
.75798 .89495 m
.76027 .90056 L
s
.7522 .87629 m
.75214 .87517 L
s
.74212 .80117 m .74703 .80848 L .74548 .80192 L .971 .686 .429 r
F
.74548 .80192 m .74129 .79705 L .74212 .80117 L F
.74129 .79705 m .74548 .80192 L .73776 .78981 L F
.7418 .7945 m .73776 .78981 L .74548 .80192 L F
0 g
.6088 .42774 m
.60999 .43353 L
s
.76212 .9066 m
.76339 .91267 L
s
.71927 .78186 m
.72186 .78779 L
s
.65607 .52665 m .65595 .52246 L .65391 .52455 L .971 .686 .429 r
F
.65414 .52019 m .65391 .52455 L .65595 .52246 L F
0 g
.64092 .5247 m
.65414 .52019 L
s
.70412 .67856 m
.70386 .67211 L
s
.039 .916 .04 r
.67792 .5911 m
.78533 .53289 L
s
0 0 0 r
2.5 Mabswid
.67792 .5911 Mdot
.039 .916 .04 r
.5 Mabswid
.67792 .5911 m
.67792 .5911 L
s
0 0 0 r
2.5 Mabswid
.67792 .5911 Mdot
0 g
.5 Mabswid
.62668 .48958 m
.62951 .49252 L
s
.62951 .49252 m
.62951 .49252 L
s
.61354 .44263 m
.61293 .44185 L
s
.76686 .92151 m
.76629 .92088 L
s
.62952 .49251 m
.62739 .49946 L
s
.039 .916 .04 r
.76487 .8628 m
.87886 .79706 L
s
0 0 0 r
2.5 Mabswid
.76487 .8628 Mdot
.039 .916 .04 r
.5 Mabswid
.76487 .8628 m
.76487 .8628 L
s
0 0 0 r
2.5 Mabswid
.76487 .8628 Mdot
.63956 .47144 m .63687 .46626 L .64003 .47561 L .971 .686 .429 r
F
.71925 .7213 m .71957 .72874 L .72212 .72941 L F
.72162 .73749 m .72212 .72941 L .71957 .72874 L F
0 g
.5 Mabswid
.73727 .83711 m
.73685 .82818 L
s
.65665 .59201 m
.65641 .59847 L
s
.039 .916 .04 r
.68505 .66644 m
.69849 .66219 L
s
0 0 0 r
2.5 Mabswid
.7329 .81592 Mdot
.61779 .41119 m .62015 .41702 L .61894 .40738 L .971 .686 .429 r
F
.61894 .40738 m .61463 .40182 L .61779 .41119 L F
.77145 .89113 m .77373 .89675 L .77228 .88633 L F
.77228 .88633 m .76831 .88182 L .77145 .89113 L F
0 g
.5 Mabswid
.75225 .87742 m
.7522 .87629 L
s
.039 .916 .04 r
.63695 .51643 m
.64921 .50991 L
s
.68895 .63571 m .693 .64062 L .69147 .63414 L .971 .686 .429 r
F
.75221 .83062 m .75183 .82282 L .75017 .82213 L F
0 g
.72453 .79024 m
.72185 .78779 L
s
.74033 .78715 m .73793 .78622 L .7418 .7945 L .971 .686 .429 r
F
0 g
.6809 .60154 m
.67733 .59715 L
s
.71925 .7213 m .71526 .71656 L .7168 .7231 L .971 .686 .429 r
F
.71957 .72874 m .71925 .7213 L .71811 .73334 L F
.7168 .7231 m .71811 .73334 L .71925 .7213 L F
.71526 .71656 m .71925 .7213 L .71154 .70903 L F
.71637 .71318 m .71154 .70903 L .71925 .7213 L F
.69608 .65585 m .69816 .65545 L .69184 .64386 L F
0 g
.61293 .44185 m
.61231 .44107 L
s
.74133 .84666 m
.74073 .84104 L
s
.74073 .84104 m
.74015 .84039 L
s
.74073 .84104 m
.74073 .84104 L
s
.76629 .92088 m
.76572 .92025 L
s
.6019 .41068 m
.60462 .41592 L
s
.7554 .89014 m
.75798 .89495 L
s
.6812 .66207 m
.68276 .66011 L
s
.68666 .61977 m .68607 .62755 L .68868 .62843 L .971 .686 .429 r
F
.68607 .62755 m .68666 .61977 L .68182 .61554 L F
.68338 .61367 m .68182 .61554 L .68666 .61977 L F
0 g
.75231 .87855 m
.75225 .87742 L
s
.74703 .80848 m .74212 .80117 L .74353 .81148 L .971 .686 .429 r
F
.74838 .81884 m .74703 .80848 L .74539 .81754 L F
.74353 .81148 m .74539 .81754 L .74703 .80848 L F
0 g
.64067 .52907 m
.63969 .53221 L
s
.6662 .55622 m .66111 .54833 L .66263 .5548 L .971 .686 .429 r
F
.66263 .5548 m .667 .56022 L .6662 .55622 L F
0 g
.70661 .74287 m
.70626 .73413 L
s
.039 .916 .04 r
.29063 .59604 m
.56078 .43796 L
s
.33617 .73828 m
.61036 .59448 L
s
.42725 1.02277 m
.71137 .90662 L
s
.47279 1.16501 m
.7591 1.06374 L
s
.38171 .88053 m
.65774 .75198 L
s
0 g
.60999 .43353 m
.61046 .43873 L
s
.76339 .91267 m
.76402 .91836 L
s
.71154 .70903 m .71637 .71318 L .71009 .70173 L .971 .686 .429 r
F
.71215 .70124 m .71009 .70173 L .71637 .71318 L F
.64273 .48794 m .64557 .49213 L .64265 .48486 L F
0 g
.63002 .51686 m
.63501 .52095 L
s
.7105 .75575 m
.71171 .76054 L
s
.73495 .77713 m
.73464 .77052 L
s
.62743 .44267 m .62757 .44878 L .62917 .44109 L .971 .686 .429 r
F
.62927 .44519 m .62917 .44109 L .62757 .44878 L F
0 g
.61231 .44107 m
.61169 .44029 L
s
.74015 .84039 m
.73958 .83973 L
s
.76572 .92025 m
.76515 .91962 L
s
.74933 .86922 m
.74674 .86439 L
s
.75237 .87968 m
.75231 .87855 L
s
.62927 .44519 m .62944 .45232 L .63149 .44863 L .971 .686 .429 r
F
.63269 .45444 m .63149 .44863 L .62944 .45232 L F
.039 .916 .04 r
.75626 .83847 m
.88013 .80064 L
s
0 0 0 r
2.5 Mabswid
.75626 .83847 Mdot
.039 .916 .04 r
.5 Mabswid
.75626 .83847 m
.75626 .83847 L
s
0 0 0 r
2.5 Mabswid
.75626 .83847 Mdot
0 g
.5 Mabswid
.68741 .69038 m
.68898 .69644 L
s
.76565 .87244 m .76794 .87505 L .76547 .86906 L .971 .686 .429 r
F
.75221 .83062 m .75244 .83516 L .75425 .83232 L F
.75416 .83712 m .75425 .83232 L .75244 .83516 L F
.64003 .47561 m .63576 .47019 L .63655 .47417 L F
.63576 .47019 m .64003 .47561 L .63687 .46626 L F
0 0 0 r
2.5 Mabswid
.8449 .65798 Mdot
.039 .916 .04 r
.5 Mabswid
.72341 .7893 m
.72346 .78927 L
s
0 0 0 r
2.5 Mabswid
.67547 .63938 Mdot
.63687 .46626 m .63453 .46045 L .63576 .47019 L .971 .686 .429 r
F
0 g
.5 Mabswid
.67354 .58642 m
.67332 .58011 L
s
.65052 .51565 m
.65414 .52019 L
s
.73087 .75986 m
.72739 .75577 L
s
.69674 .70591 m
.69425 .70482 L
s
.59393 .39398 m
.59891 .40035 L
s
.59891 .40035 m
.59891 .40035 L
s
.59892 .40135 m
.59891 .40035 L
s
.61169 .44029 m
.61108 .43951 L
s
.61957 .47407 m
.62448 .48023 L
s
.67564 .64001 m
.67564 .64001 L
s
.67593 .64856 m
.67564 .64001 L
s
.67086 .63425 m
.67564 .64001 L
s
.64521 .55416 m
.65006 .56012 L
s
.72214 .79443 m
.72679 .79979 L
s
.6965 .71434 m
.70121 .7199 L
s
.74778 .87452 m
.75237 .87968 L
s
.75237 .87968 m
.75237 .87968 L
s
.75242 .88081 m
.75237 .87968 L
s
.76515 .91962 m
.76459 .91899 L
s
.73958 .83973 m
.739 .83908 L
s
.65237 .57436 m
.65454 .57412 L
s
.66781 .56969 m .67035 .57102 L .6664 .5625 L .971 .686 .429 r
F
.65829 .54254 m .65851 .54968 L .65991 .53844 L F
.66111 .54833 m .65991 .53844 L .65851 .54968 L F
.68895 .63571 m .68868 .62843 L .68607 .62755 L F
.65607 .52665 m .65628 .53391 L .65806 .53496 L F
.65628 .53391 m .65607 .52665 L .65296 .5277 L F
.65391 .52455 m .65296 .5277 L .65607 .52665 L F
0 g
.68139 .67502 m
.68363 .67969 L
s
.73776 .78981 m .7418 .7945 L .73793 .78622 L .971 .686 .429 r
F
.64019 .48175 m .64265 .48486 L .63655 .47417 L F
.64265 .48486 m .64019 .48175 L .64273 .48794 L F
.039 .916 .04 r
.7071 .68653 m
.81666 .62082 L
s
0 0 0 r
2.5 Mabswid
.7071 .68653 Mdot
.039 .916 .04 r
.5 Mabswid
.7071 .68653 m
.7071 .68653 L
s
0 0 0 r
2.5 Mabswid
.7071 .68653 Mdot
0 g
.5 Mabswid
.59894 .40235 m
.59892 .40135 L
s
.75248 .88194 m
.75242 .88081 L
s
.599 .40637 m
.6019 .41068 L
s
.7527 .88646 m
.7554 .89014 L
s
.62739 .49946 m
.62621 .5061 L
s
.76547 .86906 m .76278 .86535 L .76565 .87244 L .971 .686 .429 r
F
0 g
.75204 .87291 m
.76441 .86936 L
s
.76511 .86231 m
.76547 .86906 L
s
.61108 .43951 m
.61046 .43873 L
s
.739 .83908 m
.73843 .83842 L
s
.76459 .91899 m
.76402 .91836 L
s
.039 .916 .04 r
.28133 .57058 m
.55124 .40958 L
s
.3269 .71293 m
.59836 .5676 L
s
.37248 .85527 m
.65141 .72245 L
s
.41805 .99762 m
.70149 .87889 L
s
.46363 1.13997 m
.75158 1.03532 L
s
.62944 .45232 m .6306 .46209 L .63269 .45444 L .971 .686 .429 r
F
.63453 .46045 m .63269 .45444 L .6306 .46209 L F
0 0 0 r
2.5 Mabswid
.84526 .66058 Mdot
0 g
.5 Mabswid
.7426 .8527 m
.74133 .84666 L
s
.6306 .46209 m .63576 .47019 L .63453 .46045 L .971 .686 .429 r
F
0 g
.64521 .55416 m
.64499 .54581 L
s
.039 .916 .04 r
.71191 .76354 m
.71411 .76276 L
s
.66394 .61362 m
.66594 .6125 L
s
0 g
.71049 .75575 m
.71064 .75106 L
s
0 0 0 r
2.5 Mabswid
.84392 .65667 Mdot
.6255 .43639 m .62541 .4323 L .62366 .43404 L .971 .686 .429 r
F
.62318 .42884 m .62366 .43404 L .62541 .4323 L F
.77921 .91648 m .77895 .91187 L .77751 .91458 L F
.77687 .90888 m .77751 .91458 L .77895 .91187 L F
0 g
.5 Mabswid
.59895 .40336 m
.59894 .40235 L
s
.75254 .88307 m
.75248 .88194 L
s
.75072 .83317 m .75017 .82213 L .749 .83119 L .971 .686 .429 r
F
.74877 .82666 m .749 .83119 L .75017 .82213 L F
.75017 .82213 m .75094 .83751 L .75221 .83062 L F
0 g
.66851 .61989 m
.66637 .62022 L
s
.62757 .44878 m .62734 .43874 L .6256 .4405 L .971 .686 .429 r
F
.6255 .43639 m .6256 .4405 L .62734 .43874 L F
0 g
.70438 .68503 m
.70412 .67856 L
s
.70412 .67856 m
.70059 .67431 L
s
.78153 .92967 m .7809 .91837 L .77946 .9211 L .971 .686 .429 r
F
.77921 .91648 m .77946 .9211 L .7809 .91837 L F
0 g
.74674 .86439 m
.74444 .85875 L
s
.61046 .43873 m
.61017 .44297 L
s
.61046 .43873 m
.61046 .43873 L
s
.73843 .83842 m
.73785 .83777 L
s
.76402 .91836 m
.76395 .92329 L
s
.76402 .91836 m
.76402 .91836 L
s
.60449 .43483 m
.61047 .43872 L
s
.75829 .91522 m
.76403 .91836 L
s
.61214 .39861 m .61463 .40182 L .61451 .39873 L .971 .686 .429 r
F
.61451 .39873 m .60596 .38769 L .61214 .39861 L F
.76601 .87922 m .76831 .88182 L .76807 .87837 L F
.76807 .87837 m .76019 .86943 L .76601 .87922 L F
.72162 .73749 m .72195 .74516 L .72486 .74345 L F
.72403 .74697 m .72486 .74345 L .72195 .74516 L F
0 g
.62406 .4881 m
.62668 .48958 L
s
.65641 .59847 m
.65703 .60467 L
s
.65322 .59393 m
.65641 .59847 L
s
.65829 .54254 m .65806 .53496 L .65628 .53391 L .971 .686 .429 r
F
.039 .916 .04 r
.71411 .76276 m
.72775 .75791 L
s
.76019 .86943 m .76795 .87824 L .76335 .86982 L .971 .686 .429 r
F
.76565 .87244 m .76335 .86982 L .76795 .87824 L F
.62757 .44878 m .62774 .45622 L .62927 .44519 L F
.62944 .45232 m .62927 .44519 L .62774 .45622 L F
0 0 0 r
2.5 Mabswid
.61795 .46257 Mdot
.039 .916 .04 r
.5 Mabswid
.66594 .6125 m
.67843 .60551 L
s
0 g
.59897 .40436 m
.59895 .40336 L
s
.75259 .8842 m
.75254 .88307 L
s
.61448 .45968 m
.61432 .45153 L
s
.76791 .93127 m
.76839 .94043 L
s
0 0 0 r
2.5 Mabswid
.84411 .65868 Mdot
.63991 .48499 m .64273 .48794 L .64019 .48175 L .971 .686 .429 r
F
0 g
.5 Mabswid
.62952 .49251 m
.64273 .48794 L
s
.64273 .48794 m
.64289 .49411 L
s
.72185 .78779 m
.7191 .78397 L
s
.72185 .78779 m
.72185 .78779 L
s
.7219 .78889 m
.72185 .78779 L
s
.73785 .83777 m
.73727 .83711 L
s
.039 .916 .04 r
.69849 .66219 m
.81793 .6246 L
s
0 0 0 r
2.5 Mabswid
.69849 .66219 Mdot
.039 .916 .04 r
.5 Mabswid
.69849 .66219 m
.69849 .66219 L
s
0 0 0 r
2.5 Mabswid
.69849 .66219 Mdot
0 g
.5 Mabswid
.74444 .85875 m
.7426 .8527 L
s
.59899 .40537 m
.59897 .40436 L
s
.75265 .88533 m
.75259 .8842 L
s
.039 .916 .04 r
.27202 .54507 m
.54123 .38142 L
s
.31762 .68753 m
.59135 .53798 L
s
.36323 .82999 m
.64148 .69455 L
s
.45445 1.1149 m
.74173 1.00768 L
s
.40884 .97244 m
.69031 .85167 L
s
.76335 .86982 m .76565 .87244 L .76278 .86535 L .971 .686 .429 r
F
.66263 .5548 m .65851 .54968 L .6664 .5625 L F
.66141 .55788 m .6664 .5625 L .65851 .54968 L F
.6664 .5625 m .66141 .55788 L .66781 .56969 L F
.039 .916 .04 r
.65346 .5873 m
.65658 .58612 L
s
.75244 .83516 m .75221 .83062 L .75094 .83751 L .971 .686 .429 r
F
.71992 .73669 m .71957 .72874 L .71844 .74102 L F
.71811 .73334 m .71844 .74102 L .71957 .72874 L F
.71957 .72874 m .71992 .73669 L .72162 .73749 L F
.74877 .82666 m .74838 .81884 L .74666 .82358 L F
.74539 .81754 m .74666 .82358 L .74838 .81884 L F
.73793 .78622 m .73526 .78376 L .73776 .78981 L F
0 g
.72194 .79 m
.7219 .78889 L
s
.63969 .53221 m
.63805 .53393 L
s
.67733 .59715 m
.67375 .59275 L
s
.75244 .83516 m .75267 .83968 L .75416 .83712 L .971 .686 .429 r
F
0 g
.74074 .84104 m
.75257 .83759 L
s
.75478 .84274 m .75416 .83712 L .75267 .83968 L .971 .686 .429 r
F
0 g
.75416 .83712 m
.75759 .84106 L
s
.61508 .40594 m .61779 .41119 L .61463 .40182 L .971 .686 .429 r
F
.76887 .88631 m .77145 .89113 L .76831 .88182 L F
0 g
.73769 .84608 m
.73727 .83711 L
s
.73727 .83711 m
.73727 .83711 L
s
.73727 .83711 m
.73669 .83645 L
s
.68029 .66545 m
.6812 .66207 L
s
.73774 .79293 m .74129 .79705 L .73542 .78708 L .971 .686 .429 r
F
.73776 .78981 m .73542 .78708 L .74129 .79705 L F
.039 .916 .04 r
.72346 .78927 m
.73637 .7824 L
s
.73808 .79646 m .74212 .80117 L .74129 .79705 L .971 .686 .429 r
F
.74129 .79705 m .73786 .79307 L .73808 .79646 L F
.69184 .64386 m .69126 .65173 L .69608 .65585 L F
.69454 .6578 m .69608 .65585 L .69126 .65173 L F
0 g
.599 .40637 m
.59899 .40537 L
s
.7527 .88646 m
.75265 .88533 L
s
.039 .916 .04 r
.60714 .43634 m
.60835 .43561 L
s
0 g
.62591 .51246 m
.63002 .51686 L
s
.61463 .40182 m .61214 .39861 L .61508 .40594 L .971 .686 .429 r
F
.76831 .88182 m .76601 .87922 L .76887 .88631 L F
.039 .916 .04 r
.64921 .50991 m
.75362 .44233 L
s
0 0 0 r
2.5 Mabswid
.64921 .50991 Mdot
.039 .916 .04 r
.5 Mabswid
.64921 .50991 m
.64921 .50991 L
s
0 0 0 r
2.5 Mabswid
.64921 .50991 Mdot
.63655 .47417 m .6321 .46853 L .64019 .48175 L .971 .686 .429 r
F
.63592 .47635 m .64019 .48175 L .6321 .46853 L F
.64019 .48175 m .63592 .47635 L .63991 .48499 L F
0 g
.5 Mabswid
.7301 .81546 m
.73194 .82151 L
s
.72779 .80979 m
.7301 .81546 L
s
.72199 .79111 m
.72194 .79 L
s
.039 .916 .04 r
.73637 .7824 m
.84768 .70771 L
s
0 0 0 r
2.5 Mabswid
.73637 .7824 Mdot
.039 .916 .04 r
.5 Mabswid
.73637 .7824 m
.73637 .7824 L
s
0 0 0 r
2.5 Mabswid
.73637 .7824 Mdot
.71182 .71557 m .7168 .7231 L .71526 .71656 L .971 .686 .429 r
F
.71526 .71656 m .71099 .71148 L .71182 .71557 L F
.71099 .71148 m .71526 .71656 L .70743 .70413 L F
.71154 .70903 m .70743 .70413 L .71526 .71656 L F
0 0 0 r
.70453 .73587 Mdot
0 g
.5 Mabswid
.73194 .82151 m
.73321 .82754 L
s
.039 .916 .04 r
.65658 .58612 m
.6698 .58114 L
s
0 g
.68898 .69644 m
.69152 .70223 L
s
.6256 .4405 m .6255 .43639 L .62339 .43829 L .971 .686 .429 r
F
.62366 .43404 m .62339 .43829 L .6255 .43639 L F
0 g
.61047 .43872 m
.62366 .43404 L
s
.67375 .59275 m
.67354 .58642 L
s
.77946 .9211 m .77921 .91648 L .77746 .91951 L .971 .686 .429 r
F
.77751 .91458 m .77746 .91951 L .77921 .91648 L F
0 g
.76403 .91836 m
.77751 .91458 L
s
.59611 .40329 m
.599 .40637 L
s
.599 .40637 m
.599 .40637 L
s
.73669 .83645 m
.73612 .83579 L
s
.75007 .88416 m
.7527 .88646 L
s
.7527 .88646 m
.7527 .88646 L
s
.59901 .40637 m
.59684 .41323 L
s
.75271 .88646 m
.75073 .89392 L
s
.039 .916 .04 r
.60835 .43561 m
.62038 .42835 L
s
.76278 .86535 m .7602 .86051 L .76335 .86982 L .971 .686 .429 r
F
.68895 .63571 m .68922 .64301 L .69184 .64386 L F
.69126 .65173 m .69184 .64386 L .68922 .64301 L F
0 g
.70697 .75165 m
.70661 .74287 L
s
.62621 .5061 m
.62591 .51246 L
s
.74123 .8058 m .74353 .81148 L .74212 .80117 L .971 .686 .429 r
F
.74212 .80117 m .73808 .79646 L .74123 .8058 L F
0 g
.72204 .79221 m
.72199 .79111 L
s
.65851 .54968 m .66263 .5548 L .66111 .54833 L .971 .686 .429 r
F
.72195 .74516 m .72162 .73749 L .71992 .73669 L F
.039 .916 .04 r
.30833 .6621 m
.58136 .5099 L
s
.35397 .80466 m
.62775 .66848 L
s
.26269 .51953 m
.5309 .35339 L
s
.39961 .94722 m
.6817 .82329 L
s
.44526 1.08978 m
.72887 .98113 L
s
0 g
.69425 .70482 m
.69151 .70223 L
s
.71009 .70173 m .70762 .70063 L .71154 .70903 L .971 .686 .429 r
F
0 g
.65052 .51565 m
.64688 .51108 L
s
.68895 .63571 m .68489 .63077 L .68642 .63729 L .971 .686 .429 r
F
.68922 .64301 m .68895 .63571 L .68768 .6474 L F
.68642 .63729 m .68768 .6474 L .68895 .63571 L F
.68489 .63077 m .68895 .63571 L .68113 .62312 L F
.68607 .62755 m .68113 .62312 L .68895 .63571 L F
.66567 .56992 m .66781 .56969 L .66141 .55788 L F
0 g
.71106 .76129 m
.71049 .75575 L
s
.71049 .75575 m
.7099 .75507 L
s
.71049 .75575 m
.71049 .75575 L
s
.73612 .83579 m
.73554 .83514 L
s
.72518 .8049 m
.72779 .80979 L
s
.65075 .57616 m
.65237 .57436 L
s
.65628 .53391 m .6556 .54148 L .65829 .54254 L .971 .686 .429 r
F
.6556 .54148 m .65628 .53391 L .65133 .52942 L F
.65296 .5277 m .65133 .52942 L .65628 .53391 L F
0 g
.72209 .79332 m
.72204 .79221 L
s
.7168 .7231 m .71182 .71557 L .71318 .72577 L .971 .686 .429 r
F
.71811 .73334 m .7168 .7231 L .71504 .73184 L F
.71318 .72577 m .71504 .73184 L .7168 .7231 L F
0 g
.61017 .44297 m
.60914 .44598 L
s
.76395 .92329 m
.76318 .92712 L
s
.63576 .47019 m .6306 .46209 L .6321 .46853 L .971 .686 .429 r
F
.6321 .46853 m .63655 .47417 L .63576 .47019 L F
0 g
.67593 .64856 m
.67622 .65713 L
s
.73321 .82754 m
.7338 .83316 L
s
.68113 .62312 m .68607 .62755 L .6797 .61587 L .971 .686 .429 r
F
.68182 .61554 m .6797 .61587 L .68607 .62755 L F
.61219 .40162 m .61508 .40594 L .61214 .39861 L F
.76619 .88262 m .76887 .88631 L .76601 .87922 L F
.039 .916 .04 r
.72775 .75791 m
.84893 .7116 L
s
0 0 0 r
2.5 Mabswid
.72775 .75791 Mdot
.039 .916 .04 r
.5 Mabswid
.72775 .75791 m
.72775 .75791 L
s
0 0 0 r
2.5 Mabswid
.72775 .75791 Mdot
0 g
.5 Mabswid
.59944 .43058 m
.60449 .43483 L
s
.68011 .67003 m
.68139 .67502 L
s
.75351 .91179 m
.75829 .91522 L
s
.70464 .69152 m
.70438 .68503 L
s
.75094 .83751 m .75128 .84427 L .75244 .83516 L .971 .686 .429 r
F
.75267 .83968 m .75244 .83516 L .75128 .84427 L F
0 g
.7099 .75507 m
.70932 .75439 L
s
.73554 .83514 m
.73496 .83448 L
s
.7191 .78397 m
.71648 .77905 L
s
.72214 .79443 m
.72209 .79332 L
s
.75267 .83968 m .75307 .84756 L .75478 .84274 L .971 .686 .429 r
F
.75605 .8488 m .75478 .84274 L .75307 .84756 L F
0 g
.65703 .60467 m
.65855 .6106 L
s
0 0 0 r
2.5 Mabswid
.64694 .55885 Mdot
.74314 .85935 Mdot
.73542 .78708 m .73776 .78981 L .73526 .78376 L .971 .686 .429 r
F
.72195 .74516 m .72215 .74961 L .72403 .74697 L F
.7239 .75166 m .72403 .74697 L .72215 .74961 L F
.76335 .86982 m .75935 .86527 L .76019 .86943 L F
.75935 .86527 m .76335 .86982 L .7602 .86051 L F
0 0 0 r
.81399 .56954 Mdot
.7602 .86051 m .75791 .85486 L .75935 .86527 L .971 .686 .429 r
F
0 g
.5 Mabswid
.61997 .42932 m
.62366 .43404 L
s
.64306 .5003 m
.64289 .49411 L
s
.70059 .67431 m
.69704 .67005 L
s
.77411 .91077 m
.77751 .91458 L
s
.66637 .62022 m
.66382 .61898 L
s
.61464 .46787 m
.61957 .47407 L
s
.58893 .38758 m
.59393 .39398 L
s
.64521 .55416 m
.64521 .55416 L
s
.64544 .56254 m
.64521 .55416 L
s
.67086 .63425 m
.66605 .62846 L
s
.64034 .54816 m
.64521 .55416 L
s
.70932 .75439 m
.70873 .7537 L
s
.69176 .70875 m
.6965 .71434 L
s
.71746 .78905 m
.72214 .79443 L
s
.72214 .79443 m
.72214 .79443 L
s
.72219 .79554 m
.72214 .79443 L
s
.73496 .83448 m
.73438 .83382 L
s
.74317 .86934 m
.74778 .87452 L
s
.62183 .48817 m
.62406 .4881 L
s
.63731 .48349 m .63991 .48499 L .63592 .47635 L .971 .686 .429 r
F
.039 .916 .04 r
.25335 .49395 m
.52115 .32495 L
s
.29902 .63662 m
.56797 .4837 L
s
.39037 .92196 m
.67177 .79543 L
s
.3447 .77929 m
.62157 .6386 L
s
.43605 1.06463 m
.72198 .95225 L
s
.62774 .45622 m .62791 .46322 L .62944 .45232 L .971 .686 .429 r
F
.6306 .46209 m .62944 .45232 L .62791 .46322 L F
.65851 .54968 m .65829 .54254 L .6556 .54148 L F
.039 .916 .04 r
.67843 .60551 m
.78512 .53068 L
s
0 0 0 r
2.5 Mabswid
.67843 .60551 Mdot
.039 .916 .04 r
.5 Mabswid
.67843 .60551 m
.67843 .60551 L
s
0 0 0 r
2.5 Mabswid
.67843 .60551 Mdot
.6256 .4405 m .62575 .44762 L .62757 .44878 L .971 .686 .429 r
F
.62575 .44762 m .6256 .4405 L .62238 .44129 L F
.62339 .43829 m .62238 .44129 L .6256 .4405 L F
.77946 .9211 m .7799 .92911 L .78153 .92967 L F
.7799 .92911 m .77946 .9211 L .77671 .92335 L F
.77746 .91951 m .77671 .92335 L .77946 .9211 L F
0 g
.5 Mabswid
.65092 .58907 m
.65322 .59393 L
s
.70743 .70413 m .71154 .70903 L .70762 .70063 L .971 .686 .429 r
F
.60963 .39537 m .61214 .39861 L .60596 .38769 L F
.61214 .39861 m .60963 .39537 L .61219 .40162 L F
.7637 .87661 m .76601 .87922 L .76019 .86943 L F
.76601 .87922 m .7637 .87661 L .76619 .88262 L F
.039 .916 .04 r
.68301 .68351 m
.68565 .68243 L
s
0 g
.72224 .79665 m
.72219 .79554 L
s
.72243 .8011 m
.72518 .8049 L
s
.59684 .41323 m
.59561 .41976 L
s
.75073 .89392 m
.74972 .90113 L
s
.73526 .78376 m .73253 .77993 L .73542 .78708 L .971 .686 .429 r
F
0 g
.72186 .78779 m
.73421 .78408 L
s
.73495 .77713 m
.73526 .78376 L
s
.73438 .83382 m
.7338 .83316 L
s
.70873 .7537 m
.70814 .75302 L
s
.75307 .84756 m .75444 .85804 L .75605 .8488 L .971 .686 .429 r
F
.75791 .85486 m .75605 .8488 L .75444 .85804 L F
0 g
.71232 .7673 m
.71106 .76129 L
s
.75444 .85804 m .75935 .86527 L .75791 .85486 L .971 .686 .429 r
F
0 g
.61464 .46787 m
.61448 .45968 L
s
.76839 .94043 m
.76888 .94964 L
s
.6801 .67003 m
.68029 .66545 L
s
0 0 0 r
2.5 Mabswid
.81423 .57181 Mdot
.749 .83119 m .74877 .82666 L .74727 .82921 L .971 .686 .429 r
F
.74666 .82358 m .74727 .82921 L .74877 .82666 L F
.039 .916 .04 r
.5 Mabswid
.63678 .53226 m
.63737 .53188 L
s
0 g
.72228 .79776 m
.72224 .79665 L
s
.039 .916 .04 r
.68565 .68243 m
.69908 .6769 L
s
0 0 0 r
2.5 Mabswid
.81299 .56813 Mdot
.72039 .74754 m .71992 .73669 L .71864 .74547 L .971 .686 .429 r
F
.71844 .74102 m .71864 .74547 L .71992 .73669 L F
.71992 .73669 m .72058 .7518 L .72195 .74516 L F
.039 .916 .04 r
.5 Mabswid
.7336 .83269 m
.73367 .83266 L
s
0 g
.63805 .53393 m
.63585 .5341 L
s
.039 .916 .04 r
.73367 .83266 m
.74604 .8267 L
s
0 g
.67396 .5991 m
.67375 .59275 L
s
.67375 .59275 m
.67015 .58833 L
s
.75128 .84427 m .75072 .83317 L .74922 .83573 L .971 .686 .429 r
F
.749 .83119 m .74922 .83573 L .75072 .83317 L F
0 g
.71648 .77905 m
.71417 .77336 L
s
.70814 .75302 m
.70756 .75233 L
s
.7338 .83316 m
.73369 .83798 L
s
.7338 .83316 m
.7338 .83316 L
s
.72801 .82987 m
.73381 .83316 L
s
.73574 .79375 m .73808 .79646 L .73786 .79307 L .971 .686 .429 r
F
.73786 .79307 m .72983 .78373 L .73574 .79375 L F
.69126 .65173 m .69154 .65925 L .69454 .6578 L F
.69366 .66118 m .69454 .6578 L .69154 .65925 L F
0 g
.59343 .40164 m
.59611 .40329 L
s
.74767 .88341 m
.75007 .88416 L
s
.62591 .51246 m
.62649 .51853 L
s
.62266 .50773 m
.62591 .51246 L
s
.62774 .45622 m .62757 .44878 L .62575 .44762 L .971 .686 .429 r
F
.782 .93803 m .78153 .92967 L .7799 .92911 L F
.72983 .78373 m .73774 .79293 L .73307 .78435 L F
.73542 .78708 m .73307 .78435 L .73774 .79293 L F
.75128 .84427 m .75169 .85249 L .75267 .83968 L F
.75307 .84756 m .75267 .83968 L .75169 .85249 L F
0 g
.72233 .79887 m
.72228 .79776 L
s
.039 .916 .04 r
.33541 .75389 m
.61159 .61056 L
s
.2897 .61111 m
.56134 .45361 L
s
.38112 .89667 m
.66097 .76791 L
s
.47254 1.18222 m
.75827 1.08283 L
s
.42683 1.03944 m
.71208 .92447 L
s
.6698 .58114 m
.78639 .53444 L
s
0 0 0 r
2.5 Mabswid
.6698 .58114 Mdot
.039 .916 .04 r
.5 Mabswid
.6698 .58114 m
.6698 .58114 L
s
0 0 0 r
2.5 Mabswid
.6698 .58114 Mdot
0 g
.5 Mabswid
.73811 .85509 m
.73769 .84608 L
s
.039 .916 .04 r
.62421 .50695 m
.62794 .50531 L
s
.60932 .39852 m .61219 .40162 L .60963 .39537 L .971 .686 .429 r
F
0 g
.59901 .40637 m
.61219 .40162 L
s
.61219 .40162 m
.61231 .40767 L
s
.76357 .88031 m .76619 .88262 L .7637 .87661 L .971 .686 .429 r
F
0 g
.75271 .88646 m
.76619 .88262 L
s
.76619 .88262 m
.76655 .88943 L
s
.70756 .75233 m
.70697 .75165 L
s
.69151 .70223 m
.68872 .69829 L
s
.69151 .70223 m
.69151 .70223 L
s
.69155 .70331 m
.69151 .70223 L
s
.71417 .77336 m
.71232 .7673 L
s
0 0 0 r
2.5 Mabswid
.8132 .57021 Mdot
0 g
.5 Mabswid
.72238 .79998 m
.72233 .79887 L
s
.73307 .78435 m .73542 .78708 L .73253 .77993 L .971 .686 .429 r
F
.6321 .46853 m .62791 .46322 L .63592 .47635 L F
.63082 .47146 m .63592 .47635 L .62791 .46322 L F
.63592 .47635 m .63082 .47146 L .63731 .48349 L F
.72215 .74961 m .72195 .74516 L .72058 .7518 L F
.68952 .65082 m .68922 .64301 L .68796 .65495 L F
.68768 .6474 m .68796 .65495 L .68922 .64301 L F
.68922 .64301 m .68952 .65082 L .69126 .65173 L F
.71844 .74102 m .71811 .73334 L .7163 .73785 L F
.71504 .73184 m .7163 .73785 L .71811 .73334 L F
.70762 .70063 m .70491 .69803 L .70743 .70413 L F
0 g
.6916 .7044 m
.69155 .70331 L
s
.60914 .44598 m
.60743 .44754 L
s
.76318 .92712 m
.76177 .9296 L
s
.039 .916 .04 r
.72316 .80638 m
.7242 .80607 L
s
0 g
.64688 .51108 m
.64323 .5065 L
s
.72215 .74961 m .72234 .75405 L .7239 .75166 L .971 .686 .429 r
F
0 g
.7105 .75575 m
.72226 .75216 L
s
.72449 .75721 m .7239 .75166 L .72234 .75405 L .971 .686 .429 r
F
0 g
.7239 .75166 m
.72739 .75577 L
s
.73862 .80089 m .74123 .8058 L .73808 .79646 L .971 .686 .429 r
F
.039 .916 .04 r
.62038 .42835 m
.72164 .3511 L
s
0 0 0 r
2.5 Mabswid
.62038 .42835 Mdot
.039 .916 .04 r
.5 Mabswid
.62038 .42835 m
.62038 .42835 L
s
0 0 0 r
2.5 Mabswid
.62038 .42835 Mdot
0 g
.5 Mabswid
.70732 .76046 m
.70697 .75165 L
s
.70697 .75165 m
.70697 .75165 L
s
.70697 .75165 m
.70638 .75096 L
s
.64979 .5794 m
.65075 .57616 L
s
.70738 .70718 m .71099 .71148 L .70504 .70129 L .971 .686 .429 r
F
.70743 .70413 m .70504 .70129 L .71099 .71148 L F
.70769 .71067 m .71182 .71557 L .71099 .71148 L F
.71099 .71148 m .7075 .70733 L .70769 .71067 L F
.66141 .55788 m .66074 .56553 L .66567 .56992 L F
.66407 .57172 m .66567 .56992 L .66074 .56553 L F
0 g
.72243 .8011 m
.72238 .79998 L
s
.59527 .426 m
.59944 .43058 L
s
.74961 .9081 m
.75351 .91179 L
s
0 0 0 r
2.5 Mabswid
.67601 .65544 Mdot
.039 .916 .04 r
.5 Mabswid
.62794 .50531 m
.64095 .49961 L
s
.73808 .79646 m .73574 .79375 L .73862 .80089 L .971 .686 .429 r
F
.039 .916 .04 r
.7242 .80607 m
.7373 .80216 L
s
.60596 .38769 m .60142 .38183 L .60963 .39537 L .971 .686 .429 r
F
.60528 .38977 m .60963 .39537 L .60142 .38183 L F
.60963 .39537 m .60528 .38977 L .60932 .39852 L F
.76019 .86943 m .75601 .86469 L .7637 .87661 L F
.7597 .87208 m .7637 .87661 L .75601 .86469 L F
.7637 .87661 m .7597 .87208 L .76357 .88031 L F
0 g
.69977 .72992 m
.70162 .73598 L
s
.69744 .72421 m
.69977 .72992 L
s
.69164 .70549 m
.6916 .7044 L
s
.68136 .62955 m .68642 .63729 L .68489 .63077 L .971 .686 .429 r
F
.68489 .63077 m .68054 .62548 L .68136 .62955 L F
.68054 .62548 m .68489 .63077 L .67693 .61802 L F
.68113 .62312 m .67693 .61802 L .68489 .63077 L F
0 g
.70162 .73598 m
.70286 .74198 L
s
.039 .916 .04 r
.28036 .58556 m
.5513 .42539 L
s
.32611 .72845 m
.59804 .58435 L
s
.4176 1.01422 m
.69896 .89796 L
s
.37185 .87133 m
.65188 .73955 L
s
.46334 1.1571 m
.75246 1.05372 L
s
0 g
.65855 .6106 m
.66103 .61623 L
s
.64323 .5065 m
.64306 .5003 L
s
.74922 .83573 m .749 .83119 L .74717 .83403 L .971 .686 .429 r
F
.74727 .82921 m .74717 .83403 L .749 .83119 L F
0 g
.73381 .83316 m
.74727 .82921 L
s
.70638 .75096 m
.70579 .75027 L
s
.71974 .79865 m
.72243 .8011 L
s
.72243 .8011 m
.72243 .8011 L
s
.72244 .80109 m
.72042 .80847 L
s
.73253 .77993 m .72992 .775 L .73307 .78435 L .971 .686 .429 r
F
.65851 .54968 m .65872 .55684 L .66141 .55788 L F
.66074 .56553 m .66141 .55788 L .65872 .55684 L F
0 g
.67651 .66575 m
.67622 .65713 L
s
.59561 .41976 m
.59527 .426 L
s
.74972 .90113 m
.74961 .9081 L
s
.71086 .72004 m .71318 .72577 L .71182 .71557 L .971 .686 .429 r
F
.71182 .71557 m .70769 .71067 L .71086 .72004 L F
0 g
.69168 .70658 m
.69164 .70549 L
s
.62791 .46322 m .6321 .46853 L .6306 .46209 L .971 .686 .429 r
F
.69154 .65925 m .69126 .65173 L .68952 .65082 L F
0 g
.66382 .61898 m
.66103 .61623 L
s
.6797 .61587 m .67717 .61461 L .68113 .62312 L .971 .686 .429 r
F
0 g
.61997 .42932 m
.61627 .42458 L
s
.65851 .54968 m .65437 .54454 L .65589 .55104 L .971 .686 .429 r
F
.65872 .55684 m .65851 .54968 L .65709 .56102 L F
.65589 .55104 m .65709 .56102 L .65851 .54968 L F
.65437 .54454 m .65851 .54968 L .65056 .53678 L F
.6556 .54148 m .65056 .53678 L .65851 .54968 L F
0 g
.77411 .91077 m
.7707 .90695 L
s
.63511 .48356 m .63731 .48349 L .63082 .47146 L .971 .686 .429 r
F
0 g
.68064 .6755 m
.6801 .67003 L
s
.6801 .67003 m
.6795 .66932 L
s
.6801 .67003 m
.6801 .67003 L
s
.70579 .75027 m
.7052 .74959 L
s
.69479 .71922 m
.69744 .72421 L
s
.62015 .48982 m
.62183 .48817 L
s
.62575 .44762 m .62499 .45498 L .62774 .45622 L .971 .686 .429 r
F
.62499 .45498 m .62575 .44762 L .6207 .44285 L F
.62238 .44129 m .6207 .44285 L .62575 .44762 L F
.7799 .92911 m .77956 .93777 L .782 .93803 L F
.77956 .93777 m .7799 .92911 L .77532 .92582 L F
.77671 .92335 m .77532 .92582 L .7799 .92911 L F
0 g
.69172 .70766 m
.69168 .70658 L
s
.68642 .63729 m .68136 .62955 L .68268 .63963 L .971 .686 .429 r
F
.68768 .6474 m .68642 .63729 L .68453 .64571 L F
.68268 .63963 m .68453 .64571 L .68642 .63729 L F
.039 .916 .04 r
.69908 .6769 m
.81762 .62216 L
s
0 0 0 r
2.5 Mabswid
.69908 .6769 Mdot
.039 .916 .04 r
.5 Mabswid
.69908 .6769 m
.69908 .6769 L
s
0 0 0 r
2.5 Mabswid
.69908 .6769 Mdot
0 g
.5 Mabswid
.73369 .83798 m
.73286 .84167 L
s
.75935 .86527 m .75444 .85804 L .75601 .86469 L .971 .686 .429 r
F
.75601 .86469 m .76019 .86943 L .75935 .86527 L F
0 g
.64544 .56254 m
.64567 .57096 L
s
.70286 .74198 m
.70343 .74752 L
s
.65056 .53678 m .6556 .54148 L .64915 .52957 L .971 .686 .429 r
F
.65133 .52942 m .64915 .52957 L .6556 .54148 L F
.039 .916 .04 r
.63737 .53188 m
.64965 .52417 L
s
.73589 .79708 m .73862 .80089 L .73574 .79375 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.66648 .62855 Mdot
.61826 .47794 Mdot
.7147 .77915 Mdot
0 g
.5 Mabswid
.64956 .58387 m
.65092 .58907 L
s
.72316 .82629 m
.72801 .82987 L
s
.67418 .60547 m
.67396 .5991 L
s
.72058 .7518 m .72087 .75844 L .72215 .74961 L .971 .686 .429 r
F
.72234 .75405 m .72215 .74961 L .72087 .75844 L F
0 g
.6795 .66932 m
.6789 .66861 L
s
.7052 .74959 m
.70461 .7489 L
s
.68872 .69829 m
.68607 .69328 L
s
.69176 .70875 m
.69172 .70766 L
s
.72234 .75405 m .72269 .7618 L .72449 .75721 L .971 .686 .429 r
F
.72575 .76323 m .72449 .75721 L .72269 .7618 L F
.039 .916 .04 r
.27101 .55998 m
.53787 .39915 L
s
.31679 .70297 m
.59157 .55434 L
s
.36257 .84596 m
.64191 .71155 L
s
.40835 .98895 m
.69224 .86876 L
s
.45413 1.13194 m
.74257 1.02598 L
s
0 g
.62649 .51853 m
.62796 .52432 L
s
.70504 .70129 m .70743 .70413 L .70491 .69803 L .971 .686 .429 r
F
.69154 .65925 m .6917 .66362 L .69366 .66118 L F
.69348 .66576 m .69366 .66118 L .6917 .66362 L F
.73307 .78435 m .729 .77959 L .72983 .78373 L F
.729 .77959 m .73307 .78435 L .72992 .775 L F
.039 .916 .04 r
.74955 .90463 m
.75348 .90329 L
s
.64965 .52417 m
.7533 .43973 L
s
0 0 0 r
2.5 Mabswid
.64965 .52417 Mdot
.039 .916 .04 r
.5 Mabswid
.64965 .52417 m
.64965 .52417 L
s
0 0 0 r
2.5 Mabswid
.64965 .52417 Mdot
.72992 .775 m .7276 .7693 L .729 .77959 L .971 .686 .429 r
F
0 g
.5 Mabswid
.61243 .41373 m
.61231 .40767 L
s
.67015 .58833 m
.66654 .58389 L
s
.76691 .89626 m
.76655 .88943 L
s
.74381 .82523 m
.74727 .82921 L
s
.63585 .5341 m
.63323 .53269 L
s
.58391 .38114 m
.58893 .38758 L
s
.61464 .46787 m
.61464 .46787 L
s
.6148 .47609 m
.61464 .46787 L
s
.60968 .46164 m
.61464 .46787 L
s
.63545 .54214 m
.64034 .54816 L
s
.6789 .66861 m
.67831 .66789 L
s
.66122 .62264 m
.66605 .62846 L
s
.71277 .78363 m
.71746 .78905 L
s
.68699 .70314 m
.69176 .70875 L
s
.69176 .70875 m
.69176 .70875 L
s
.6918 .70984 m
.69176 .70875 L
s
.73854 .86413 m
.74317 .86934 L
s
.70461 .7489 m
.70402 .74821 L
s
.76888 .94964 m
.76937 .95888 L
s
.76888 .94964 m
.76888 .94964 L
s
.76431 .94463 m
.76888 .94964 L
s
.59114 .40155 m
.59343 .40164 L
s
.74568 .88425 m
.74767 .88341 L
s
0 0 0 r
2.5 Mabswid
.78293 .48058 Mdot
.60666 .39686 m .60932 .39852 L .60528 .38977 L .971 .686 .429 r
F
.76119 .87954 m .76357 .88031 L .7597 .87208 L F
.75169 .85249 m .75208 .86022 L .75307 .84756 L F
.75444 .85804 m .75307 .84756 L .75208 .86022 L F
.039 .916 .04 r
.5 Mabswid
.65441 .60291 m
.65702 .60168 L
s
.62791 .46322 m .62774 .45622 L .62499 .45498 L .971 .686 .429 r
F
.78244 .9459 m .782 .93803 L .77956 .93777 L F
.74922 .83573 m .74961 .84361 L .75128 .84427 L F
.74961 .84361 m .74922 .83573 L .74637 .83773 L F
.74717 .83403 m .74637 .83773 L .74922 .83573 L F
0 g
.62029 .50268 m
.62266 .50773 L
s
.67693 .61802 m .68113 .62312 L .67717 .61461 L .971 .686 .429 r
F
.73338 .79101 m .73574 .79375 L .72983 .78373 L F
.73574 .79375 m .73338 .79101 L .73589 .79708 L F
0 g
.69184 .71093 m
.6918 .70984 L
s
.692 .7153 m
.69479 .71922 L
s
.72042 .80847 m
.71936 .81557 L
s
.70491 .69803 m .70213 .69408 L .70504 .70129 L .971 .686 .429 r
F
0 g
.69152 .70223 m
.70386 .69836 L
s
.70464 .69152 m
.70491 .69803 L
s
.70402 .74821 m
.70343 .74752 L
s
.67831 .66789 m
.67771 .66718 L
s
.72269 .7618 m .72401 .77215 L .72575 .76323 L .971 .686 .429 r
F
.7276 .7693 m .72575 .76323 L .72401 .77215 L F
.039 .916 .04 r
.74604 .8267 m
.8509 .76374 L
s
0 0 0 r
2.5 Mabswid
.74604 .8267 Mdot
.039 .916 .04 r
.5 Mabswid
.74604 .8267 m
.74604 .8267 L
s
0 0 0 r
2.5 Mabswid
.74604 .8267 Mdot
.039 .916 .04 r
.5 Mabswid
.65702 .60168 m
.67025 .59547 L
s
0 g
.68188 .68147 m
.68064 .6755 L
s
.72401 .77215 m .729 .77959 L .7276 .7693 L .971 .686 .429 r
F
0 g
.73854 .86413 m
.73811 .85509 L
s
0 0 0 r
2.5 Mabswid
.60868 .45088 Mdot
.039 .916 .04 r
.5 Mabswid
.75348 .90329 m
.76679 .89874 L
s
0 g
.64955 .58387 m
.64979 .5794 L
s
.71864 .74547 m .71844 .74102 L .71688 .7434 L .971 .686 .429 r
F
.7163 .73785 m .71688 .7434 L .71844 .74102 L F
0 g
.69188 .71202 m
.69184 .71093 L
s
.039 .916 .04 r
.26165 .53435 m
.53117 .36881 L
s
.35328 .82055 m
.6319 .68351 L
s
.39909 .96365 m
.68229 .84084 L
s
.30746 .67745 m
.58154 .52615 L
s
.44491 1.10675 m
.72907 .99954 L
s
.68991 .66147 m .68952 .65082 L .68812 .65931 L .971 .686 .429 r
F
.68796 .65495 m .68812 .65931 L .68952 .65082 L F
.68952 .65082 m .69007 .66565 L .69154 .65925 L F
0 0 0 r
2.5 Mabswid
.78311 .48278 Mdot
0 g
.5 Mabswid
.60743 .44754 m
.60517 .44754 L
s
.76177 .9296 m
.7598 .93053 L
s
0 0 0 r
2.5 Mabswid
.78181 .47887 Mdot
0 g
.5 Mabswid
.72633 .30564 m
.72998 .37782 L
s
.64339 .51273 m
.64323 .5065 L
s
.64323 .5065 m
.63956 .50191 L
s
.72087 .75844 m .72039 .74754 L .71883 .74993 L .971 .686 .429 r
F
.71864 .74547 m .71883 .74993 L .72039 .74754 L F
0 g
.68607 .69328 m
.68373 .68754 L
s
.70343 .74752 m
.70327 .75223 L
s
.70343 .74752 m
.70343 .74752 L
s
.67771 .66718 m
.67711 .66646 L
s
.69758 .74409 m
.70344 .74752 L
s
.70531 .70783 m .70769 .71067 L .7075 .70733 L .971 .686 .429 r
F
.7075 .70733 m .69931 .69759 L .70531 .70783 L F
.66074 .56553 m .66096 .57291 L .66407 .57172 L F
.66313 .57496 m .66407 .57172 L .66096 .57291 L F
0 g
.71728 .79773 m
.71974 .79865 L
s
.039 .916 .04 r
.64095 .49961 m
.75473 .44396 L
s
0 0 0 r
2.5 Mabswid
.64095 .49961 Mdot
.039 .916 .04 r
.5 Mabswid
.64095 .49961 m
.64095 .49961 L
s
0 0 0 r
2.5 Mabswid
.64095 .49961 Mdot
.039 .916 .04 r
.5 Mabswid
.59527 .426 m
.59915 .42405 L
s
0 g
.59527 .426 m
.59579 .43195 L
s
.59194 .42109 m
.59527 .426 L
s
.74961 .9081 m
.75039 .91484 L
s
.74659 .90414 m
.74961 .9081 L
s
.75169 .85249 m .75128 .84427 L .74961 .84361 L .971 .686 .429 r
F
.69931 .69759 m .70738 .70718 L .70265 .69844 L F
.70504 .70129 m .70265 .69844 L .70738 .70718 L F
.72087 .75844 m .72122 .76651 L .72234 .75405 L F
.72269 .7618 m .72234 .75405 L .72122 .76651 L F
0 g
.69192 .71311 m
.69188 .71202 L
s
.70768 .76931 m
.70732 .76046 L
s
.73321 .79462 m .73589 .79708 L .73338 .79101 L .971 .686 .429 r
F
0 g
.72244 .80109 m
.73589 .79708 L
s
.73589 .79708 m
.7362 .80377 L
s
.66103 .61623 m
.65819 .61217 L
s
.66103 .61623 m
.66103 .61623 L
s
.66106 .6173 m
.66103 .61623 L
s
.67711 .66646 m
.67651 .66575 L
s
.68373 .68754 m
.68188 .68147 L
s
.039 .916 .04 r
.69393 .72628 m
.69565 .72566 L
s
0 g
.69196 .71421 m
.69192 .71311 L
s
0 0 0 r
2.5 Mabswid
.78209 .48124 Mdot
.70265 .69844 m .70504 .70129 L .70213 .69408 L .971 .686 .429 r
F
.60142 .38183 m .59715 .37631 L .60528 .38977 L F
.60008 .38459 m .60528 .38977 L .59715 .37631 L F
.60528 .38977 m .60008 .38459 L .60666 .39686 L F
.75601 .86469 m .75208 .86022 L .7597 .87208 L F
.75497 .86839 m .7597 .87208 L .75208 .86022 L F
.7597 .87208 m .75497 .86839 L .76119 .87954 L F
.039 .916 .04 r
.5 Mabswid
.7373 .80216 m
.8523 .76777 L
s
0 0 0 r
2.5 Mabswid
.7373 .80216 Mdot
.039 .916 .04 r
.5 Mabswid
.7373 .80216 m
.7373 .80216 L
s
0 0 0 r
2.5 Mabswid
.7373 .80216 Mdot
.6917 .66362 m .69154 .65925 L .69007 .66565 L .971 .686 .429 r
F
.65896 .56451 m .65872 .55684 L .65732 .56843 L F
.65709 .56102 m .65732 .56843 L .65872 .55684 L F
.65872 .55684 m .65896 .56451 L .66074 .56553 L F
.68796 .65495 m .68768 .6474 L .68578 .65168 L F
.68453 .64571 m .68578 .65168 L .68768 .6474 L F
.67717 .61461 m .6744 .61186 L .67693 .61802 L F
0 g
.5 Mabswid
.66109 .61837 m
.66106 .6173 L
s
.73286 .84167 m
.73139 .84399 L
s
0 0 0 r
2.5 Mabswid
.74395 .87632 Mdot
.64737 .57463 Mdot
.039 .916 .04 r
.5 Mabswid
.59915 .42405 m
.61194 .41764 L
s
0 g
.61627 .42458 m
.61255 .41982 L
s
.6917 .66362 m .69186 .66799 L .69348 .66576 L .971 .686 .429 r
F
0 g
.68011 .67003 m
.6918 .6663 L
s
.69404 .67124 m .69348 .66576 L .69186 .66799 L .971 .686 .429 r
F
0 g
.69348 .66576 m
.69704 .67005 L
s
.7707 .90695 m
.76728 .90311 L
s
.70822 .71504 m .71086 .72004 L .70769 .71067 L .971 .686 .429 r
F
0 g
.6768 .6744 m
.67651 .66575 L
s
.67651 .66575 m
.67651 .66575 L
s
.67651 .66575 m
.67591 .66504 L
s
.039 .916 .04 r
.25227 .50868 m
.52108 .34045 L
s
.29812 .65189 m
.5686 .49956 L
s
.34397 .7951 m
.62191 .6554 L
s
.38982 .93831 m
.66935 .8142 L
s
.43567 1.08152 m
.72154 .97081 L
s
0 g
.61913 .49292 m
.62015 .48982 L
s
.67686 .621 m .68054 .62548 L .67451 .61506 L .971 .686 .429 r
F
.67693 .61802 m .67451 .61506 L .68054 .62548 L F
.67716 .62444 m .68136 .62955 L .68054 .62548 L F
.68054 .62548 m .67699 .62116 L .67716 .62444 L F
.039 .916 .04 r
.69565 .72566 m
.70853 .72099 L
s
.63082 .47146 m .63007 .47889 L .63511 .48356 L .971 .686 .429 r
F
.63345 .4852 m .63511 .48356 L .63007 .47889 L F
0 g
.692 .7153 m
.69196 .71421 L
s
.7192 .82243 m
.72316 .82629 L
s
.70769 .71067 m .70531 .70783 L .70822 .71504 L .971 .686 .429 r
F
.72983 .78373 m .72557 .77878 L .73338 .79101 L F
.7293 .78628 m .73338 .79101 L .72557 .77878 L F
.73338 .79101 m .7293 .78628 L .73321 .79462 L F
0 g
.66928 .64395 m
.67113 .65002 L
s
.66694 .63819 m
.66928 .64395 L
s
.66112 .61943 m
.66109 .61837 L
s
.65074 .54308 m .65589 .55104 L .65437 .54454 L .971 .686 .429 r
F
.65437 .54454 m .64994 .53904 L .65074 .54308 L F
.64994 .53904 m .65437 .54454 L .64629 .53147 L F
.65056 .53678 m .64629 .53147 L .65437 .54454 L F
0 g
.67113 .65002 m
.67237 .65599 L
s
.62796 .52432 m
.63039 .5298 L
s
.61255 .41982 m
.61243 .41373 L
s
.71883 .74993 m .71864 .74547 L .71674 .74811 L .971 .686 .429 r
F
.71688 .7434 m .71674 .74811 L .71864 .74547 L F
0 g
.70344 .74752 m
.71688 .7434 L
s
.76728 .90311 m
.76691 .89626 L
s
.67591 .66504 m
.67531 .66432 L
s
.68925 .71271 m
.692 .7153 L
s
.692 .7153 m
.692 .7153 L
s
.69201 .7153 m
.68994 .72258 L
s
.70213 .69408 m .69948 .68905 L .70265 .69844 L .971 .686 .429 r
F
.62791 .46322 m .62807 .47024 L .63082 .47146 L F
.63007 .47889 m .63082 .47146 L .62807 .47024 L F
0 g
.6459 .57942 m
.64567 .57096 L
s
.71936 .81557 m
.7192 .82243 L
s
.68033 .63385 m .68268 .63963 L .68136 .62955 L .971 .686 .429 r
F
.68136 .62955 m .67716 .62444 L .68033 .63385 L F
0 g
.66116 .6205 m
.66112 .61943 L
s
.75208 .86022 m .75601 .86469 L .75444 .85804 L .971 .686 .429 r
F
.66096 .57291 m .66074 .56553 L .65896 .56451 L F
0 g
.63323 .53269 m
.63038 .5298 L
s
.64915 .52957 m .64656 .52816 L .65056 .53678 L .971 .686 .429 r
F
.039 .916 .04 r
.67025 .59547 m
.78616 .53224 L
s
0 0 0 r
2.5 Mabswid
.67025 .59547 Mdot
.039 .916 .04 r
.5 Mabswid
.67025 .59547 m
.67025 .59547 L
s
0 0 0 r
2.5 Mabswid
.67025 .59547 Mdot
.62791 .46322 m .62369 .45788 L .6252 .46435 L .971 .686 .429 r
F
.62807 .47024 m .62791 .46322 L .62636 .47421 L F
.6252 .46435 m .62636 .47421 L .62791 .46322 L F
.62369 .45788 m .62791 .46322 L .61984 .44999 L F
.62499 .45498 m .61984 .44999 L .62791 .46322 L F
0 g
.5 Mabswid
.74381 .82523 m
.74033 .82123 L
s
.78244 .9459 m .77856 .94161 L .78014 .94831 L .971 .686 .429 r
F
.78288 .9538 m .78244 .9459 L .78157 .95901 L F
.78014 .94831 m .78157 .95901 L .78244 .9459 L F
.77856 .94161 m .78244 .9459 L .77489 .93428 L F
.77956 .93777 m .77489 .93428 L .78244 .9459 L F
.60439 .39676 m .60666 .39686 L .60008 .38459 L F
.75922 .88038 m .76119 .87954 L .75497 .86839 L F
0 g
.65006 .58926 m
.64955 .58387 L
s
.64955 .58387 m
.64894 .58313 L
s
.64955 .58387 m
.64955 .58387 L
s
.67531 .66432 m
.67471 .6636 L
s
.66426 .63311 m
.66694 .63819 L
s
.58939 .40303 m
.59114 .40155 L
s
.74422 .88665 m
.74568 .88425 L
s
.74961 .84361 m .74918 .85206 L .75169 .85249 L .971 .686 .429 r
F
.74918 .85206 m .74961 .84361 L .74492 .84004 L F
.74637 .83773 m .74492 .84004 L .74961 .84361 L F
0 g
.66119 .62157 m
.66116 .6205 L
s
.65589 .55104 m .65074 .54308 L .65201 .55304 L .971 .686 .429 r
F
.65709 .56102 m .65589 .55104 L .65387 .55913 L F
.65201 .55304 m .65387 .55913 L .65589 .55104 L F
0 0 0 r
2.5 Mabswid
.63779 .54761 Mdot
.73445 .84953 Mdot
.68612 .69857 Mdot
.039 .916 .04 r
.5 Mabswid
.28876 .6263 m
.55976 .47061 L
s
.24288 .48298 m
.50803 .31392 L
s
.33464 .76961 m
.61189 .62726 L
s
.42641 1.05625 m
.71281 .94247 L
s
.47229 1.19956 m
.76318 1.1001 L
s
.38053 .91293 m
.66235 .78486 L
s
0 g
.70327 .75223 m
.7024 .75579 L
s
.729 .77959 m .72401 .77215 L .72557 .77878 L .971 .686 .429 r
F
.72557 .77878 m .72983 .78373 L .729 .77959 L F
0 g
.61496 .48435 m
.6148 .47609 L
s
.76937 .95888 m
.76986 .96816 L
s
.67237 .65599 m
.6729 .66145 L
s
.61984 .44999 m .62499 .45498 L .61845 .44284 L .971 .686 .429 r
F
.6207 .44285 m .61845 .44284 L .62499 .45498 L F
.77489 .93428 m .77956 .93777 L .77338 .92675 L F
.77532 .92582 m .77338 .92675 L .77956 .93777 L F
.70544 .71111 m .70822 .71504 L .70531 .70783 L F
0 g
.61886 .49727 m
.62029 .50268 L
s
.69266 .74036 m
.69758 .74409 L
s
.64356 .51898 m
.64339 .51273 L
s
.69007 .66565 m .69031 .67217 L .6917 .66362 L .971 .686 .429 r
F
.69186 .66799 m .6917 .66362 L .69031 .67217 L F
0 g
.64894 .58313 m
.64834 .58239 L
s
.67471 .6636 m
.67411 .66289 L
s
.65819 .61217 m
.6555 .60707 L
s
.66122 .62264 m
.66119 .62157 L
s
.039 .916 .04 r
.72107 .82438 m
.72494 .82283 L
s
.69186 .66799 m .69215 .67559 L .69404 .67124 L .971 .686 .429 r
F
.69529 .67722 m .69404 .67124 L .69215 .67559 L F
0 g
.59579 .43195 m
.59721 .4376 L
s
.75039 .91484 m
.75209 .92135 L
s
.67451 .61506 m .67693 .61802 L .6744 .61186 L .971 .686 .429 r
F
.66096 .57291 m .6611 .5772 L .66313 .57496 L F
.66291 .57943 m .66313 .57496 L .6611 .5772 L F
.039 .916 .04 r
.76679 .89874 m
.8836 .85516 L
s
0 0 0 r
2.5 Mabswid
.76679 .89874 Mdot
.039 .916 .04 r
.5 Mabswid
.76679 .89874 m
.76679 .89874 L
s
0 0 0 r
2.5 Mabswid
.76679 .89874 Mdot
.70265 .69844 m .69849 .69348 L .69931 .69759 L .971 .686 .429 r
F
.69849 .69348 m .70265 .69844 L .69948 .68905 L F
.039 .916 .04 r
.5 Mabswid
.62608 .52169 m
.62825 .52054 L
s
.69948 .68905 m .69715 .6833 L .69849 .69348 L .971 .686 .429 r
F
0 g
.63956 .50191 m
.63588 .49729 L
s
.71334 .73925 m
.71688 .7434 L
s
.73652 .81049 m
.7362 .80377 L
s
.60517 .44754 m
.60249 .44597 L
s
.7598 .93053 m
.75741 .92986 L
s
.58391 .38114 m
.58391 .38114 L
s
.584 .3892 m
.58391 .38114 L
s
.57885 .37468 m
.58391 .38114 L
s
.60469 .45538 m
.60968 .46164 L
s
.65637 .61679 m
.66122 .62264 L
s
.66122 .62264 m
.66122 .62264 L
s
.66125 .62371 m
.66122 .62264 L
s
.64834 .58239 m
.64773 .58165 L
s
.63053 .53608 m
.63545 .54214 L
s
.6822 .69749 m
.68699 .70314 L
s
.67411 .66289 m
.67351 .66217 L
s
.70804 .77819 m
.71277 .78363 L
s
.73854 .86413 m
.73854 .86413 L
s
.73896 .87322 m
.73854 .86413 L
s
.73388 .8589 m
.73854 .86413 L
s
.75972 .9396 m
.76431 .94463 L
s
.71522 .79842 m
.71728 .79773 L
s
.73077 .7937 m .73321 .79462 L .7293 .78628 L .971 .686 .429 r
F
.72122 .76651 m .72156 .77411 L .72269 .7618 L F
.72401 .77215 m .72269 .7618 L .72156 .77411 L F
0 0 0 r
2.5 Mabswid
.75168 .39101 Mdot
.75208 .86022 m .75169 .85249 L .74918 .85206 L .971 .686 .429 r
F
.71883 .74993 m .71916 .75767 L .72087 .75844 L F
.71916 .75767 m .71883 .74993 L .71588 .75167 L F
.71674 .74811 m .71588 .75167 L .71883 .74993 L F
0 g
.5 Mabswid
.5895 .41585 m
.59194 .42109 L
s
.74447 .89991 m
.74659 .90414 L
s
.64629 .53147 m .65056 .53678 L .64656 .52816 L .971 .686 .429 r
F
.70291 .70498 m .70531 .70783 L .69931 .69759 L F
.70531 .70783 m .70291 .70498 L .70544 .71111 L F
.039 .916 .04 r
.62825 .52054 m
.64127 .51366 L
s
.27939 .60066 m
.55135 .44133 L
s
.37123 .88751 m
.65235 .7568 L
s
.41714 1.03094 m
.70016 .91563 L
s
.32531 .74409 m
.60185 .59906 L
s
.46306 1.17436 m
.7522 1.07268 L
s
0 g
.66129 .62478 m
.66125 .62371 L
s
.66142 .62906 m
.66426 .63311 L
s
.68994 .72258 m
.68884 .72958 L
s
.6744 .61186 m .67157 .60778 L .67451 .61506 L .971 .686 .429 r
F
0 g
.66103 .61623 m
.67335 .6122 L
s
.67418 .60547 m
.6744 .61186 L
s
.67351 .66217 m
.6729 .66145 L
s
.64773 .58165 m
.64712 .5809 L
s
.039 .916 .04 r
.72494 .82283 m
.73803 .81759 L
s
.69215 .67559 m .69343 .68583 L .69529 .67722 L .971 .686 .429 r
F
.69715 .6833 m .69529 .67722 L .69343 .68583 L F
0 g
.65129 .5952 m
.65006 .58926 L
s
.69343 .68583 m .69849 .69348 L .69715 .6833 L .971 .686 .429 r
F
0 g
.70804 .77819 m
.70768 .76931 L
s
.61885 .49727 m
.61913 .49292 L
s
.68812 .65931 m .68796 .65495 L .68633 .65715 L .971 .686 .429 r
F
.68578 .65168 m .68633 .65715 L .68796 .65495 L F
0 g
.66132 .62585 m
.66129 .62478 L
s
.65927 .57496 m .65896 .56451 L .65745 .57271 L .971 .686 .429 r
F
.65732 .56843 m .65745 .57271 L .65896 .56451 L F
.65896 .56451 m .6594 .57907 L .66096 .57291 L F
.039 .916 .04 r
.61194 .41764 m
.72291 .35303 L
s
0 0 0 r
2.5 Mabswid
.61194 .41764 Mdot
.039 .916 .04 r
.5 Mabswid
.61194 .41764 m
.61194 .41764 L
s
0 0 0 r
2.5 Mabswid
.61194 .41764 Mdot
0 g
.5 Mabswid
.73139 .84399 m
.72936 .84476 L
s
0 0 0 r
2.5 Mabswid
.75187 .39337 Mdot
0 g
.5 Mabswid
.61267 .42593 m
.61255 .41982 L
s
.61255 .41982 m
.60881 .41504 L
s
.69031 .67217 m .68991 .66147 L .68828 .66369 L .971 .686 .429 r
F
.68812 .65931 m .68828 .66369 L .68991 .66147 L F
0 g
.76764 .90999 m
.76728 .90311 L
s
.76728 .90311 m
.76384 .89926 L
s
.6555 .60707 m
.65314 .60128 L
s
.64712 .5809 m
.64651 .58016 L
s
.6729 .66145 m
.6727 .66605 L
s
.6729 .66145 m
.6729 .66145 L
s
.66699 .65788 m
.67291 .66145 L
s
.67472 .62149 m .67716 .62444 L .67699 .62116 L .971 .686 .429 r
F
.67699 .62116 m .66864 .61101 L .67472 .62149 L F
.63007 .47889 m .63024 .48613 L .63345 .4852 L F
.63245 .4883 m .63345 .4852 L .63024 .48613 L F
0 g
.68673 .71163 m
.68925 .71271 L
s
.7192 .82243 m
.71993 .82905 L
s
.71612 .81829 m
.7192 .82243 L
s
.72122 .76651 m .72087 .75844 L .71916 .75767 L .971 .686 .429 r
F
.66864 .61101 m .67686 .621 L .67207 .61209 L F
.67451 .61506 m .67207 .61209 L .67686 .621 L F
.69031 .67217 m .69061 .6801 L .69186 .66799 L F
.69215 .67559 m .69186 .66799 L .69061 .6801 L F
0 g
.66135 .62692 m
.66132 .62585 L
s
.039 .916 .04 r
.66503 .64562 m
.66696 .64479 L
s
0 g
.6771 .68309 m
.6768 .6744 L
s
.7027 .7085 m .70544 .71111 L .70291 .70498 L .971 .686 .429 r
F
0 g
.69201 .7153 m
.70544 .71111 L
s
.70544 .71111 m
.7057 .71768 L
s
.64651 .58016 m
.6459 .57942 L
s
.63038 .5298 m
.6275 .52561 L
s
.63038 .5298 m
.63038 .5298 L
s
.63041 .53085 m
.63038 .5298 L
s
.65314 .60128 m
.65129 .5952 L
s
.039 .916 .04 r
.70853 .72099 m
.82056 .67706 L
s
0 0 0 r
2.5 Mabswid
.70853 .72099 Mdot
.039 .916 .04 r
.5 Mabswid
.70853 .72099 m
.70853 .72099 L
s
0 0 0 r
2.5 Mabswid
.70853 .72099 Mdot
.039 .916 .04 r
.5 Mabswid
.27 .57499 m
.53939 .41407 L
s
.31596 .71852 m
.59107 .57122 L
s
.36191 .86206 m
.64002 .72979 L
s
.40786 1.00559 m
.69026 .88765 L
s
.45381 1.14912 m
.74342 1.04443 L
s
0 g
.66138 .62799 m
.66135 .62692 L
s
0 0 0 r
2.5 Mabswid
.7154 .79584 Mdot
.67207 .61209 m .67451 .61506 L .67157 .60778 L .971 .686 .429 r
F
.72557 .77878 m .72156 .77411 L .7293 .78628 L F
.72446 .78231 m .7293 .78628 L .72156 .77411 L F
.7293 .78628 m .72446 .78231 L .73077 .7937 L F
.6611 .5772 m .66096 .57291 L .6594 .57907 L F
.039 .916 .04 r
.5 Mabswid
.66696 .64479 m
.67961 .63937 L
s
.62824 .47776 m .62807 .47024 L .62652 .48147 L .971 .686 .429 r
F
.62636 .47421 m .62652 .48147 L .62807 .47024 L F
.62807 .47024 m .62824 .47776 L .63007 .47889 L F
.78335 .96225 m .78288 .9538 L .78203 .96718 L F
.78157 .95901 m .78203 .96718 L .78288 .9538 L F
0 0 0 r
2.5 Mabswid
.75077 .39169 Mdot
.65732 .56843 m .65709 .56102 L .6551 .56507 L .971 .686 .429 r
F
.65387 .55913 m .6551 .56507 L .65709 .56102 L F
.64656 .52816 m .64373 .52525 L .64629 .53147 L F
0 g
.5 Mabswid
.63043 .53189 m
.63041 .53085 L
s
.7024 .75579 m
.70086 .75795 L
s
.6611 .5772 m .66123 .58149 L .66291 .57943 L .971 .686 .429 r
F
0 g
.64956 .58387 m
.66118 .58001 L
s
.66344 .58483 m .66291 .57943 L .66123 .58149 L .971 .686 .429 r
F
0 g
.66291 .57943 m
.66654 .58389 L
s
.74033 .82123 m
.73684 .81722 L
s
.67766 .62876 m .68033 .63385 L .67716 .62444 L .971 .686 .429 r
F
0 g
.64612 .58791 m
.6459 .57942 L
s
.6459 .57942 m
.6459 .57942 L
s
.6459 .57942 m
.64528 .57867 L
s
.58832 .40599 m
.58939 .40303 L
s
.74342 .89045 m
.74422 .88665 L
s
.64619 .53438 m .64994 .53904 L .64382 .52839 L .971 .686 .429 r
F
.64629 .53147 m .64382 .52839 L .64994 .53904 L F
.64646 .53777 m .65074 .54308 L .64994 .53904 L F
.64994 .53904 m .64632 .53454 L .64646 .53777 L F
.60008 .38459 m .59924 .39181 L .60439 .39676 L F
.60266 .39824 m .60439 .39676 L .59924 .39181 L F
.75497 .86839 m .75455 .87692 L .75922 .88038 L F
.75779 .88278 m .75922 .88038 L .75455 .87692 L F
0 g
.66142 .62906 m
.66138 .62799 L
s
.68864 .73633 m
.69266 .74036 L
s
.67716 .62444 m .67472 .62149 L .67766 .62876 L .971 .686 .429 r
F
.69931 .69759 m .69497 .69242 L .70291 .70498 L F
.69875 .70005 m .70291 .70498 L .69497 .69242 L F
.70291 .70498 m .69875 .70005 L .7027 .7085 L F
0 g
.63864 .55754 m
.6405 .56362 L
s
.63628 .55173 m
.63864 .55754 L
s
.63046 .53294 m
.63043 .53189 L
s
.61997 .45617 m .6252 .46435 L .62369 .45788 L .971 .686 .429 r
F
.62369 .45788 m .61918 .45216 L .61997 .45617 L F
.61918 .45216 m .62369 .45788 L .61549 .44448 L F
.61984 .44999 m .61549 .44448 L .62369 .45788 L F
.77526 .94124 m .78014 .94831 L .77856 .94161 L F
.77856 .94161 m .77441 .93702 L .77526 .94124 L F
.77441 .93702 m .77856 .94161 L .77088 .92985 L F
.77489 .93428 m .77088 .92985 L .77856 .94161 L F
0 g
.6405 .56362 m
.64172 .56955 L
s
.039 .916 .04 r
.752 .92117 m
.75431 .92016 L
s
0 g
.59721 .4376 m
.59959 .44292 L
s
.75209 .92135 m
.75477 .92761 L
s
.68828 .66369 m .68812 .65931 L .68614 .66176 L .971 .686 .429 r
F
.68633 .65715 m .68614 .66176 L .68812 .65931 L F
0 g
.67291 .66145 m
.68633 .65715 L
s
.73684 .81722 m
.73652 .81049 L
s
.65861 .62632 m
.66142 .62906 L
s
.66142 .62906 m
.66142 .62906 L
s
.64528 .57867 m
.64467 .57793 L
s
.66143 .62906 m
.65932 .63625 L
s
.67157 .60778 m .66889 .60267 L .67207 .61209 L .971 .686 .429 r
F
.59715 .37631 m .59726 .3832 L .60008 .38459 L F
.59924 .39181 m .60008 .38459 L .59726 .3832 L F
.75208 .86022 m .75246 .86799 L .75497 .86839 L F
.75455 .87692 m .75497 .86839 L .75246 .86799 L F
0 g
.61513 .49264 m
.61496 .48435 L
s
.76986 .96816 m
.77035 .97748 L
s
.68884 .72958 m
.68864 .73633 L
s
.64965 .54721 m .65201 .55304 L .65074 .54308 L .971 .686 .429 r
F
.65074 .54308 m .64646 .53777 L .64965 .54721 L F
0 g
.63048 .53399 m
.63046 .53294 L
s
.039 .916 .04 r
.2606 .54928 m
.52833 .38625 L
s
.35258 .83656 m
.63128 .70104 L
s
.30659 .69292 m
.58172 .54254 L
s
.39857 .9802 m
.68289 .85854 L
s
.44455 1.12384 m
.73347 1.01654 L
s
.64127 .51366 m
.75453 .44175 L
s
0 0 0 r
2.5 Mabswid
.64127 .51366 Mdot
.039 .916 .04 r
.5 Mabswid
.64127 .51366 m
.64127 .51366 L
s
0 0 0 r
2.5 Mabswid
.64127 .51366 Mdot
.72156 .77411 m .72557 .77878 L .72401 .77215 L .971 .686 .429 r
F
.63024 .48613 m .63007 .47889 L .62824 .47776 L F
.039 .916 .04 r
.5 Mabswid
.75431 .92016 m
.7676 .91433 L
s
0 g
.60249 .44597 m
.59958 .44293 L
s
.75741 .92986 m
.75476 .92761 L
s
0 0 0 r
2.5 Mabswid
.60896 .46628 Mdot
.70585 .76893 Mdot
.61845 .44284 m .61579 .44125 L .61984 .44999 L .971 .686 .429 r
F
.77338 .92675 m .77101 .92607 L .77489 .93428 L F
.59715 .37631 m .59286 .37077 L .59435 .37721 L F
.59726 .3832 m .59715 .37631 L .59546 .38695 L F
.59435 .37721 m .59546 .38695 L .59715 .37631 L F
0 g
.5 Mabswid
.71334 .73925 m
.7098 .73508 L
s
.75208 .86022 m .74812 .85574 L .74969 .86241 L .971 .686 .429 r
F
.75246 .86799 m .75208 .86022 L .75107 .873 L F
.74969 .86241 m .75107 .873 L .75208 .86022 L F
.74812 .85574 m .75208 .86022 L .7444 .84829 L F
.74918 .85206 m .7444 .84829 L .75208 .86022 L F
.72874 .79437 m .73077 .7937 L .72446 .78231 L F
0 g
.61933 .50259 m
.61885 .49727 L
s
.61885 .49727 m
.61823 .4965 L
s
.61885 .49727 m
.61885 .49727 L
s
.64467 .57793 m
.64406 .57718 L
s
.63356 .54656 m
.63628 .55173 L
s
.7137 .80066 m
.71522 .79842 L
s
.71916 .75767 m .71865 .7659 L .72122 .76651 L .971 .686 .429 r
F
.71865 .7659 m .71916 .75767 L .71437 .75382 L F
.71588 .75167 m .71437 .75382 L .71916 .75767 L F
0 g
.63051 .53504 m
.63048 .53399 L
s
.6252 .46435 m .61997 .45617 L .62119 .46602 L .971 .686 .429 r
F
.62636 .47421 m .6252 .46435 L .62305 .47211 L F
.62119 .46602 m .62305 .47211 L .6252 .46435 L F
.78014 .94831 m .77526 .94124 L .77675 .95189 L F
.78157 .95901 m .78014 .94831 L .77862 .95802 L F
.77675 .95189 m .77862 .95802 L .78014 .94831 L F
0 g
.6727 .66605 m
.67177 .66947 L
s
.69849 .69348 m .69343 .68583 L .69497 .69242 L .971 .686 .429 r
F
.69497 .69242 m .69931 .69759 L .69849 .69348 L F
0 g
.5841 .39729 m
.584 .3892 L
s
.73939 .88234 m
.73896 .87322 L
s
.64172 .56955 m
.64222 .57494 L
s
.7444 .84829 m .74918 .85206 L .74291 .84081 L .971 .686 .429 r
F
.74492 .84004 m .74291 .84081 L .74918 .85206 L F
.67483 .6247 m .67766 .62876 L .67472 .62149 L F
.039 .916 .04 r
.69287 .74356 m
.69626 .74199 L
s
0 g
.588 .41023 m
.5895 .41585 L
s
.66201 .65398 m
.66699 .65788 L
s
.74332 .89538 m
.74447 .89991 L
s
.61278 .43205 m
.61267 .42593 L
s
.76801 .91689 m
.76764 .90999 L
s
.6594 .57907 m .65959 .58546 L .6611 .5772 L .971 .686 .429 r
F
.66123 .58149 m .6611 .5772 L .65959 .58546 L F
0 g
.61823 .4965 m
.61761 .49573 L
s
.64406 .57718 m
.64345 .57644 L
s
.039 .916 .04 r
.73803 .81759 m
.8521 .76527 L
s
0 0 0 r
2.5 Mabswid
.73803 .81759 Mdot
.039 .916 .04 r
.5 Mabswid
.73803 .81759 m
.73803 .81759 L
s
0 0 0 r
2.5 Mabswid
.73803 .81759 Mdot
0 g
.5 Mabswid
.6275 .52561 m
.62477 .52042 L
s
.63053 .53608 m
.63051 .53504 L
s
.66123 .58149 m .66146 .58895 L .66344 .58483 L .971 .686 .429 r
F
.66467 .59078 m .66344 .58483 L .66146 .58895 L F
0 g
.71993 .82905 m
.72158 .83542 L
s
.64382 .52839 m .64629 .53147 L .64373 .52525 L .971 .686 .429 r
F
.63024 .48613 m .63034 .49034 L .63245 .4883 L F
.63219 .49266 m .63245 .4883 L .63034 .49034 L F
.67207 .61209 m .66783 .60693 L .66864 .61101 L F
.66783 .60693 m .67207 .61209 L .66889 .60267 L F
.039 .916 .04 r
.59801 .43984 m
.59934 .43905 L
s
.29721 .66728 m
.57163 .51421 L
s
.25119 .52353 m
.52101 .35608 L
s
.34323 .81103 m
.62226 .67234 L
s
.38925 .95478 m
.67151 .83107 L
s
.43528 1.09853 m
.72165 .98931 L
s
.74371 .89386 m
.74484 .89355 L
s
0 0 0 r
2.5 Mabswid
.74371 .89386 Mdot
.66889 .60267 m .66653 .59686 L .66783 .60693 L .971 .686 .429 r
F
0 g
.5 Mabswid
.60881 .41504 m
.60507 .41025 L
s
.68273 .65282 m
.68633 .65715 L
s
.70597 .72427 m
.7057 .71768 L
s
.76384 .89926 m
.76039 .8954 L
s
.72936 .84476 m
.7269 .84393 L
s
.57378 .36818 m
.57885 .37468 L
s
.59968 .44909 m
.60469 .45538 L
s
.62558 .53 m
.63053 .53608 L
s
.63053 .53608 m
.63053 .53608 L
s
.63055 .53713 m
.63053 .53608 L
s
.64345 .57644 m
.64284 .57569 L
s
.61761 .49573 m
.61699 .49496 L
s
.65149 .61091 m
.65637 .61679 L
s
.67739 .69182 m
.6822 .69749 L
s
.70804 .77819 m
.70804 .77819 L
s
.7084 .78712 m
.70804 .77819 L
s
.7033 .77273 m
.70804 .77819 L
s
.7551 .93455 m
.75972 .9396 L
s
.7292 .85364 m
.73388 .8589 L
s
.6846 .71214 m
.68673 .71163 L
s
.7002 .70742 m .7027 .7085 L .69875 .70005 L .971 .686 .429 r
F
.69061 .6801 m .69088 .68756 L .69215 .67559 L F
.69343 .68583 m .69215 .67559 L .69088 .68756 L F
.72156 .77411 m .72122 .76651 L .71865 .7659 L F
.039 .916 .04 r
.59934 .43905 m
.61216 .43148 L
s
.74484 .89355 m
.75888 .88976 L
s
0 0 0 r
2.5 Mabswid
.74484 .89355 Mdot
.68828 .66369 m .68856 .67129 L .69031 .67217 L .971 .686 .429 r
F
.68856 .67129 m .68828 .66369 L .68523 .66517 L F
.68614 .66176 m .68523 .66517 L .68828 .66369 L F
0 g
.5 Mabswid
.71393 .81387 m
.71612 .81829 L
s
.61549 .44448 m .61984 .44999 L .61579 .44125 L .971 .686 .429 r
F
.77088 .92985 m .77489 .93428 L .77101 .92607 L F
.67228 .61852 m .67472 .62149 L .66864 .61101 L F
.67472 .62149 m .67228 .61852 L .67483 .6247 L F
.039 .916 .04 r
.69626 .74199 m
.70914 .73605 L
s
0 0 0 r
2.5 Mabswid
.88013 .80064 Mdot
0 g
.5 Mabswid
.63058 .53818 m
.63055 .53713 L
s
.63068 .54239 m
.63356 .54656 L
s
.65932 .63625 m
.65817 .64315 L
s
.64373 .52525 m .64085 .52105 L .64382 .52839 L .971 .686 .429 r
F
0 g
.63039 .5298 m
.64269 .5256 L
s
.64356 .51898 m
.64373 .52525 L
s
0 0 0 r
2.5 Mabswid
.87886 .79706 Mdot
0 g
.5 Mabswid
.61699 .49496 m
.61637 .49419 L
s
.64284 .57569 m
.64222 .57494 L
s
.66146 .58895 m .66268 .59906 L .66467 .59078 L .971 .686 .429 r
F
.66653 .59686 m .66467 .59078 L .66268 .59906 L F
0 g
.62054 .50849 m
.61933 .50259 L
s
.66268 .59906 m .66783 .60693 L .66653 .59686 L .971 .686 .429 r
F
0 g
.67739 .69182 m
.6771 .68309 L
s
.58799 .41023 m
.58832 .40599 L
s
.74332 .89538 m
.74342 .89045 L
s
.65745 .57271 m .65732 .56843 L .65562 .57047 L .971 .686 .429 r
F
.6551 .56507 m .65562 .57047 L .65732 .56843 L F
0 g
.6306 .53923 m
.63058 .53818 L
s
.62848 .48801 m .62824 .47776 L .62662 .48567 L .971 .686 .429 r
F
.62652 .48147 m .62662 .48567 L .62824 .47776 L F
.784 .97377 m .78335 .96225 L .78229 .97191 L F
.78203 .96718 m .78229 .97191 L .78335 .96225 L F
.62824 .47776 m .62857 .49204 L .63024 .48613 L F
0 g
.70086 .75795 m
.69876 .75856 L
s
.65959 .58546 m .65927 .57496 L .65758 .57701 L .971 .686 .429 r
F
.65745 .57271 m .65758 .57701 L .65927 .57496 L F
0 g
.73715 .82398 m
.73684 .81722 L
s
.73684 .81722 m
.73333 .8132 L
s
.62477 .52042 m
.6224 .51458 L
s
.61637 .49419 m
.61575 .49341 L
s
.64222 .57494 m
.64198 .57943 L
s
.64222 .57494 m
.64222 .57494 L
s
.63624 .57122 m
.64223 .57494 L
s
.64398 .53469 m .64646 .53777 L .64632 .53454 L .971 .686 .429 r
F
.64632 .53454 m .63781 .52398 L .64398 .53469 L F
.59924 .39181 m .59935 .39891 L .60266 .39824 L F
.60161 .40119 m .60266 .39824 L .59935 .39891 L F
.75455 .87692 m .75495 .88493 L .75779 .88278 L F
.75701 .88657 m .75779 .88278 L .75495 .88493 L F
.039 .916 .04 r
.63642 .56434 m
.63814 .56349 L
s
0 g
.65602 .62508 m
.65861 .62632 L
s
.68864 .73633 m
.68932 .74282 L
s
.68548 .73201 m
.68864 .73633 L
s
.69061 .6801 m .69031 .67217 L .68856 .67129 L .971 .686 .429 r
F
.63781 .52398 m .64619 .53438 L .64133 .5253 L F
.64382 .52839 m .64133 .5253 L .64619 .53438 L F
.039 .916 .04 r
.28782 .6416 m
.56031 .48652 L
s
.24176 .49774 m
.5104 .32786 L
s
.33387 .78546 m
.61096 .64472 L
s
.37993 .92931 m
.65935 .80393 L
s
.42599 1.07317 m
.71353 .96061 L
s
.47204 1.21703 m
.76294 1.1193 L
s
.65959 .58546 m .65983 .59324 L .66123 .58149 L .971 .686 .429 r
F
.66146 .58895 m .66123 .58149 L .65983 .59324 L F
.039 .916 .04 r
.58856 .41249 m
.58975 .41201 L
s
.6856 .7155 m
.68677 .71517 L
s
0 0 0 r
2.5 Mabswid
.6856 .7155 Mdot
.87906 .79915 Mdot
0 g
.5 Mabswid
.63063 .54028 m
.6306 .53923 L
s
.64635 .59643 m
.64612 .58791 L
s
.039 .916 .04 r
.67961 .63937 m
.78864 .58595 L
s
0 0 0 r
2.5 Mabswid
.67961 .63937 Mdot
.039 .916 .04 r
.5 Mabswid
.67961 .63937 m
.67961 .63937 L
s
0 0 0 r
2.5 Mabswid
.67961 .63937 Mdot
.039 .916 .04 r
.5 Mabswid
.58975 .41201 m
.60335 .40656 L
s
.7676 .91433 m
.88342 .85327 L
s
0 0 0 r
2.5 Mabswid
.7676 .91433 Mdot
.039 .916 .04 r
.5 Mabswid
.7676 .91433 m
.7676 .91433 L
s
0 0 0 r
2.5 Mabswid
.7676 .91433 Mdot
.73523 .86654 Mdot
.039 .916 .04 r
.5 Mabswid
.68677 .71517 m
.70039 .71132 L
s
0 0 0 r
2.5 Mabswid
.68677 .71517 Mdot
.67204 .62195 m .67483 .6247 L .67228 .61852 L .971 .686 .429 r
F
0 g
.5 Mabswid
.66143 .62906 m
.67483 .6247 L
s
.67483 .6247 m
.67505 .63115 L
s
.61575 .49341 m
.61513 .49264 L
s
.59958 .44293 m
.59665 .43861 L
s
.59958 .44293 m
.59958 .44293 L
s
.5996 .44395 m
.59958 .44293 L
s
.75476 .92761 m
.75203 .92394 L
s
.75476 .92761 m
.75476 .92761 L
s
.75481 .92877 m
.75476 .92761 L
s
.6224 .51458 m
.62054 .50849 L
s
.039 .916 .04 r
.63814 .56349 m
.65056 .55732 L
s
0 0 0 r
2.5 Mabswid
.63814 .56349 Mdot
0 g
.5 Mabswid
.63065 .54134 m
.63063 .54028 L
s
.64133 .5253 m .64382 .52839 L .64085 .52105 L .971 .686 .429 r
F
.69497 .69242 m .69088 .68756 L .69875 .70005 L F
.69381 .6958 m .69875 .70005 L .69088 .68756 L F
.69875 .70005 m .69381 .6958 L .7002 .70742 L F
.63034 .49034 m .63024 .48613 L .62857 .49204 L F
.59737 .39056 m .59726 .3832 L .59557 .39407 L F
.59546 .38695 m .59557 .39407 L .59726 .3832 L F
.59726 .3832 m .59737 .39056 L .59924 .39181 L F
.75288 .8763 m .75246 .86799 L .75147 .88102 L F
.75107 .873 m .75147 .88102 L .75246 .86799 L F
.75246 .86799 m .75288 .8763 L .75455 .87692 L F
.62652 .48147 m .62636 .47421 L .62427 .47802 L F
.62305 .47211 m .62427 .47802 L .62636 .47421 L F
.78203 .96718 m .78157 .95901 L .77993 .96421 L F
.77862 .95802 m .77993 .96421 L .78157 .95901 L F
.61579 .44125 m .6129 .4382 L .61549 .44448 L F
.77101 .92607 m .76837 .92381 L .77088 .92985 L F
0 g
.59962 .44498 m
.5996 .44395 L
s
.75487 .92992 m
.75481 .92877 L
s
.67177 .66947 m
.67017 .67147 L
s
.63034 .49034 m .63043 .49454 L .63219 .49266 L .971 .686 .429 r
F
0 g
.61886 .49727 m
.6304 .49327 L
s
.63268 .49798 m .63219 .49266 L .63043 .49454 L .971 .686 .429 r
F
0 g
.63219 .49266 m
.63588 .49729 L
s
.7098 .73508 m
.70624 .73089 L
s
.64694 .54203 m .64965 .54721 L .64646 .53777 L .971 .686 .429 r
F
0 g
.61529 .50097 m
.61513 .49264 L
s
.61513 .49264 m
.61513 .49264 L
s
.61513 .49264 m
.6145 .49187 L
s
.77035 .97748 m
.77084 .98684 L
s
.77035 .97748 m
.76978 .97686 L
s
.77035 .97748 m
.77035 .97748 L
s
.71284 .80431 m
.7137 .80066 L
s
.61536 .44732 m .61918 .45216 L .61297 .44128 L .971 .686 .429 r
F
.61549 .44448 m .61297 .44128 L .61918 .45216 L F
.77089 .93313 m .77441 .93702 L .76856 .92728 L F
.77088 .92985 m .76856 .92728 L .77441 .93702 L F
.61561 .45065 m .61997 .45617 L .61918 .45216 L F
.61918 .45216 m .61549 .44749 L .61561 .45065 L F
.77125 .9368 m .77526 .94124 L .77441 .93702 L F
.77441 .93702 m .77101 .93326 L .77125 .9368 L F
.72446 .78231 m .72397 .79064 L .72874 .79437 L F
.72725 .79661 m .72874 .79437 L .72397 .79064 L F
0 g
.63068 .54239 m
.63065 .54134 L
s
0 0 0 r
2.5 Mabswid
.87932 .80167 Mdot
0 g
.5 Mabswid
.65792 .64978 m
.66201 .65398 L
s
.64646 .53777 m .64398 .53469 L .64694 .54203 L .971 .686 .429 r
F
.66864 .61101 m .66422 .60563 L .67228 .61852 L F
.66804 .61337 m .67228 .61852 L .66422 .60563 L F
.67228 .61852 m .66804 .61337 L .67204 .62195 L F
0 g
.60785 .47069 m
.60971 .47678 L
s
.60547 .46483 m
.60785 .47069 L
s
.76311 .95564 m
.76497 .96176 L
s
.76079 .94998 m
.76311 .95564 L
s
.59963 .446 m
.59962 .44498 L
s
.75493 .93108 m
.75487 .92992 L
s
.039 .916 .04 r
.23232 .47191 m
.49725 .30123 L
s
.27841 .61588 m
.55141 .4574 L
s
.37059 .90381 m
.65283 .77419 L
s
.3245 .75985 m
.59991 .61694 L
s
.46278 1.19175 m
.75425 1.09098 L
s
.41668 1.04778 m
.70354 .93258 L
s
.58904 .36882 m .59435 .37721 L .59286 .37077 L .971 .686 .429 r
F
.59286 .37077 m .58826 .36484 L .58904 .36882 L F
.74473 .85513 m .74969 .86241 L .74812 .85574 L F
.74812 .85574 m .74389 .85093 L .74473 .85513 L F
.74389 .85093 m .74812 .85574 L .74032 .84366 L F
.7444 .84829 m .74032 .84366 L .74812 .85574 L F
.039 .916 .04 r
.72445 .84015 m
.72567 .83954 L
s
0 g
.60971 .47678 m
.61091 .48268 L
s
.76497 .96176 m
.76627 .96794 L
s
.72158 .83542 m
.72421 .84153 L
s
.65758 .57701 m .65745 .57271 L .65539 .57496 L .971 .686 .429 r
F
.65562 .57047 m .65539 .57496 L .65745 .57271 L F
0 g
.64223 .57494 m
.65562 .57047 L
s
.70624 .73089 m
.70597 .72427 L
s
.62781 .5395 m
.63068 .54239 L
s
.63068 .54239 m
.63068 .54239 L
s
.6145 .49187 m
.61388 .49109 L
s
.76978 .97686 m
.7692 .97624 L
s
.63069 .54238 m
.62853 .54949 L
s
.64085 .52105 m .63814 .51584 L .64133 .5253 L .971 .686 .429 r
F
.039 .916 .04 r
.75888 .88976 m
.8847 .85676 L
s
0 0 0 r
2.5 Mabswid
.75888 .88976 Mdot
.039 .916 .04 r
.5 Mabswid
.75888 .88976 m
.75888 .88976 L
s
0 0 0 r
2.5 Mabswid
.75888 .88976 Mdot
.039 .916 .04 r
.5 Mabswid
.61216 .43148 m
.72269 .35058 L
s
0 0 0 r
2.5 Mabswid
.61216 .43148 Mdot
.039 .916 .04 r
.5 Mabswid
.61216 .43148 m
.61216 .43148 L
s
0 0 0 r
2.5 Mabswid
.61216 .43148 Mdot
.72156 .77411 m .72189 .78174 L .72446 .78231 L .971 .686 .429 r
F
.72397 .79064 m .72446 .78231 L .72189 .78174 L F
0 g
.5 Mabswid
.5842 .40542 m
.5841 .39729 L
s
.73982 .8915 m
.73939 .88234 L
s
.039 .916 .04 r
.72567 .83954 m
.73876 .83302 L
s
0 g
.65817 .64315 m
.65792 .64978 L
s
0 0 0 r
2.5 Mabswid
.67711 .68794 Mdot
.61881 .46013 m .62119 .46602 L .61997 .45617 L .971 .686 .429 r
F
.61997 .45617 m .61561 .45065 L .61881 .46013 L F
.77443 .94621 m .77675 .95189 L .77526 .94124 L F
.77526 .94124 m .77125 .9368 L .77443 .94621 L F
0 g
.5 Mabswid
.59965 .44703 m
.59963 .446 L
s
.75499 .93223 m
.75493 .93108 L
s
.69088 .68756 m .69497 .69242 L .69343 .68583 L .971 .686 .429 r
F
.59935 .39891 m .59924 .39181 L .59737 .39056 L F
.75495 .88493 m .75455 .87692 L .75288 .8763 L F
0 g
.7269 .84393 m
.7242 .84153 L
s
.74291 .84081 m .74048 .83996 L .7444 .84829 L .971 .686 .429 r
F
0 g
.88285 .81454 m
.81583 .73076 L
s
.68273 .65282 m
.67911 .64848 L
s
.72156 .77411 m .71753 .76942 L .71909 .77608 L .971 .686 .429 r
F
.72189 .78174 m .72156 .77411 L .72041 .78653 L F
.71909 .77608 m .72041 .78653 L .72156 .77411 L F
.71753 .76942 m .72156 .77411 L .71376 .76186 L F
.71865 .7659 m .71376 .76186 L .72156 .77411 L F
.6981 .70792 m .7002 .70742 L .69381 .6958 L F
0 g
.58844 .41547 m
.58799 .41023 L
s
.58799 .41023 m
.58736 .40943 L
s
.58799 .41023 m
.58799 .41023 L
s
.61388 .49109 m
.61326 .49032 L
s
.74393 .90113 m
.74332 .89538 L
s
.74332 .89538 m
.74273 .89474 L
s
.74332 .89538 m
.74332 .89538 L
s
.7692 .97624 m
.76863 .97562 L
s
.60272 .45957 m
.60547 .46483 L
s
.75818 .94516 m
.76079 .94998 L
s
.68303 .71422 m
.6846 .71214 L
s
.68856 .67129 m .68796 .67931 L .69061 .6801 L .971 .686 .429 r
F
.68796 .67931 m .68856 .67129 L .68366 .66717 L F
.68523 .66517 m .68366 .66717 L .68856 .67129 L F
0 g
.59966 .44806 m
.59965 .44703 L
s
.75505 .93339 m
.75499 .93223 L
s
.59435 .37721 m .58904 .36882 L .59021 .37854 L .971 .686 .429 r
F
.59546 .38695 m .59435 .37721 L .59208 .38465 L F
.59021 .37854 m .59208 .38465 L .59435 .37721 L F
.74969 .86241 m .74473 .85513 L .74617 .86566 L F
.75107 .873 m .74969 .86241 L .74804 .8718 L F
.74617 .86566 m .74804 .8718 L .74969 .86241 L F
0 g
.64198 .57943 m
.64099 .58271 L
s
.66783 .60693 m .66268 .59906 L .66422 .60563 L .971 .686 .429 r
F
.66422 .60563 m .66864 .61101 L .66783 .60693 L F
.039 .916 .04 r
.70914 .73605 m
.82041 .67484 L
s
0 0 0 r
2.5 Mabswid
.70914 .73605 Mdot
.039 .916 .04 r
.5 Mabswid
.70914 .73605 m
.70914 .73605 L
s
0 0 0 r
2.5 Mabswid
.70914 .73605 Mdot
0 g
.5 Mabswid
.70877 .79608 m
.7084 .78712 L
s
.61091 .48268 m
.61138 .48799 L
s
.76627 .96794 m
.76691 .97376 L
s
.71376 .76186 m .71865 .7659 L .71229 .75442 L .971 .686 .429 r
F
.71437 .75382 m .71229 .75442 L .71865 .7659 L F
.039 .916 .04 r
.66494 .66212 m
.66746 .6608 L
s
.64407 .53785 m .64694 .54203 L .64398 .53469 L .971 .686 .429 r
F
.039 .916 .04 r
.71389 .81363 m
.71623 .81287 L
s
0 g
.6312 .56717 m
.63624 .57122 L
s
.71271 .80914 m
.71393 .81387 L
s
.73747 .83076 m
.73715 .82398 L
s
.62857 .49204 m .62872 .49831 L .63034 .49034 L .971 .686 .429 r
F
.63043 .49454 m .63034 .49034 L .62872 .49831 L F
0 g
.58673 .40863 m
.58736 .40943 L
s
.61326 .49032 m
.61263 .48954 L
s
.74273 .89474 m
.74215 .89409 L
s
.76863 .97562 m
.76805 .975 L
s
.039 .916 .04 r
.31511 .7342 m
.59202 .58745 L
s
.36124 .87827 m
.64277 .74598 L
s
.26899 .59012 m
.54127 .42893 L
s
.40737 1.02235 m
.69143 .90537 L
s
.45349 1.16643 m
.74428 1.06303 L
s
0 g
.59665 .43861 m
.59389 .43333 L
s
.75203 .92394 m
.74941 .9191 L
s
.59968 .44909 m
.59966 .44806 L
s
.7551 .93455 m
.75505 .93339 L
s
.63043 .49454 m .63061 .50186 L .63268 .49798 L .971 .686 .429 r
F
.6339 .50389 m .63268 .49798 L .63061 .50186 L F
0 g
.68932 .74282 m
.69091 .74905 L
s
.61297 .44128 m .61549 .44448 L .6129 .4382 L .971 .686 .429 r
F
.76856 .92728 m .77088 .92985 L .76837 .92381 L F
.039 .916 .04 r
.60335 .40656 m
.72439 .35541 L
s
0 0 0 r
2.5 Mabswid
.60335 .40656 Mdot
.039 .916 .04 r
.5 Mabswid
.60335 .40656 m
.60335 .40656 L
s
0 0 0 r
2.5 Mabswid
.60335 .40656 Mdot
.59935 .39891 m .59942 .40303 L .60161 .40119 L .971 .686 .429 r
F
.6013 .40544 m .60161 .40119 L .59942 .40303 L F
.75495 .88493 m .75519 .88958 L .75701 .88657 L F
.75692 .89152 m .75701 .88657 L .75519 .88958 L F
.64133 .5253 m .63701 .51993 L .63781 .52398 L F
.63701 .51993 m .64133 .5253 L .63814 .51584 L F
.039 .916 .04 r
.5 Mabswid
.71623 .81287 m
.73005 .80838 L
s
0 0 0 r
2.5 Mabswid
.6189 .50905 Mdot
.63814 .51584 m .63576 .50999 L .63701 .51993 L .971 .686 .429 r
F
0 g
.5 Mabswid
.67527 .63762 m
.67505 .63115 L
s
.65195 .56596 m
.65562 .57047 L
s
.73333 .8132 m
.72981 .80915 L
s
.69876 .75856 m
.69625 .75756 L
s
.56867 .36164 m
.57378 .36818 L
s
.59464 .44276 m
.59968 .44909 L
s
.59968 .44909 m
.59968 .44909 L
s
.5997 .45012 m
.59968 .44909 L
s
.61263 .48954 m
.61201 .48877 L
s
.58673 .40863 m
.5861 .40783 L
s
.62061 .52388 m
.62558 .53 L
s
.67739 .69182 m
.67739 .69182 L
s
.67769 .70058 m
.67739 .69182 L
s
.67255 .68611 m
.67739 .69182 L
s
.64658 .605 m
.65149 .61091 L
s
.69852 .76723 m
.7033 .77273 L
s
.72449 .84835 m
.7292 .85364 L
s
.75046 .92947 m
.7551 .93455 L
s
.7551 .93455 m
.7551 .93455 L
s
.75516 .93571 m
.7551 .93455 L
s
.74215 .89409 m
.74157 .89345 L
s
.76805 .975 m
.76748 .97438 L
s
.039 .916 .04 r
.66746 .6608 m
.68012 .65414 L
s
0 g
.65383 .62543 m
.65602 .62508 L
s
.66947 .62069 m .67204 .62195 L .66804 .61337 L .971 .686 .429 r
F
.65983 .59324 m .66005 .60056 L .66146 .58895 L F
.66268 .59906 m .66146 .58895 L .66005 .60056 L F
.69088 .68756 m .69061 .6801 L .68796 .67931 L F
.65758 .57701 m .6578 .58446 L .65959 .58546 L F
.6578 .58446 m .65758 .57701 L .65443 .57823 L F
.65539 .57496 m .65443 .57823 L .65758 .57701 L F
0 g
.68322 .72739 m
.68548 .73201 L
s
.74032 .84366 m .7444 .84829 L .74048 .83996 L .971 .686 .429 r
F
.64149 .5316 m .64398 .53469 L .63781 .52398 L F
.64398 .53469 m .64149 .5316 L .64407 .53785 L F
0 g
.59971 .45115 m
.5997 .45012 L
s
.75522 .93686 m
.75516 .93571 L
s
.039 .916 .04 r
.70039 .71132 m
.82175 .67889 L
s
0 0 0 r
2.5 Mabswid
.70039 .71132 Mdot
.039 .916 .04 r
.5 Mabswid
.70039 .71132 m
.70039 .71132 L
s
0 0 0 r
2.5 Mabswid
.70039 .71132 Mdot
0 g
.5 Mabswid
.59978 .45527 m
.60272 .45957 L
s
.75545 .9415 m
.75818 .94516 L
s
.62853 .54949 m
.62734 .55628 L
s
.6129 .4382 m .60998 .43387 L .61297 .44128 L .971 .686 .429 r
F
0 g
.59959 .44292 m
.61187 .43856 L
s
.61278 .43205 m
.6129 .4382 L
s
.76837 .92381 m .76566 .92013 L .76856 .92728 L .971 .686 .429 r
F
0 g
.75477 .92761 m
.76728 .92412 L
s
.76801 .91689 m
.76837 .92381 L
s
0 0 0 r
2.5 Mabswid
.84893 .7116 Mdot
0 g
.5 Mabswid
.5861 .40783 m
.58546 .40703 L
s
.61201 .48877 m
.61138 .48799 L
s
.74157 .89345 m
.74099 .8928 L
s
.76748 .97438 m
.76691 .97376 L
s
0 0 0 r
2.5 Mabswid
.84768 .70771 Mdot
.63061 .50186 m .63178 .51184 L .6339 .50389 L .971 .686 .429 r
F
.63576 .50999 m .6339 .50389 L .63178 .51184 L F
0 g
.5 Mabswid
.58964 .42134 m
.58844 .41547 L
s
.74521 .90728 m
.74393 .90113 L
s
.63178 .51184 m .63701 .51993 L .63576 .50999 L .971 .686 .429 r
F
.039 .916 .04 r
.6554 .63498 m
.65798 .63409 L
s
0 g
.64658 .605 m
.64635 .59643 L
s
.039 .916 .04 r
.25955 .56432 m
.52986 .40116 L
s
.39803 .99688 m
.6835 .87638 L
s
.35187 .85269 m
.62876 .71962 L
s
.30571 .70851 m
.5819 .55907 L
s
.4442 1.14107 m
.73207 1.03585 L
s
0 g
.7127 .80914 m
.71284 .80431 L
s
.62662 .48567 m .62652 .48147 L .62476 .48334 L .971 .686 .429 r
F
.62427 .47802 m .62476 .48334 L .62652 .48147 L F
.78229 .97191 m .78203 .96718 L .78058 .97004 L F
.77993 .96421 m .78058 .97004 L .78203 .96718 L F
0 g
.59973 .45218 m
.59971 .45115 L
s
.75528 .93802 m
.75522 .93686 L
s
.59753 .40061 m .59737 .39056 L .59563 .39818 L .971 .686 .429 r
F
.59557 .39407 m .59563 .39818 L .59737 .39056 L F
.75345 .88762 m .75288 .8763 L .7517 .88567 L F
.75147 .88102 m .7517 .88567 L .75288 .8763 L F
.59737 .39056 m .59759 .40456 L .59935 .39891 L F
.75288 .8763 m .75367 .89207 L .75495 .88493 L F
0 g
.67017 .67147 m
.66801 .67191 L
s
.039 .916 .04 r
.60809 .48244 m
.60919 .48181 L
s
.62872 .49831 m .62848 .48801 L .62672 .48989 L .971 .686 .429 r
F
.62662 .48567 m .62672 .48989 L .62848 .48801 L F
0 g
.70651 .73752 m
.70624 .73089 L
s
.70624 .73089 m
.70267 .72669 L
s
.78465 .98536 m .784 .97377 L .78255 .97664 L .971 .686 .429 r
F
.78229 .97191 m .78255 .97664 L .784 .97377 L F
0 g
.59389 .43333 m
.5915 .42743 L
s
.74941 .9191 m
.74708 .91341 L
s
.58546 .40703 m
.58483 .40623 L
s
.61138 .48799 m
.61109 .49236 L
s
.61138 .48799 m
.61138 .48799 L
s
.74099 .8928 m
.7404 .89215 L
s
.76691 .97376 m
.76684 .97883 L
s
.76691 .97376 m
.76691 .97376 L
s
.60534 .48412 m
.61139 .48799 L
s
.76111 .97066 m
.76691 .97376 L
s
.61309 .44746 m .61561 .45065 L .61549 .44749 L .971 .686 .429 r
F
.61549 .44749 m .60683 .43651 L .61309 .44746 L F
.76893 .93424 m .77125 .9368 L .77101 .93326 L F
.77101 .93326 m .76304 .92445 L .76893 .93424 L F
.72397 .79064 m .72431 .7985 L .72725 .79661 L F
.72641 .80027 m .72725 .79661 L .72431 .7985 L F
0 g
.62516 .53809 m
.62781 .5395 L
s
.65792 .64978 m
.65855 .65615 L
s
.65469 .64528 m
.65792 .64978 L
s
.65983 .59324 m .65959 .58546 L .6578 .58446 L .971 .686 .429 r
F
.60683 .43651 m .61536 .44732 L .61043 .43807 L F
.61297 .44128 m .61043 .43807 L .61536 .44732 L F
.76304 .92445 m .77089 .93313 L .76623 .9247 L F
.76856 .92728 m .76623 .9247 L .77089 .93313 L F
.039 .916 .04 r
.65056 .55732 m
.75652 .49432 L
s
0 0 0 r
2.5 Mabswid
.65056 .55732 Mdot
.039 .916 .04 r
.5 Mabswid
.65056 .55732 m
.65056 .55732 L
s
0 0 0 r
2.5 Mabswid
.65056 .55732 Mdot
.62872 .49831 m .62889 .50593 L .63043 .49454 L .971 .686 .429 r
F
.63061 .50186 m .63043 .49454 L .62889 .50593 L F
0 0 0 r
.70652 .78566 Mdot
.8494 .71454 Mdot
.039 .916 .04 r
.5 Mabswid
.73876 .83302 m
.85186 .76307 L
s
0 0 0 r
2.5 Mabswid
.73876 .83302 Mdot
.039 .916 .04 r
.5 Mabswid
.73876 .83302 m
.73876 .83302 L
s
0 0 0 r
2.5 Mabswid
.73876 .83302 Mdot
.039 .916 .04 r
.5 Mabswid
.65798 .63409 m
.67138 .62948 L
s
0 g
.59975 .45321 m
.59973 .45218 L
s
.75533 .93918 m
.75528 .93802 L
s
.039 .916 .04 r
.60919 .48181 m
.62138 .47489 L
s
0 g
.61545 .50933 m
.61529 .50097 L
s
.77084 .98684 m
.77134 .99624 L
s
0 0 0 r
2.5 Mabswid
.84796 .71028 Mdot
.64122 .53494 m .64407 .53785 L .64149 .5316 L .971 .686 .429 r
F
0 g
.5 Mabswid
.63069 .54238 m
.64407 .53785 L
s
.64407 .53785 m
.64423 .54417 L
s
.58483 .40623 m
.5842 .40542 L
s
.7242 .84153 m
.72142 .83774 L
s
.7242 .84153 m
.7242 .84153 L
s
.72425 .84267 m
.7242 .84153 L
s
.7404 .89215 m
.73982 .8915 L
s
.5915 .42743 m
.58964 .42134 L
s
.74708 .91341 m
.74521 .90728 L
s
.59976 .45424 m
.59975 .45321 L
s
.75539 .94034 m
.75533 .93918 L
s
.61043 .43807 m .61297 .44128 L .60998 .43387 L .971 .686 .429 r
F
.76623 .9247 m .76856 .92728 L .76566 .92013 L F
.66422 .60563 m .66005 .60056 L .66804 .61337 L F
.66299 .60885 m .66804 .61337 L .66005 .60056 L F
.66804 .61337 m .66299 .60885 L .66947 .62069 L F
.59942 .40303 m .59935 .39891 L .59759 .40456 L F
.75519 .88958 m .75495 .88493 L .75367 .89207 L F
.72225 .7899 m .72189 .78174 L .72076 .79442 L F
.72041 .78653 m .72076 .79442 L .72189 .78174 L F
.72189 .78174 m .72225 .7899 L .72397 .79064 L F
.59557 .39407 m .59546 .38695 L .59328 .39052 L F
.59208 .38465 m .59328 .39052 L .59546 .38695 L F
.75147 .88102 m .75107 .873 L .74933 .87796 L F
.74804 .8718 m .74933 .87796 L .75107 .873 L F
.039 .916 .04 r
.2501 .53848 m
.52094 .37184 L
s
.29629 .68278 m
.5689 .53222 L
s
.38869 .97137 m
.67345 .84821 L
s
.34249 .82708 m
.62261 .68942 L
s
.43489 1.11567 m
.72429 1.007 L
s
.74048 .83996 m .73779 .83756 L .74032 .84366 L .971 .686 .429 r
F
0 g
.7243 .8438 m
.72425 .84267 L
s
.64099 .58271 m
.63933 .58454 L
s
.59942 .40303 m .59948 .40715 L .6013 .40544 L .971 .686 .429 r
F
0 g
.588 .41023 m
.59947 .4061 L
s
.60177 .41068 m .6013 .40544 L .59948 .40715 L .971 .686 .429 r
F
0 g
.6013 .40544 m
.60507 .41025 L
s
.67911 .64848 m
.67549 .64411 L
s
.75519 .88958 m .75542 .89422 L .75692 .89152 L .971 .686 .429 r
F
0 g
.74332 .89538 m
.75531 .89198 L
s
.75755 .89727 m .75692 .89152 L .75542 .89422 L .971 .686 .429 r
F
0 g
.75692 .89152 m
.76039 .8954 L
s
.61607 .45486 m .61881 .46013 L .61561 .45065 L .971 .686 .429 r
F
.77183 .94138 m .77443 .94621 L .77125 .9368 L F
0 g
.5843 .41358 m
.5842 .40542 L
s
.5842 .40542 m
.5842 .40542 L
s
.5842 .40542 m
.58356 .40462 L
s
.74025 .9007 m
.73982 .8915 L
s
.73982 .8915 m
.73982 .8915 L
s
.73982 .8915 m
.73923 .89085 L
s
.68211 .71774 m
.68303 .71422 L
s
.7403 .84686 m .74389 .85093 L .73795 .84097 L .971 .686 .429 r
F
.74032 .84366 m .73795 .84097 L .74389 .85093 L F
.5846 .36309 m .58904 .36882 L .58826 .36484 L F
.58826 .36484 m .5845 .35998 L .5846 .36309 L F
.74064 .85048 m .74473 .85513 L .74389 .85093 L F
.74389 .85093 m .74042 .847 L .74064 .85048 L F
.69381 .6958 m .69322 .70391 L .6981 .70792 L F
.69655 .71 m .6981 .70792 L .69322 .70391 L F
0 g
.59978 .45527 m
.59976 .45424 L
s
.75539 .94034 m
.75545 .9415 L
s
0 0 0 r
2.5 Mabswid
.84815 .71246 Mdot
0 g
.5 Mabswid
.62704 .56279 m
.6312 .56717 L
s
.61561 .45065 m .61309 .44746 L .61607 .45486 L .971 .686 .429 r
F
.77125 .9368 m .76893 .93424 L .77183 .94138 L F
.63781 .52398 m .63331 .51839 L .64149 .5316 L F
.63717 .52625 m .64149 .5316 L .63331 .51839 L F
.64149 .5316 m .63717 .52625 L .64122 .53494 L F
0 g
.5769 .3834 m
.57876 .38949 L
s
.57449 .37748 m
.5769 .3834 L
s
.73255 .86959 m
.73442 .87572 L
s
.73022 .86387 m
.73255 .86959 L
s
.72435 .84494 m
.7243 .8438 L
s
.039 .916 .04 r
.73005 .80838 m
.85307 .76662 L
s
0 0 0 r
2.5 Mabswid
.73005 .80838 Mdot
.039 .916 .04 r
.5 Mabswid
.73005 .80838 m
.73005 .80838 L
s
0 0 0 r
2.5 Mabswid
.73005 .80838 Mdot
.71405 .76857 m .71909 .77608 L .71753 .76942 L .971 .686 .429 r
F
.71753 .76942 m .71321 .76441 L .71405 .76857 L F
.71321 .76441 m .71753 .76942 L .7096 .75702 L F
.71376 .76186 m .7096 .75702 L .71753 .76942 L F
0 g
.5 Mabswid
.57876 .38949 m
.57995 .39536 L
s
.73442 .87572 m
.7357 .88186 L
s
0 0 0 r
2.5 Mabswid
.64824 .60656 Mdot
0 g
.5 Mabswid
.69091 .74905 m
.69349 .75501 L
s
.62672 .48989 m .62662 .48567 L .62448 .48771 L .971 .686 .429 r
F
.62476 .48334 m .62448 .48771 L .62662 .48567 L F
0 g
.61139 .48799 m
.62476 .48334 L
s
.67549 .64411 m
.67527 .63762 L
s
.78255 .97664 m .78229 .97191 L .78053 .97511 L .971 .686 .429 r
F
.78058 .97004 m .78053 .97511 L .78229 .97191 L F
0 g
.76691 .97376 m
.78058 .97004 L
s
.58356 .40462 m
.58293 .40381 L
s
.59685 .45223 m
.59978 .45527 L
s
.59978 .45527 m
.59978 .45527 L
s
.73923 .89085 m
.73865 .89021 L
s
.75278 .93927 m
.75545 .9415 L
s
.75545 .9415 m
.75545 .9415 L
s
.59979 .45526 m
.59759 .46227 L
s
.75546 .9415 m
.75346 .94913 L
s
.60998 .43387 m .60723 .42857 L .61043 .43807 L .971 .686 .429 r
F
.76566 .92013 m .76305 .91527 L .76623 .9247 L F
.69088 .68756 m .69116 .69505 L .69381 .6958 L F
.69322 .70391 m .69381 .6958 L .69116 .69505 L F
0 g
.70913 .80508 m
.70877 .79608 L
s
.62734 .55628 m
.62704 .56279 L
s
.58781 .37261 m .59021 .37854 L .58904 .36882 L .971 .686 .429 r
F
.58904 .36882 m .5846 .36309 L .58781 .37261 L F
.74383 .85993 m .74617 .86566 L .74473 .85513 L F
.74473 .85513 m .74064 .85048 L .74383 .85993 L F
0 g
.7244 .84607 m
.72435 .84494 L
s
.66005 .60056 m .66422 .60563 L .66268 .59906 L .971 .686 .429 r
F
.72431 .7985 m .72397 .79064 L .72225 .7899 L F
0 g
.69625 .75756 m
.69348 .75501 L
s
.71229 .75442 m .7098 .75341 L .71376 .76186 L .971 .686 .429 r
F
0 g
.65195 .56596 m
.64827 .56143 L
s
.69088 .68756 m .68677 .68267 L .68832 .6893 L .971 .686 .429 r
F
.69116 .69505 m .69088 .68756 L .6896 .69963 L F
.68832 .6893 m .6896 .69963 L .69088 .68756 L F
.68677 .68267 m .69088 .68756 L .68297 .67498 L F
.68796 .67931 m .68297 .67498 L .69088 .68756 L F
.66731 .62103 m .66947 .62069 L .66299 .60885 L F
0 g
.58293 .40381 m
.58229 .40301 L
s
.71328 .81481 m
.7127 .80914 L
s
.7127 .80914 m
.7121 .80847 L
s
.7127 .80914 m
.7127 .80914 L
s
.73865 .89021 m
.73807 .88956 L
s
.57171 .37213 m
.57449 .37748 L
s
.72757 .85896 m
.73022 .86387 L
s
.6522 .62735 m
.65383 .62543 L
s
.039 .916 .04 r
.68012 .65414 m
.78849 .58376 L
s
0 0 0 r
2.5 Mabswid
.68012 .65414 Mdot
.039 .916 .04 r
.5 Mabswid
.68012 .65414 m
.68012 .65414 L
s
0 0 0 r
2.5 Mabswid
.68012 .65414 Mdot
.039 .916 .04 r
.5 Mabswid
.68443 .73286 m
.68744 .73172 L
s
.3331 .80142 m
.61251 .66107 L
s
.24063 .51261 m
.51075 .34322 L
s
.37933 .94583 m
.66151 .82082 L
s
.28686 .65701 m
.56163 .50214 L
s
.42556 1.09023 m
.71427 .97892 L
s
.47179 1.23464 m
.76092 1.13924 L
s
.6578 .58446 m .65711 .59227 L .65983 .59324 L .971 .686 .429 r
F
.65711 .59227 m .6578 .58446 L .65279 .58006 L F
.65443 .57823 m .65279 .58006 L .6578 .58446 L F
0 g
.72445 .84721 m
.7244 .84607 L
s
.72041 .78653 m .71909 .77608 L .71731 .78514 L .971 .686 .429 r
F
.71543 .77899 m .71731 .78514 L .71909 .77608 L F
.71909 .77608 m .71405 .76857 L .71543 .77899 L F
0 g
.61109 .49236 m
.61005 .4955 L
s
.76684 .97883 m
.76607 .98281 L
s
.63701 .51993 m .63178 .51184 L .63331 .51839 L .971 .686 .429 r
F
.63331 .51839 m .63781 .52398 L .63701 .51993 L F
0 g
.67799 .70938 m
.67769 .70058 L
s
.57995 .39536 m
.58039 .40059 L
s
.7357 .88186 m
.73631 .88761 L
s
.68297 .67498 m .68796 .67931 L .68152 .6676 L .971 .686 .429 r
F
.68366 .66717 m .68152 .6676 L .68796 .67931 L F
.61314 .45055 m .61607 .45486 L .61309 .44746 L F
.76911 .93772 m .77183 .94138 L .76893 .93424 L F
.039 .916 .04 r
.63725 .58004 m
.63855 .57927 L
s
0 g
.60023 .4799 m
.60534 .48412 L
s
.68193 .72245 m
.68322 .72739 L
s
.75627 .96729 m
.76111 .97066 L
s
.70678 .74418 m
.70651 .73752 L
s
.59759 .40456 m .59768 .4107 L .59942 .40303 L .971 .686 .429 r
F
.59948 .40715 m .59942 .40303 L .59768 .4107 L F
.75367 .89207 m .75402 .89901 L .75519 .88958 L F
.75542 .89422 m .75519 .88958 L .75402 .89901 L F
0 g
.58229 .40301 m
.58166 .4022 L
s
.7121 .80847 m
.71151 .80779 L
s
.73807 .88956 m
.73748 .88891 L
s
.72142 .83774 m
.71877 .8328 L
s
.72449 .84835 m
.72445 .84721 L
s
.59948 .40715 m .5996 .41432 L .60177 .41068 L .971 .686 .429 r
F
.60297 .41656 m .60177 .41068 L .5996 .41432 L F
.75542 .89422 m .75583 .9023 L .75755 .89727 L F
.75885 .90343 m .75755 .89727 L .75583 .9023 L F
.039 .916 .04 r
.68744 .73172 m
.70104 .72653 L
s
0 g
.65855 .65615 m
.66009 .66224 L
s
.73795 .84097 m .74032 .84366 L .73779 .83756 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.58987 .42717 Mdot
.73602 .88369 Mdot
.039 .916 .04 r
.5 Mabswid
.63855 .57927 m
.65099 .57189 L
s
.72431 .7985 m .72451 .80307 L .72641 .80027 L .971 .686 .429 r
F
.72628 .8051 m .72641 .80027 L .72451 .80307 L F
.61043 .43807 m .60604 .43249 L .60683 .43651 L F
.60604 .43249 m .61043 .43807 L .60723 .42857 L F
.76623 .9247 m .76218 .92021 L .76304 .92445 L F
.76218 .92021 m .76623 .9247 L .76305 .91527 L F
.60723 .42857 m .60484 .42266 L .60604 .43249 L F
.76305 .91527 m .76072 .90957 L .76218 .92021 L F
0 g
.62102 .47865 m
.62476 .48334 L
s
.6444 .55052 m
.64423 .54417 L
s
.70267 .72669 m
.69908 .72247 L
s
.77714 .96629 m
.78058 .97004 L
s
.66801 .67191 m
.66543 .67074 L
s
.56355 .35508 m
.56867 .36164 L
s
.56867 .36164 m
.56867 .36164 L
s
.56868 .36265 m
.56867 .36164 L
s
.58166 .4022 m
.58102 .4014 L
s
.58958 .4364 m
.59464 .44276 L
s
.62061 .52388 m
.61562 .51773 L
s
.64658 .605 m
.64658 .605 L
s
.64682 .6136 m
.64658 .605 L
s
.64166 .59906 m
.64658 .605 L
s
.67255 .68611 m
.66769 .68038 L
s
.71151 .80779 m
.71092 .80711 L
s
.69373 .76171 m
.69852 .76723 L
s
.71977 .84303 m
.72449 .84835 L
s
.72449 .84835 m
.72449 .84835 L
s
.72454 .84949 m
.72449 .84835 L
s
.73748 .88891 m
.73689 .88826 L
s
.7458 .92436 m
.75046 .92947 L
s
.6229 .53826 m
.62516 .53809 L
s
.63858 .53352 m .64122 .53494 L .63717 .52625 L .971 .686 .429 r
F
.62889 .50593 m .62906 .51311 L .63061 .50186 L F
.63178 .51184 m .63061 .50186 L .62906 .51311 L F
.66005 .60056 m .65983 .59324 L .65711 .59227 L F
.62672 .48989 m .62688 .49719 L .62872 .49831 L F
.62688 .49719 m .62672 .48989 L .62346 .49084 L F
.62448 .48771 m .62346 .49084 L .62672 .48989 L F
.78255 .97664 m .78301 .98487 L .78465 .98536 L F
.78301 .98487 m .78255 .97664 L .77978 .97909 L F
.78053 .97511 m .77978 .97909 L .78255 .97664 L F
0 g
.65236 .64047 m
.65469 .64528 L
s
.7096 .75702 m .71376 .76186 L .7098 .75341 L .971 .686 .429 r
F
.039 .916 .04 r
.62557 .55388 m
.62902 .55247 L
s
.67138 .62948 m
.78976 .58754 L
s
0 0 0 r
2.5 Mabswid
.67138 .62948 Mdot
.039 .916 .04 r
.5 Mabswid
.67138 .62948 m
.67138 .62948 L
s
0 0 0 r
2.5 Mabswid
.67138 .62948 Mdot
.61055 .44425 m .61309 .44746 L .60683 .43651 L .971 .686 .429 r
F
.61309 .44746 m .61055 .44425 L .61314 .45055 L F
.7666 .93166 m .76893 .93424 L .76304 .92445 L F
.76893 .93424 m .7666 .93166 L .76911 .93772 L F
.039 .916 .04 r
.5 Mabswid
.23115 .48669 m
.49968 .3151 L
s
.27742 .63121 m
.55146 .47361 L
s
.32369 .77572 m
.59847 .63468 L
s
.36995 .92024 m
.65331 .79173 L
s
.41622 1.06475 m
.70155 .95184 L
s
.46249 1.20927 m
.75515 1.10984 L
s
0 g
.56869 .36366 m
.56868 .36265 L
s
.72454 .84949 m
.72459 .85063 L
s
.56872 .3677 m
.57171 .37213 L
s
.72479 .85519 m
.72757 .85896 L
s
.59759 .46227 m
.59635 .46896 L
s
.75346 .94913 m
.75244 .95651 L
s
.73779 .83756 m .73503 .83375 L .73795 .84097 L .971 .686 .429 r
F
0 g
.72421 .84153 m
.7367 .83788 L
s
.73747 .83076 m
.73779 .83756 L
s
.58102 .4014 m
.58039 .40059 L
s
.71092 .80711 m
.71032 .80644 L
s
.73689 .88826 m
.73631 .88761 L
s
.5996 .41432 m .60072 .42418 L .60297 .41656 L .971 .686 .429 r
F
.60484 .42266 m .60297 .41656 L .60072 .42418 L F
.75583 .9023 m .75723 .91301 L .75885 .90343 L F
.76072 .90957 m .75885 .90343 L .75723 .91301 L F
0 0 0 r
2.5 Mabswid
.81762 .62216 Mdot
0 g
.5 Mabswid
.71455 .82093 m
.71328 .81481 L
s
.60072 .42418 m .60604 .43249 L .60484 .42266 L .971 .686 .429 r
F
.75723 .91301 m .76218 .92021 L .76072 .90957 L F
0 g
.61545 .50933 m
.61562 .51773 L
s
.77134 .99624 m
.77184 1.00569 L
s
.68192 .72245 m
.68211 .71774 L
s
.59563 .39818 m .59557 .39407 L .59374 .39576 L .971 .686 .429 r
F
.59328 .39052 m .59374 .39576 L .59557 .39407 L F
.7517 .88567 m .75147 .88102 L .74996 .88371 L F
.74933 .87796 m .74996 .88371 L .75147 .88102 L F
0 g
.5687 .36467 m
.56869 .36366 L
s
.72464 .85176 m
.72459 .85063 L
s
.72274 .80102 m .72225 .7899 L .72096 .79898 L .971 .686 .429 r
F
.72076 .79442 m .72096 .79898 L .72225 .7899 L F
.72225 .7899 m .72293 .8054 L .72431 .7985 L F
.039 .916 .04 r
.62138 .47489 m
.72415 .40207 L
s
0 0 0 r
2.5 Mabswid
.62138 .47489 Mdot
.039 .916 .04 r
.5 Mabswid
.62138 .47489 m
.62138 .47489 L
s
0 0 0 r
2.5 Mabswid
.62138 .47489 Mdot
.039 .916 .04 r
.5 Mabswid
.58002 .39987 m
.58015 .39979 L
s
0 g
.63933 .58454 m
.6371 .58481 L
s
0 0 0 r
2.5 Mabswid
.67767 .70438 Mdot
.039 .916 .04 r
.5 Mabswid
.58015 .39979 m
.59209 .3921 L
s
.59768 .4107 m .59753 .40061 L .5957 .40231 L .971 .686 .429 r
F
.59563 .39818 m .5957 .40231 L .59753 .40061 L F
0 g
.67571 .65063 m
.67549 .64411 L
s
.67549 .64411 m
.67185 .63973 L
s
.75402 .89901 m .75345 .88762 L .75193 .89032 L .971 .686 .429 r
F
.7517 .88567 m .75193 .89032 L .75345 .88762 L F
0 g
.71877 .8328 m
.71642 .82707 L
s
.039 .916 .04 r
.62902 .55247 m
.64219 .54712 L
s
0 g
.58039 .40059 m
.58005 .40485 L
s
.58039 .40059 m
.58039 .40059 L
s
.71032 .80644 m
.70973 .80576 L
s
.73631 .88761 m
.7362 .89257 L
s
.73631 .88761 m
.73631 .88761 L
s
.57428 .39657 m
.5804 .40059 L
s
.73045 .88437 m
.73632 .8876 L
s
.58203 .35977 m .5846 .36309 L .5845 .35998 L .971 .686 .429 r
F
.5845 .35998 m .57568 .34859 L .58203 .35977 L F
.73827 .8478 m .74064 .85048 L .74042 .847 L F
.74042 .847 m .7323 .83778 L .73827 .8478 L F
.69322 .70391 m .69351 .71163 L .69655 .71 L F
.69565 .71352 m .69655 .71 L .69351 .71163 L F
0 g
.59414 .45065 m
.59685 .45223 L
s
.75036 .9386 m
.75278 .93927 L
s
.62704 .56279 m
.62762 .56903 L
s
.62374 .55811 m
.62704 .56279 L
s
.62889 .50593 m .62872 .49831 L .62688 .49719 L .971 .686 .429 r
F
.78513 .99393 m .78465 .98536 L .78301 .98487 L F
.7323 .83778 m .7403 .84686 L .73558 .83827 L F
.73795 .84097 m .73558 .83827 L .7403 .84686 L F
.59768 .4107 m .5978 .41818 L .59948 .40715 L F
.5996 .41432 m .59948 .40715 L .5978 .41818 L F
.75402 .89901 m .75444 .90744 L .75542 .89422 L F
.75583 .9023 m .75542 .89422 L .75444 .90744 L F
0 g
.56871 .36568 m
.5687 .36467 L
s
.72469 .8529 m
.72464 .85176 L
s
.58439 .42178 m
.5843 .41358 L
s
.74025 .9007 m
.74068 .90995 L
s
0 0 0 r
2.5 Mabswid
.81793 .6246 Mdot
.81666 .62082 Mdot
.039 .916 .04 r
.5 Mabswid
.26796 .60536 m
.53819 .44684 L
s
.22166 .46074 m
.49031 .28584 L
s
.31426 .74999 m
.59224 .60422 L
s
.40687 1.03924 m
.69418 .9226 L
s
.36057 .89461 m
.64321 .76341 L
s
.45317 1.18387 m
.74514 1.08179 L
s
.61023 .44749 m .61314 .45055 L .61055 .44425 L .971 .686 .429 r
F
0 g
.59979 .45526 m
.61314 .45055 L
s
.61314 .45055 m
.61326 .45675 L
s
.76646 .93547 m .76911 .93772 L .7666 .93166 L .971 .686 .429 r
F
0 g
.75546 .9415 m
.76911 .93772 L
s
.76911 .93772 m
.76948 .9447 L
s
.70973 .80576 m
.70913 .80508 L
s
.69348 .75501 m
.69066 .7511 L
s
.69348 .75501 m
.69348 .75501 L
s
.69352 .75613 m
.69348 .75501 L
s
.71642 .82707 m
.71455 .82093 L
s
.56872 .36669 m
.56871 .36568 L
s
.72474 .85404 m
.72469 .8529 L
s
.73558 .83827 m .73795 .84097 L .73503 .83375 L .971 .686 .429 r
F
.63331 .51839 m .62906 .51311 L .63717 .52625 L F
.63201 .52144 m .63717 .52625 L .62906 .51311 L F
.63717 .52625 m .63201 .52144 L .63858 .53352 L F
.72451 .80307 m .72431 .7985 L .72293 .8054 L F
.69146 .70306 m .69116 .69505 L .68989 .70737 L F
.6896 .69963 m .68989 .70737 L .69116 .69505 L F
.69116 .69505 m .69146 .70306 L .69322 .70391 L F
.72076 .79442 m .72041 .78653 L .71859 .79126 L F
.71731 .78514 m .71859 .79126 L .72041 .78653 L F
.7098 .75341 m .70705 .75086 L .7096 .75702 L F
0 g
.69352 .75613 m
.69356 .75724 L
s
.61005 .4955 m
.60832 .49717 L
s
.76607 .98281 m
.76464 .98542 L
s
.64827 .56143 m
.64458 .55689 L
s
.72451 .80307 m .72471 .80763 L .72628 .8051 L .971 .686 .429 r
F
0 g
.71271 .80914 m
.72462 .80559 L
s
.72688 .81077 m .72628 .8051 L .72471 .80763 L .971 .686 .429 r
F
0 g
.72628 .8051 m
.72981 .80915 L
s
.58503 .36724 m .58781 .37261 L .5846 .36309 L .971 .686 .429 r
F
.7412 .85501 m .74383 .85993 L .74064 .85048 L F
0 g
.7095 .81412 m
.70913 .80508 L
s
.70913 .80508 m
.70913 .80508 L
s
.70913 .80508 m
.70854 .80441 L
s
.65122 .63072 m
.6522 .62735 L
s
.70955 .76016 m .71321 .76441 L .70719 .75421 L .971 .686 .429 r
F
.7096 .75702 m .70719 .75421 L .71321 .76441 L F
.70987 .76372 m .71405 .76857 L .71321 .76441 L F
.71321 .76441 m .70968 .7603 L .70987 .76372 L F
.66299 .60885 m .66232 .61674 L .66731 .62103 L F
.66569 .62295 m .66731 .62103 L .66232 .61674 L F
0 g
.56872 .3677 m
.56872 .36669 L
s
.72474 .85404 m
.72479 .85519 L
s
.039 .916 .04 r
.70104 .72653 m
.82134 .67614 L
s
0 0 0 r
2.5 Mabswid
.70104 .72653 Mdot
.039 .916 .04 r
.5 Mabswid
.70104 .72653 m
.70104 .72653 L
s
0 0 0 r
2.5 Mabswid
.70104 .72653 Mdot
0 g
.5 Mabswid
.596 .47536 m
.60023 .4799 L
s
.75233 .96365 m
.75627 .96729 L
s
0 0 0 r
2.5 Mabswid
.81683 .6229 Mdot
.5846 .36309 m .58203 .35977 L .58503 .36724 L .971 .686 .429 r
F
.74064 .85048 m .73827 .8478 L .7412 .85501 L F
0 0 0 r
.66802 .6772 Mdot
.61923 .52478 Mdot
.60683 .43651 m .60224 .4307 L .61055 .44425 L .971 .686 .429 r
F
.60615 .43868 m .61055 .44425 L .60224 .4307 L F
.61055 .44425 m .60615 .43868 L .61023 .44749 L F
.76304 .92445 m .75882 .91977 L .7666 .93166 L F
.76255 .92719 m .7666 .93166 L .75882 .91977 L F
.7666 .93166 m .76255 .92719 L .76646 .93547 L F
0 g
.5 Mabswid
.70184 .78309 m
.70371 .78923 L
s
.69948 .77733 m
.70184 .78309 L
s
.6936 .75836 m
.69356 .75724 L
s
.6832 .68158 m .68832 .6893 L .68677 .68267 L .971 .686 .429 r
F
.68677 .68267 m .68237 .67744 L .6832 .68158 L F
.68237 .67744 m .68677 .68267 L .67872 .66993 L F
.68297 .67498 m .67872 .66993 L .68677 .68267 L F
0 g
.70371 .78923 m
.70498 .79534 L
s
.66009 .66224 m
.66261 .66805 L
s
.5957 .40231 m .59563 .39818 L .59342 .40002 L .971 .686 .429 r
F
.59374 .39576 m .59342 .40002 L .59563 .39818 L F
0 g
.5804 .40059 m
.59374 .39576 L
s
.64458 .55689 m
.6444 .55052 L
s
.75193 .89032 m .7517 .88567 L .74986 .88867 L .971 .686 .429 r
F
.74996 .88371 m .74986 .88867 L .7517 .88567 L F
0 g
.73632 .8876 m
.74996 .88371 L
s
.56574 .3645 m
.56872 .3677 L
s
.56872 .3677 m
.56872 .3677 L
s
.70854 .80441 m
.70794 .80373 L
s
.72207 .8528 m
.72479 .85519 L
s
.72479 .85519 m
.72479 .85519 L
s
.56873 .3677 m
.56649 .37461 L
s
.7248 .85518 m
.72276 .86272 L
s
.73503 .83375 m .73238 .8288 L .73558 .83827 L .971 .686 .429 r
F
.66005 .60056 m .66027 .60791 L .66299 .60885 L F
.66232 .61674 m .66299 .60885 L .66027 .60791 L F
.039 .916 .04 r
.30482 .72421 m
.58209 .57573 L
s
.25849 .57948 m
.53108 .4164 L
s
.35116 .86895 m
.63187 .73563 L
s
.3975 1.01369 m
.6841 .89438 L
s
.44384 1.15842 m
.73114 1.05513 L
s
0 g
.67829 .71822 m
.67799 .70938 L
s
.039 .916 .04 r
.75243 .95646 m
.75608 .95534 L
s
0 g
.59635 .46896 m
.596 .47536 L
s
.75244 .95651 m
.75233 .96365 L
s
.71308 .77321 m .71543 .77899 L .71405 .76857 L .971 .686 .429 r
F
.71405 .76857 m .70987 .76372 L .71308 .77321 L F
0 g
.69365 .75947 m
.6936 .75836 L
s
.039 .916 .04 r
.65528 .65151 m
.65847 .65011 L
s
.62906 .51311 m .63331 .51839 L .63178 .51184 L .971 .686 .429 r
F
.039 .916 .04 r
.65099 .57189 m
.7563 .49192 L
s
0 0 0 r
2.5 Mabswid
.65099 .57189 Mdot
.039 .916 .04 r
.5 Mabswid
.65099 .57189 m
.65099 .57189 L
s
0 0 0 r
2.5 Mabswid
.65099 .57189 Mdot
.69351 .71163 m .69322 .70391 L .69146 .70306 L .971 .686 .429 r
F
0 g
.5 Mabswid
.66543 .67074 m
.6626 .66805 L
s
.68152 .6676 m .67896 .66642 L .68297 .67498 L .971 .686 .429 r
F
0 g
.62102 .47865 m
.61727 .47394 L
s
.66005 .60056 m .65586 .59547 L .6574 .60207 L .971 .686 .429 r
F
.66027 .60791 m .66005 .60056 L .65863 .61228 L F
.6574 .60207 m .65863 .61228 L .66005 .60056 L F
.65586 .59547 m .66005 .60056 L .65201 .58766 L F
.65711 .59227 m .65201 .58766 L .66005 .60056 L F
0 g
.77714 .96629 m
.77369 .96252 L
s
.63635 .53369 m .63858 .53352 L .63201 .52144 L .971 .686 .429 r
F
0 g
.68247 .72805 m
.68192 .72245 L
s
.68192 .72245 m
.68132 .72175 L
s
.68192 .72245 m
.68192 .72245 L
s
.70794 .80373 m
.70734 .80305 L
s
.69681 .77233 m
.69948 .77733 L
s
.6212 .54002 m
.6229 .53826 L
s
.62688 .49719 m .62611 .50478 L .62889 .50593 L .971 .686 .429 r
F
.62611 .50478 m .62688 .49719 L .62176 .49251 L F
.62346 .49084 m .62176 .49251 L .62688 .49719 L F
.78301 .98487 m .78267 .99379 L .78513 .99393 L F
.78267 .99379 m .78301 .98487 L .77838 .9817 L F
.77978 .97909 m .77838 .9817 L .78301 .98487 L F
0 g
.69369 .76059 m
.69365 .75947 L
s
.68832 .6893 m .6832 .68158 L .68454 .69187 L .971 .686 .429 r
F
.6896 .69963 m .68832 .6893 L .68642 .69803 L F
.68454 .69187 m .68642 .69803 L .68832 .6893 L F
0 g
.58005 .40485 m
.57895 .40784 L
s
.7362 .89257 m
.73537 .89641 L
s
.60604 .43249 m .60072 .42418 L .60224 .4307 L .971 .686 .429 r
F
.60224 .4307 m .60683 .43651 L .60604 .43249 L F
.76218 .92021 m .75723 .91301 L .75882 .91977 L F
.75882 .91977 m .76304 .92445 L .76218 .92021 L F
0 g
.64682 .6136 m
.64705 .62223 L
s
.70498 .79534 m
.70555 .80101 L
s
.65201 .58766 m .65711 .59227 L .65058 .58032 L .971 .686 .429 r
F
.65279 .58006 m .65058 .58032 L .65711 .59227 L F
.039 .916 .04 r
.65847 .65011 m
.67187 .64423 L
s
.58206 .3628 m .58503 .36724 L .58203 .35977 L .971 .686 .429 r
F
.73843 .85122 m .7412 .85501 L .73827 .8478 L F
0 0 0 r
2.5 Mabswid
.60952 .49744 Mdot
0 g
.5 Mabswid
.5691 .39219 m
.57428 .39657 L
s
.65099 .63532 m
.65236 .64047 L
s
.72554 .88083 m
.73045 .88437 L
s
.67593 .65716 m
.67571 .65063 L
s
.72293 .8054 m .72322 .81221 L .72451 .80307 L .971 .686 .429 r
F
.72471 .80763 m .72451 .80307 L .72322 .81221 L F
0 g
.68132 .72175 m
.68071 .72104 L
s
.70734 .80305 m
.70675 .80237 L
s
.039 .916 .04 r
.75608 .95534 m
.76957 .95119 L
s
0 g
.69066 .7511 m
.68797 .74607 L
s
.69369 .76059 m
.69373 .76171 L
s
.72471 .80763 m .72507 .81557 L .72688 .81077 L .971 .686 .429 r
F
.72816 .8169 m .72688 .81077 L .72507 .81557 L F
0 g
.62762 .56903 m
.62911 .57498 L
s
.70719 .75421 m .7096 .75702 L .70705 .75086 L .971 .686 .429 r
F
.69351 .71163 m .69368 .71612 L .69565 .71352 L F
.69548 .71823 m .69565 .71352 L .69368 .71612 L F
.73558 .83827 m .73145 .83357 L .7323 .83778 L F
.73145 .83357 m .73558 .83827 L .73238 .8288 L F
.039 .916 .04 r
.249 .55355 m
.52086 .38773 L
s
.34174 .84325 m
.62297 .70664 L
s
.29537 .6984 m
.56845 .54908 L
s
.38812 .98809 m
.67135 .86724 L
s
.43449 1.13294 m
.72472 1.02569 L
s
.59606 .47218 m
.59988 .47038 L
s
.73238 .8288 m .73004 .82305 L .73145 .83357 L .971 .686 .429 r
F
0 g
.58993 .39089 m
.59374 .39576 L
s
.61338 .46298 m
.61326 .45675 L
s
.67185 .63973 m
.66819 .63534 L
s
.76985 .95171 m
.76948 .9447 L
s
.74645 .87978 m
.74996 .88371 L
s
.6371 .58481 m
.63445 .58348 L
s
.039 .916 .04 r
.64219 .54712 m
.75767 .49592 L
s
0 0 0 r
2.5 Mabswid
.64219 .54712 Mdot
.039 .916 .04 r
.5 Mabswid
.64219 .54712 m
.64219 .54712 L
s
0 0 0 r
2.5 Mabswid
.64219 .54712 Mdot
0 g
.5 Mabswid
.55839 .34848 m
.56355 .35508 L
s
.58449 .43001 m
.58958 .4364 L
s
.61562 .51773 m
.61562 .51773 L
s
.61578 .52617 m
.61562 .51773 L
s
.6106 .51155 m
.61562 .51773 L
s
.6367 .59308 m
.64166 .59906 L
s
.68071 .72104 m
.68011 .72034 L
s
.66281 .67462 m
.66769 .68038 L
s
.71501 .83769 m
.71977 .84303 L
s
.68891 .75616 m
.69373 .76171 L
s
.69373 .76171 m
.69373 .76171 L
s
.69377 .76283 m
.69373 .76171 L
s
.70675 .80237 m
.70615 .80169 L
s
.74112 .91923 m
.7458 .92436 L
s
.77184 1.00569 m
.77234 1.01517 L
s
.77184 1.00569 m
.77184 1.00569 L
s
.76722 1.00076 m
.77184 1.00569 L
s
.59182 .45065 m
.59414 .45065 L
s
.74835 .93957 m
.75036 .9386 L
s
.60754 .4459 m .61023 .44749 L .60615 .43868 L .971 .686 .429 r
F
.76406 .9348 m .76646 .93547 L .76255 .92719 L F
.5978 .41818 m .59791 .42522 L .5996 .41432 L F
.60072 .42418 m .5996 .41432 L .59791 .42522 L F
.75444 .90744 m .75483 .91537 L .75583 .9023 L F
.75723 .91301 m .75583 .9023 L .75483 .91537 L F
.62906 .51311 m .62889 .50593 L .62611 .50478 L F
.78558 1.00201 m .78513 .99393 L .78267 .99379 L F
.5957 .40231 m .5958 .40948 L .59768 .4107 L F
.5958 .40948 m .5957 .40231 L .59234 .403 L F
.59342 .40002 m .59234 .403 L .5957 .40231 L F
.75193 .89032 m .75233 .8984 L .75402 .89901 L F
.75233 .8984 m .75193 .89032 L .74906 .89251 L F
.74986 .88867 m .74906 .89251 L .75193 .89032 L F
0 g
.62134 .5531 m
.62374 .55811 L
s
.67872 .66993 m .68297 .67498 L .67896 .66642 L .971 .686 .429 r
F
.57945 .35644 m .58203 .35977 L .57568 .34859 L F
.58203 .35977 m .57945 .35644 L .58206 .3628 L F
.73589 .8451 m .73827 .8478 L .7323 .83778 L F
.73827 .8478 m .73589 .8451 L .73843 .85122 L F
0 g
.69381 .76394 m
.69377 .76283 L
s
.69398 .76842 m
.69681 .77233 L
s
.56649 .37461 m
.5652 .3812 L
s
.72276 .86272 m
.72169 .87 L
s
.70705 .75086 m .70424 .74693 L .70719 .75421 L .971 .686 .429 r
F
0 g
.69349 .75501 m
.70596 .75119 L
s
.70678 .74418 m
.70705 .75086 L
s
.68011 .72034 m
.6795 .71963 L
s
.70615 .80169 m
.70555 .80101 L
s
.72507 .81557 m .72641 .82616 L .72816 .8169 L .971 .686 .429 r
F
.73004 .82305 m .72816 .8169 L .72641 .82616 L F
.039 .916 .04 r
.69685 .7757 m
.69756 .77547 L
s
.59209 .3921 m
.69148 .30907 L
s
0 0 0 r
2.5 Mabswid
.59209 .3921 Mdot
.039 .916 .04 r
.5 Mabswid
.59209 .3921 m
.59209 .3921 L
s
0 0 0 r
2.5 Mabswid
.59209 .3921 Mdot
0 g
.5 Mabswid
.68373 .73413 m
.68247 .72805 L
s
.72641 .82616 m .73145 .83357 L .73004 .82305 L .971 .686 .429 r
F
0 g
.58449 .43001 m
.58439 .42178 L
s
.74068 .90995 m
.74112 .91923 L
s
0 0 0 r
2.5 Mabswid
.64868 .62271 Mdot
.74643 .92804 Mdot
.78616 .53224 Mdot
0 g
.5 Mabswid
.65099 .63532 m
.65122 .63072 L
s
.039 .916 .04 r
.59988 .47038 m
.61283 .46429 L
s
.72096 .79898 m .72076 .79442 L .71918 .79694 L .971 .686 .429 r
F
.71859 .79126 m .71918 .79694 L .72076 .79442 L F
0 g
.69385 .76506 m
.69381 .76394 L
s
.69187 .71398 m .69146 .70306 L .69005 .71185 L .971 .686 .429 r
F
.68989 .70737 m .69005 .71185 L .69146 .70306 L F
.69146 .70306 m .69203 .71828 L .69351 .71163 L F
0 g
.60832 .49717 m
.60603 .49727 L
s
.76464 .98542 m
.76265 .98648 L
s
.64475 .56328 m
.64458 .55689 L
s
.64458 .55689 m
.64087 .55233 L
s
.72322 .81221 m .72274 .80102 L .72116 .80356 L .971 .686 .429 r
F
.72096 .79898 m .72116 .80356 L .72274 .80102 L F
0 g
.68797 .74607 m
.6856 .74028 L
s
.6795 .71963 m
.67889 .71893 L
s
.70555 .80101 m
.7054 .80586 L
s
.70555 .80101 m
.70555 .80101 L
s
.69963 .79762 m
.70556 .80101 L
s
.70746 .76092 m .70987 .76372 L .70968 .7603 L .971 .686 .429 r
F
.70968 .7603 m .70139 .75067 L .70746 .76092 L F
.039 .916 .04 r
.2395 .52759 m
.50777 .36078 L
s
.2859 .67255 m
.56063 .5192 L
s
.37872 .96246 m
.66391 .83778 L
s
.33231 .8175 m
.61282 .67819 L
s
.42513 1.10742 m
.71501 .99737 L
s
.66232 .61674 m .66255 .62432 L .66569 .62295 L .971 .686 .429 r
F
.66474 .62632 m .66569 .62295 L .66255 .62432 L F
0 g
.56296 .36276 m
.56574 .3645 L
s
.71958 .85197 m
.72207 .8528 L
s
.596 .47536 m
.59653 .48146 L
s
.59264 .47049 m
.596 .47536 L
s
.75233 .96365 m
.75312 .97058 L
s
.74928 .95976 m
.75233 .96365 L
s
.5978 .41818 m .59768 .4107 L .5958 .40948 L .971 .686 .429 r
F
.75444 .90744 m .75402 .89901 L .75233 .8984 L F
.70139 .75067 m .70955 .76016 L .70476 .75139 L F
.70719 .75421 m .70476 .75139 L .70955 .76016 L F
.72322 .81221 m .72359 .82049 L .72471 .80763 L F
.72507 .81557 m .72471 .80763 L .72359 .82049 L F
0 g
.6939 .76618 m
.69385 .76506 L
s
.70987 .8232 m
.7095 .81412 L
s
0 0 0 r
2.5 Mabswid
.78639 .53444 Mdot
.57909 .35959 m .58206 .3628 L .57945 .35644 L .971 .686 .429 r
F
0 g
.5 Mabswid
.56873 .3677 m
.58206 .3628 L
s
.58206 .3628 m
.58213 .36888 L
s
.73572 .84882 m .73843 .85122 L .73589 .8451 L .971 .686 .429 r
F
0 g
.7248 .85518 m
.73843 .85122 L
s
.73843 .85122 m
.73875 .85809 L
s
.6626 .66805 m
.65973 .664 L
s
.6626 .66805 m
.6626 .66805 L
s
.66264 .66914 m
.6626 .66805 L
s
.67889 .71893 m
.67829 .71822 L
s
.6856 .74028 m
.68373 .73413 L
s
0 0 0 r
2.5 Mabswid
.78512 .53068 Mdot
0 g
.5 Mabswid
.69394 .7673 m
.6939 .76618 L
s
.70476 .75139 m .70719 .75421 L .70424 .74693 L .971 .686 .429 r
F
.60224 .4307 m .59791 .42522 L .60615 .43868 L F
.60088 .43359 m .60615 .43868 L .59791 .42522 L F
.60615 .43868 m .60088 .43359 L .60754 .4459 L F
.75882 .91977 m .75483 .91537 L .76255 .92719 L F
.75776 .92363 m .76255 .92719 L .75483 .91537 L F
.76255 .92719 m .75776 .92363 L .76406 .9348 L F
.69368 .71612 m .69351 .71163 L .69203 .71828 L F
.66051 .61577 m .66027 .60791 L .65886 .61987 L F
.65863 .61228 m .65886 .61987 L .66027 .60791 L F
.66027 .60791 m .66051 .61577 L .66232 .61674 L F
.039 .916 .04 r
.67187 .64423 m
.78948 .58521 L
s
0 0 0 r
2.5 Mabswid
.67187 .64423 Mdot
.039 .916 .04 r
.5 Mabswid
.67187 .64423 m
.67187 .64423 L
s
0 0 0 r
2.5 Mabswid
.67187 .64423 Mdot
.68989 .70737 m .6896 .69963 L .68768 .70412 L .971 .686 .429 r
F
.68642 .69803 m .68768 .70412 L .6896 .69963 L F
.67896 .66642 m .67615 .66372 L .67872 .66993 L F
0 g
.5 Mabswid
.66267 .67024 m
.66264 .66914 L
s
.57895 .40784 m
.57716 .40935 L
s
.73537 .89641 m
.73388 .89886 L
s
0 0 0 r
2.5 Mabswid
.63899 .5954 Mdot
.59007 .44262 Mdot
0 g
.5 Mabswid
.61727 .47394 m
.6135 .46922 L
s
.69368 .71612 m .69384 .7206 L .69548 .71823 L .971 .686 .429 r
F
0 g
.68193 .72245 m
.69377 .71876 L
s
.69605 .72383 m .69548 .71823 L .69384 .7206 L .971 .686 .429 r
F
0 g
.69548 .71823 m
.69908 .72247 L
s
.77369 .96252 m
.77023 .95875 L
s
.71041 .7682 m .71308 .77321 L .70987 .76372 L .971 .686 .429 r
F
.039 .916 .04 r
.69756 .77547 m
.71061 .77122 L
s
0 g
.67859 .7271 m
.67829 .71822 L
s
.67829 .71822 m
.67829 .71822 L
s
.67829 .71822 m
.67768 .71751 L
s
.62017 .54325 m
.6212 .54002 L
s
.67865 .673 m .68237 .67744 L .67626 .66701 L .971 .686 .429 r
F
.67872 .66993 m .67626 .66701 L .68237 .67744 L F
.67895 .67652 m .6832 .68158 L .68237 .67744 L F
.68237 .67744 m .67878 .67315 L .67895 .67652 L F
.63201 .52144 m .63125 .52911 L .63635 .53369 L F
.63467 .53544 m .63635 .53369 L .63125 .52911 L F
0 g
.69398 .76842 m
.69394 .7673 L
s
.5648 .38747 m
.5691 .39219 L
s
.72153 .87703 m
.72554 .88083 L
s
.039 .916 .04 r
.22998 .50159 m
.50038 .33023 L
s
.27642 .64665 m
.55152 .48996 L
s
.32287 .79172 m
.6025 .64976 L
s
.36931 .93679 m
.65379 .80941 L
s
.41576 1.08186 m
.70165 .97041 L
s
.4622 1.22693 m
.75479 1.12929 L
s
.70987 .76372 m .70746 .76092 L .71041 .7682 L .971 .686 .429 r
F
.57568 .34859 m .571 .34255 L .57945 .35644 L F
.57496 .35066 m .57945 .35644 L .571 .34255 L F
.57945 .35644 m .57496 .35066 L .57909 .35959 L F
.7323 .83778 m .72799 .83289 L .73589 .8451 L F
.73176 .84043 m .73589 .8451 L .72799 .83289 L F
.73589 .8451 m .73176 .84043 L .73572 .84882 L F
0 0 0 r
2.5 Mabswid
.78533 .53289 Mdot
0 g
.5 Mabswid
.67097 .69615 m
.67284 .7023 L
s
.66859 .69034 m
.67097 .69615 L
s
.6627 .67133 m
.66267 .67024 L
s
.039 .916 .04 r
.72338 .87545 m
.7272 .87406 L
s
.65219 .59413 m .6574 .60207 L .65586 .59547 L .971 .686 .429 r
F
.65586 .59547 m .65138 .59002 L .65219 .59413 L F
.65138 .59002 m .65586 .59547 L .64768 .5824 L F
.65201 .58766 m .64768 .5824 L .65586 .59547 L F
0 g
.67284 .7023 m
.6741 .70838 L
s
.62911 .57498 m
.63158 .58063 L
s
.6135 .46922 m
.61338 .46298 L
s
.72116 .80356 m .72096 .79898 L .71904 .80179 L .971 .686 .429 r
F
.71918 .79694 m .71904 .80179 L .72096 .79898 L F
0 g
.70556 .80101 m
.71918 .79694 L
s
.77023 .95875 m
.76985 .95171 L
s
.67768 .71751 m
.67707 .7168 L
s
.6912 .76589 m
.69398 .76842 L
s
.69398 .76842 m
.69398 .76842 L
s
.69399 .76842 m
.6919 .77587 L
s
.70424 .74693 m .70156 .74189 L .70476 .75139 L .971 .686 .429 r
F
.039 .916 .04 r
.62642 .56956 m
.62936 .5681 L
s
.62906 .51311 m .62923 .52032 L .63201 .52144 L .971 .686 .429 r
F
.63125 .52911 m .63201 .52144 L .62923 .52032 L F
.039 .916 .04 r
.76957 .95119 m
.88826 .91268 L
s
0 0 0 r
2.5 Mabswid
.76957 .95119 Mdot
.039 .916 .04 r
.5 Mabswid
.76957 .95119 m
.76957 .95119 L
s
0 0 0 r
2.5 Mabswid
.76957 .95119 Mdot
0 g
.5 Mabswid
.64728 .63091 m
.64705 .62223 L
s
.5652 .3812 m
.5648 .38747 L
s
.72169 .87 m
.72153 .87703 L
s
.68216 .68604 m .68454 .69187 L .6832 .68158 L .971 .686 .429 r
F
.6832 .68158 m .67895 .67652 L .68216 .68604 L F
0 g
.66274 .67243 m
.6627 .67133 L
s
.59791 .42522 m .60224 .4307 L .60072 .42418 L .971 .686 .429 r
F
.75483 .91537 m .75882 .91977 L .75723 .91301 L F
.66255 .62432 m .66232 .61674 L .66051 .61577 L F
0 g
.63445 .58348 m
.63157 .58064 L
s
.65058 .58032 m .64796 .57898 L .65201 .58766 L .971 .686 .429 r
F
0 g
.58993 .39089 m
.58611 .386 L
s
.62906 .51311 m .62479 .50782 L .62632 .51439 L .971 .686 .429 r
F
.62923 .52032 m .62906 .51311 L .62749 .52447 L F
.62632 .51439 m .62749 .52447 L .62906 .51311 L F
.62479 .50782 m .62906 .51311 L .62089 .49989 L F
.62611 .50478 m .62089 .49989 L .62906 .51311 L F
0 g
.74645 .87978 m
.74293 .87584 L
s
.78558 1.00201 m .78166 .99779 L .78327 1.0046 L .971 .686 .429 r
F
.78604 1.01011 m .78558 1.00201 L .78471 1.01554 L F
.78327 1.0046 m .78471 1.01554 L .78558 1.00201 L F
.78166 .99779 m .78558 1.00201 L .77794 .99043 L F
.78267 .99379 m .77794 .99043 L .78558 1.00201 L F
.60524 .4459 m .60754 .4459 L .60088 .43359 L F
.76207 .93576 m .76406 .9348 L .75776 .92363 L F
0 g
.6515 .64084 m
.65099 .63532 L
s
.65099 .63532 m
.65037 .63459 L
s
.65099 .63532 m
.65099 .63532 L
s
.67707 .7168 m
.67647 .7161 L
s
.66588 .68524 m
.66859 .69034 L
s
.59005 .45225 m
.59182 .45065 L
s
.74688 .94211 m
.74835 .93957 L
s
.5958 .40948 m .59494 .41684 L .5978 .41818 L .971 .686 .429 r
F
.59494 .41684 m .5958 .40948 L .59057 .40451 L F
.59234 .403 m .59057 .40451 L .5958 .40948 L F
.75233 .8984 m .7519 .90711 L .75444 .90744 L F
.7519 .90711 m .75233 .8984 L .74759 .89496 L F
.74906 .89251 m .74759 .89496 L .75233 .8984 L F
.039 .916 .04 r
.62936 .5681 m
.64255 .56152 L
s
0 g
.66277 .67352 m
.66274 .67243 L
s
.6574 .60207 m .65219 .59413 L .65348 .6043 L .971 .686 .429 r
F
.65863 .61228 m .6574 .60207 L .65536 .61047 L F
.65348 .6043 m .65536 .61047 L .6574 .60207 L F
0 0 0 r
2.5 Mabswid
.58032 .41514 Mdot
0 g
.5 Mabswid
.7054 .80586 m
.70451 .80956 L
s
.73145 .83357 m .72641 .82616 L .72799 .83289 L .971 .686 .429 r
F
.72799 .83289 m .7323 .83778 L .73145 .83357 L F
.039 .916 .04 r
.7272 .87406 m
.74047 .86919 L
s
0 g
.61578 .52617 m
.61595 .53464 L
s
.77234 1.01517 m
.77284 1.02469 L
s
.6741 .70838 m
.67464 .71397 L
s
.62089 .49989 m .62611 .50478 L .61949 .4926 L .971 .686 .429 r
F
.62176 .49251 m .61949 .4926 L .62611 .50478 L F
.77794 .99043 m .78267 .99379 L .77641 .98275 L F
.77838 .9817 m .77641 .98275 L .78267 .99379 L F
.039 .916 .04 r
.22045 .47554 m
.49011 .30141 L
s
.26693 .62072 m
.53868 .46279 L
s
.31341 .7659 m
.59141 .62168 L
s
.40637 1.05626 m
.69278 .94167 L
s
.35989 .91108 m
.64143 .78201 L
s
.45285 1.20144 m
.74601 1.10071 L
s
.70759 .76428 m .71041 .7682 L .70746 .76092 L .971 .686 .429 r
F
0 g
.6199 .54774 m
.62134 .5531 L
s
.69465 .79393 m
.69963 .79762 L
s
.64492 .56969 m
.64475 .56328 L
s
.69203 .71828 m .69227 .72497 L .69368 .71612 L .971 .686 .429 r
F
.69384 .7206 m .69368 .71612 L .69227 .72497 L F
0 g
.65037 .63459 m
.64975 .63385 L
s
.67647 .7161 m
.67586 .71539 L
s
.65973 .664 m
.65701 .65888 L
s
.66281 .67462 m
.66277 .67352 L
s
.039 .916 .04 r
.56684 .38985 m
.5706 .38784 L
s
.69384 .7206 m .69414 .72839 L .69605 .72383 L .971 .686 .429 r
F
.69731 .72992 m .69605 .72383 L .69414 .72839 L F
0 g
.59653 .48146 m
.59797 .48727 L
s
.75312 .97058 m
.75485 .97727 L
s
.67626 .66701 m .67872 .66993 L .67615 .66372 L .971 .686 .429 r
F
.66255 .62432 m .66268 .62872 L .66474 .62632 L F
.66452 .63092 m .66474 .62632 L .66268 .62872 L F
.70476 .75139 m .70056 .74649 L .70139 .75067 L F
.70056 .74649 m .70476 .75139 L .70156 .74189 L F
.039 .916 .04 r
.61283 .46429 m
.72543 .40389 L
s
0 0 0 r
2.5 Mabswid
.61283 .46429 Mdot
.039 .916 .04 r
.5 Mabswid
.61283 .46429 m
.61283 .46429 L
s
0 0 0 r
2.5 Mabswid
.61283 .46429 Mdot
.70156 .74189 m .69919 .73608 L .70056 .74649 L .971 .686 .429 r
F
0 g
.5 Mabswid
.5822 .37498 m
.58213 .36888 L
s
.64087 .55233 m
.63714 .54775 L
s
.7156 .79283 m
.71918 .79694 L
s
.73908 .86498 m
.73875 .85809 L
s
.60603 .49727 m
.60332 .49577 L
s
.76265 .98648 m
.76024 .9859 L
s
.55321 .34184 m
.55839 .34848 L
s
.58449 .43001 m
.58449 .43001 L
s
.58459 .43828 m
.58449 .43001 L
s
.57938 .42359 m
.58449 .43001 L
s
.6106 .51155 m
.60555 .50534 L
s
.6367 .59308 m
.63172 .58708 L
s
.64975 .63385 m
.64914 .63312 L
s
.65789 .66883 m
.66281 .67462 L
s
.66281 .67462 m
.66281 .67462 L
s
.66284 .67572 m
.66281 .67462 L
s
.68406 .75057 m
.68891 .75616 L
s
.67586 .71539 m
.67525 .71468 L
s
.71024 .83232 m
.71501 .83769 L
s
.74112 .91923 m
.74112 .91923 L
s
.74155 .92855 m
.74112 .91923 L
s
.73641 .91407 m
.74112 .91923 L
s
.76258 .99581 m
.76722 1.00076 L
s
.56057 .36259 m
.56296 .36276 L
s
.7175 .85277 m
.71958 .85197 L
s
.57633 .35783 m .57909 .35959 L .57496 .35066 L .971 .686 .429 r
F
.73326 .84799 m .73572 .84882 L .73176 .84043 L F
.72359 .82049 m .72393 .82829 L .72507 .81557 L F
.72641 .82616 m .72507 .81557 L .72393 .82829 L F
.59791 .42522 m .5978 .41818 L .59494 .41684 L F
.75483 .91537 m .75444 .90744 L .7519 .90711 L F
.72116 .80356 m .7215 .81149 L .72322 .81221 L F
.7215 .81149 m .72116 .80356 L .71818 .80549 L F
.71904 .80179 m .71818 .80549 L .72116 .80356 L F
0 g
.59016 .46528 m
.59264 .47049 L
s
.74714 .95559 m
.74928 .95976 L
s
.039 .916 .04 r
.66735 .69426 m
.66853 .6938 L
s
.64768 .5824 m .65201 .58766 L .64796 .57898 L .971 .686 .429 r
F
.70503 .7581 m .70746 .76092 L .70139 .75067 L F
.70746 .76092 m .70503 .7581 L .70759 .76428 L F
0 g
.66287 .67682 m
.66284 .67572 L
s
.66301 .68121 m
.66588 .68524 L
s
.039 .916 .04 r
.71061 .77122 m
.82438 .73278 L
s
0 0 0 r
2.5 Mabswid
.71061 .77122 Mdot
.039 .916 .04 r
.5 Mabswid
.71061 .77122 m
.71061 .77122 L
s
0 0 0 r
2.5 Mabswid
.71061 .77122 Mdot
.61955 .54065 Mdot
.71754 .84672 Mdot
0 g
.5 Mabswid
.6919 .77587 m
.69078 .78304 L
s
.67615 .66372 m .67329 .65966 L .67626 .66701 L .971 .686 .429 r
F
0 g
.66261 .66805 m
.67507 .66406 L
s
.67593 .65716 m
.67615 .66372 L
s
.64914 .63312 m
.64852 .63238 L
s
.67525 .71468 m
.67464 .71397 L
s
.039 .916 .04 r
.5706 .38784 m
.58332 .38102 L
s
.69414 .72839 m .69544 .73886 L .69731 .72992 L .971 .686 .429 r
F
.69919 .73608 m .69731 .72992 L .69544 .73886 L F
.039 .916 .04 r
.66853 .6938 m
.68134 .68878 L
s
0 0 0 r
2.5 Mabswid
.66853 .6938 Mdot
.039 .916 .04 r
.5 Mabswid
.2109 .44946 m
.47759 .27401 L
s
.25742 .59475 m
.52856 .43401 L
s
.35045 .88533 m
.6335 .75253 L
s
.30393 .74004 m
.58227 .59253 L
s
.39696 1.03062 m
.68472 .91252 L
s
.44348 1.17591 m
.73594 1.07252 L
s
0 g
.65275 .64688 m
.6515 .64084 L
s
.69544 .73886 m .70056 .74649 L .69919 .73608 L .971 .686 .429 r
F
0 g
.70987 .8232 m
.71024 .83232 L
s
.61989 .54774 m
.62017 .54325 L
s
0 0 0 r
2.5 Mabswid
.75453 .44175 Mdot
.69005 .71185 m .68989 .70737 L .68824 .70972 L .971 .686 .429 r
F
.68768 .70412 m .68824 .70972 L .68989 .70737 L F
0 g
.5 Mabswid
.66291 .67791 m
.66287 .67682 L
s
.66084 .62649 m .66051 .61577 L .65899 .62427 L .971 .686 .429 r
F
.65886 .61987 m .65899 .62427 L .66051 .61577 L F
.66051 .61577 m .66097 .63071 L .66255 .62432 L F
0 g
.57716 .40935 m
.5748 .40927 L
s
.73388 .89886 m
.73183 .89975 L
s
.61363 .47549 m
.6135 .46922 L
s
.6135 .46922 m
.60972 .46448 L
s
.69227 .72497 m .69187 .71398 L .69022 .71634 L .971 .686 .429 r
F
.69005 .71185 m .69022 .71634 L .69187 .71398 L F
0 g
.7706 .9658 m
.77023 .95875 L
s
.77023 .95875 m
.76675 .95495 L
s
.65701 .65888 m
.65462 .65304 L
s
.64852 .63238 m
.6479 .63164 L
s
.67464 .71397 m
.67444 .7187 L
s
.67464 .71397 m
.67464 .71397 L
s
.66865 .71043 m
.67465 .71397 L
s
.67649 .67359 m .67895 .67652 L .67878 .67315 L .971 .686 .429 r
F
.67878 .67315 m .67033 .66311 L .67649 .67359 L F
.63125 .52911 m .63143 .53655 L .63467 .53544 L F
.63366 .53867 m .63467 .53544 L .63143 .53655 L F
.039 .916 .04 r
.75382 .97386 m
.75693 .9726 L
s
0 g
.68864 .76489 m
.6912 .76589 L
s
.5648 .38747 m
.56528 .39344 L
s
.56137 .38241 m
.5648 .38747 L
s
.72153 .87703 m
.72228 .88382 L
s
.71841 .87294 m
.72153 .87703 L
s
.72359 .82049 m .72322 .81221 L .7215 .81149 L .971 .686 .429 r
F
.67033 .66311 m .67865 .673 L .67379 .66406 L F
.67626 .66701 m .67379 .66406 L .67865 .673 L F
.69227 .72497 m .69258 .7331 L .69384 .7206 L F
.69414 .72839 m .69384 .7206 L .69258 .7331 L F
0 g
.66294 .67901 m
.66291 .67791 L
s
.67889 .73601 m
.67859 .7271 L
s
.70483 .76173 m .70759 .76428 L .70503 .7581 L .971 .686 .429 r
F
0 g
.69399 .76842 m
.70759 .76428 L
s
.70759 .76428 m
.70787 .77102 L
s
.63157 .58064 m
.62865 .57646 L
s
.63157 .58064 m
.63157 .58064 L
s
.6316 .58171 m
.63157 .58064 L
s
.6479 .63164 m
.64728 .63091 L
s
.65462 .65304 m
.65275 .64688 L
s
0 0 0 r
2.5 Mabswid
.75473 .44396 Mdot
.039 .916 .04 r
.5 Mabswid
.75693 .9726 m
.77041 .96714 L
s
.64255 .56152 m
.75745 .49374 L
s
0 0 0 r
2.5 Mabswid
.64255 .56152 Mdot
.039 .916 .04 r
.5 Mabswid
.64255 .56152 m
.64255 .56152 L
s
0 0 0 r
2.5 Mabswid
.64255 .56152 Mdot
0 g
.5 Mabswid
.66297 .68011 m
.66294 .67901 L
s
0 0 0 r
2.5 Mabswid
.7533 .43973 Mdot
.60981 .51321 Mdot
.70788 .81952 Mdot
.67379 .66406 m .67626 .66701 L .67329 .65966 L .971 .686 .429 r
F
.571 .34255 m .5666 .33686 L .57496 .35066 L F
.56958 .34528 m .57496 .35066 L .5666 .33686 L F
.57496 .35066 m .56958 .34528 L .57633 .35783 L F
.72799 .83289 m .72393 .82829 L .73176 .84043 L F
.72687 .83658 m .73176 .84043 L .72393 .82829 L F
.73176 .84043 m .72687 .83658 L .73326 .84799 L F
.039 .916 .04 r
.5 Mabswid
.24789 .56874 m
.52079 .40375 L
s
.29444 .71414 m
.57206 .56388 L
s
.34099 .85954 m
.62332 .72401 L
s
.38754 1.00494 m
.67243 .88505 L
s
.43409 1.15034 m
.72362 1.04508 L
s
.66268 .62872 m .66255 .62432 L .66097 .63071 L .971 .686 .429 r
F
.6294 .52803 m .62923 .52032 L .62767 .53192 L F
.62749 .52447 m .62767 .53192 L .62923 .52032 L F
.62923 .52032 m .6294 .52803 L .63125 .52911 L F
.78652 1.01878 m .78604 1.01011 L .78518 1.02392 L F
.78471 1.01554 m .78518 1.02392 L .78604 1.01011 L F
.65886 .61987 m .65863 .61228 L .65661 .61652 L F
.65536 .61047 m .65661 .61652 L .65863 .61228 L F
.64796 .57898 m .64509 .57612 L .64768 .5824 L F
0 g
.63162 .58278 m
.6316 .58171 L
s
.70451 .80956 m
.70296 .81185 L
s
.58611 .386 m
.58227 .3811 L
s
.66268 .62872 m .66282 .63311 L .66452 .63092 L .971 .686 .429 r
F
0 g
.65099 .63532 m
.66277 .63149 L
s
.66506 .63644 m .66452 .63092 L .66282 .63311 L .971 .686 .429 r
F
0 g
.66452 .63092 m
.66819 .63534 L
s
.74293 .87584 m
.7394 .87189 L
s
.67946 .68093 m .68216 .68604 L .67895 .67652 L .971 .686 .429 r
F
0 g
.64752 .63962 m
.64728 .63091 L
s
.64728 .63091 m
.64728 .63091 L
s
.64728 .63091 m
.64666 .63017 L
s
.58896 .45533 m
.59005 .45225 L
s
.74607 .94605 m
.74688 .94211 L
s
.64758 .5854 m .65138 .59002 L .64518 .57935 L .971 .686 .429 r
F
.64768 .5824 m .64518 .57935 L .65138 .59002 L F
.64786 .58886 m .65219 .59413 L .65138 .59002 L F
.65138 .59002 m .64771 .58556 L .64786 .58886 L F
.60088 .43359 m .60003 .44104 L .60524 .4459 L F
.6035 .44749 m .60524 .4459 L .60003 .44104 L F
.75776 .92363 m .75735 .93242 L .76207 .93576 L F
.76063 .93829 m .76207 .93576 L .75735 .93242 L F
0 g
.66301 .68121 m
.66297 .68011 L
s
.039 .916 .04 r
.69463 .79387 m
.69817 .79236 L
s
0 g
.69058 .78995 m
.69465 .79393 L
s
.67895 .67652 m .67649 .67359 L .67946 .68093 L .971 .686 .429 r
F
.70139 .75067 m .697 .74556 L .70503 .7581 L F
.70082 .75322 m .70503 .7581 L .697 .74556 L F
.70503 .7581 m .70082 .75322 L .70483 .76173 L F
0 g
.63994 .60876 m
.64182 .61492 L
s
.63755 .60289 m
.63994 .60876 L
s
.63165 .58386 m
.63162 .58278 L
s
.62103 .50623 m .62632 .51439 L .62479 .50782 L .971 .686 .429 r
F
.62479 .50782 m .62023 .50214 L .62103 .50623 L F
.62023 .50214 m .62479 .50782 L .61649 .49441 L F
.62089 .49989 m .61649 .49441 L .62479 .50782 L F
.77833 .99757 m .78327 1.0046 L .78166 .99779 L F
.78166 .99779 m .77746 .99327 L .77833 .99757 L F
.77746 .99327 m .78166 .99779 L .77389 .98607 L F
.77794 .99043 m .77389 .98607 L .78166 .99779 L F
.039 .916 .04 r
.74047 .86919 m
.85635 .82173 L
s
0 0 0 r
2.5 Mabswid
.74047 .86919 Mdot
.039 .916 .04 r
.5 Mabswid
.74047 .86919 m
.74047 .86919 L
s
0 0 0 r
2.5 Mabswid
.74047 .86919 Mdot
0 g
.5 Mabswid
.64182 .61492 m
.64305 .62096 L
s
.039 .916 .04 r
.59782 .48698 m
.6001 .4857 L
s
0 0 0 r
2.5 Mabswid
.75362 .44233 Mdot
0 g
.5 Mabswid
.59797 .48727 m
.60038 .49277 L
s
.75485 .97727 m
.75756 .98372 L
s
.58227 .3811 m
.5822 .37498 L
s
.69022 .71634 m .69005 .71185 L .68805 .71445 L .971 .686 .429 r
F
.68824 .70972 m .68805 .71445 L .69005 .71185 L F
0 g
.67465 .71397 m
.68824 .70972 L
s
.7394 .87189 m
.73908 .86498 L
s
.64666 .63017 m
.64605 .62943 L
s
.66016 .67852 m
.66301 .68121 L
s
.66301 .68121 m
.66301 .68121 L
s
.66301 .68121 m
.66088 .68856 L
s
.67329 .65966 m .67057 .65452 L .67379 .66406 L .971 .686 .429 r
F
.59791 .42522 m .59802 .43228 L .60088 .43359 L F
.60003 .44104 m .60088 .43359 L .59802 .43228 L F
.75483 .91537 m .75523 .92334 L .75776 .92363 L F
.75735 .93242 m .75776 .92363 L .75523 .92334 L F
0 g
.61612 .54314 m
.61595 .53464 L
s
.77284 1.02469 m
.77335 1.03425 L
s
.69078 .78304 m
.69058 .78995 L
s
.65109 .59842 m .65348 .6043 L .65219 .59413 L .971 .686 .429 r
F
.65219 .59413 m .64786 .58886 L .65109 .59842 L F
0 g
.63167 .58493 m
.63165 .58386 L
s
.72393 .82829 m .72799 .83289 L .72641 .82616 L .971 .686 .429 r
F
.039 .916 .04 r
.74656 .94584 m
.74732 .94566 L
s
0 0 0 r
2.5 Mabswid
.74656 .94584 Mdot
.63143 .53655 m .63125 .52911 L .6294 .52803 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.6001 .4857 m
.61308 .47843 L
s
0 g
.60332 .49577 m
.60038 .49277 L
s
.76024 .9859 m
.75756 .98372 L
s
.039 .916 .04 r
.74732 .94566 m
.76156 .94228 L
s
0 0 0 r
2.5 Mabswid
.74732 .94566 Mdot
.039 .916 .04 r
.5 Mabswid
.28494 .6882 m
.56005 .53617 L
s
.23835 .54269 m
.50914 .37577 L
s
.33152 .83371 m
.61178 .69611 L
s
.37811 .97923 m
.66122 .8571 L
s
.4247 1.12474 m
.71575 1.01598 L
s
.61949 .4926 m .6168 .49109 L .62089 .49989 L .971 .686 .429 r
F
.77641 .98275 m .77402 .98217 L .77794 .99043 L F
.59791 .42522 m .59356 .41971 L .59508 .42626 L F
.59802 .43228 m .59791 .42522 L .5962 .43621 L F
.59508 .42626 m .5962 .43621 L .59791 .42522 L F
.59356 .41971 m .59791 .42522 L .58962 .41166 L F
.59494 .41684 m .58962 .41166 L .59791 .42522 L F
0 g
.7156 .79283 m
.71202 .78871 L
s
.75483 .91537 m .75084 .91095 L .75243 .91774 L .971 .686 .429 r
F
.75523 .92334 m .75483 .91537 L .75383 .92856 L F
.75243 .91774 m .75383 .92856 L .75483 .91537 L F
.75084 .91095 m .75483 .91537 L .74707 .90347 L F
.7519 .90711 m .74707 .90347 L .75483 .91537 L F
.57396 .35765 m .57633 .35783 L .56958 .34528 L F
.7312 .84878 m .73326 .84799 L .72687 .83658 L F
0 g
.62038 .55318 m
.61989 .54774 L
s
.61989 .54774 m
.61926 .54697 L
s
.61989 .54774 m
.61989 .54774 L
s
.64605 .62943 m
.64543 .62869 L
s
.6348 .59771 m
.63755 .60289 L
s
.039 .916 .04 r
.69817 .79236 m
.71123 .78678 L
s
0 g
.55874 .36402 m
.56057 .36259 L
s
.71597 .85514 m
.7175 .85277 L
s
.7215 .81149 m .72098 .81999 L .72359 .82049 L .971 .686 .429 r
F
.72098 .81999 m .7215 .81149 L .71665 .80777 L F
.71818 .80549 m .71665 .80777 L .7215 .81149 L F
0 g
.6317 .58601 m
.63167 .58493 L
s
.62632 .51439 m .62103 .50623 L .62227 .51628 L .971 .686 .429 r
F
.62749 .52447 m .62632 .51439 L .62415 .52246 L F
.62227 .51628 m .62415 .52246 L .62632 .51439 L F
.78327 1.0046 m .77833 .99757 L .77984 1.00845 L F
.78471 1.01554 m .78327 1.0046 L .78173 1.01467 L F
.77984 1.00845 m .78173 1.01467 L .78327 1.0046 L F
0 g
.67444 .7187 m
.6735 .72226 L
s
.70056 .74649 m .69544 .73886 L .697 .74556 L .971 .686 .429 r
F
.697 .74556 m .70139 .75067 L .70056 .74649 L F
0 g
.58469 .44659 m
.58459 .43828 L
s
.74155 .92855 m
.74199 .93791 L
s
.64305 .62096 m
.64357 .62648 L
s
.58962 .41166 m .59494 .41684 L .58823 .40442 L .971 .686 .429 r
F
.59057 .40451 m .58823 .40442 L .59494 .41684 L F
.74707 .90347 m .7519 .90711 L .74556 .89585 L F
.74759 .89496 m .74556 .89585 L .7519 .90711 L F
.6766 .67689 m .67946 .68093 L .67649 .67359 L F
0 g
.58864 .4597 m
.59016 .46528 L
s
.66361 .70658 m
.66865 .71043 L
s
.74598 .95113 m
.74714 .95559 L
s
.61375 .48177 m
.61363 .47549 L
s
.77098 .97288 m
.7706 .9658 L
s
.66097 .63071 m .66116 .63727 L .66268 .62872 L .971 .686 .429 r
F
.66282 .63311 m .66268 .62872 L .66116 .63727 L F
0 g
.61926 .54697 m
.61864 .54621 L
s
.64543 .62869 m
.64481 .62796 L
s
.039 .916 .04 r
.58332 .38102 m
.69302 .31136 L
s
0 0 0 r
2.5 Mabswid
.58332 .38102 Mdot
.039 .916 .04 r
.5 Mabswid
.58332 .38102 m
.58332 .38102 L
s
0 0 0 r
2.5 Mabswid
.58332 .38102 Mdot
0 g
.5 Mabswid
.62865 .57646 m
.62589 .57125 L
s
.63172 .58708 m
.6317 .58601 L
s
.66282 .63311 m .66306 .64076 L .66506 .63644 L .971 .686 .429 r
F
.66631 .6425 m .66506 .63644 L .66306 .64076 L F
0 g
.56528 .39344 m
.56667 .39911 L
s
.72228 .88382 m
.72395 .89037 L
s
.64518 .57935 m .64768 .5824 L .64509 .57612 L .971 .686 .429 r
F
.63143 .53655 m .63153 .54086 L .63366 .53867 L F
.6334 .54316 m .63366 .53867 L .63153 .54086 L F
.67379 .66406 m .66951 .65895 L .67033 .66311 L F
.66951 .65895 m .67379 .66406 L .67057 .65452 L F
.039 .916 .04 r
.63818 .61222 m
.63936 .61167 L
s
0 0 0 r
2.5 Mabswid
.63818 .61222 Mdot
.67057 .65452 m .66819 .64867 L .66951 .65895 L .971 .686 .429 r
F
0 g
.5 Mabswid
.60972 .46448 m
.60593 .45972 L
s
.6846 .70543 m
.68824 .70972 L
s
.70814 .77779 m
.70787 .77102 L
s
.76675 .95495 m
.76326 .95114 L
s
.5748 .40927 m
.57202 .4076 L
s
.73183 .89975 m
.72935 .899 L
s
.55321 .34184 m
.55321 .34184 L
s
.55324 .34994 m
.55321 .34184 L
s
.548 .33518 m
.55321 .34184 L
s
.57424 .41713 m
.57938 .42359 L
s
.60555 .50534 m
.60048 .49909 L
s
.62672 .58105 m
.63172 .58708 L
s
.63172 .58708 m
.63172 .58708 L
s
.63175 .58816 m
.63172 .58708 L
s
.61864 .54621 m
.61801 .54544 L
s
.64481 .62796 m
.64419 .62722 L
s
.65295 .66301 m
.65789 .66883 L
s
.68406 .75057 m
.67919 .74496 L
s
.71024 .83232 m
.71024 .83232 L
s
.71061 .84148 m
.71024 .83232 L
s
.70543 .82692 m
.71024 .83232 L
s
.75791 .99084 m
.76258 .99581 L
s
.73167 .90888 m
.73641 .91407 L
s
.039 .916 .04 r
.58931 .45875 m
.59036 .45836 L
s
0 g
.6865 .76552 m
.68864 .76489 L
s
.7023 .76073 m .70483 .76173 L .70082 .75322 L .971 .686 .429 r
F
.69258 .7331 m .69286 .74075 L .69414 .72839 L F
.69544 .73886 m .69414 .72839 L .69286 .74075 L F
.72393 .82829 m .72359 .82049 L .72098 .81999 L F
.039 .916 .04 r
.2288 .5166 m
.49685 .34816 L
s
.32204 .80784 m
.60176 .66743 L
s
.27542 .66222 m
.55157 .50644 L
s
.36866 .95347 m
.65428 .82724 L
s
.41529 1.09909 m
.70563 .98764 L
s
.69022 .71634 m .6905 .72414 L .69227 .72497 L .971 .686 .429 r
F
.6905 .72414 m .69022 .71634 L .68714 .71801 L F
.68805 .71445 m .68714 .71801 L .69022 .71634 L F
0 g
.55882 .377 m
.56137 .38241 L
s
.7162 .86858 m
.71841 .87294 L
s
.039 .916 .04 r
.59036 .45836 m
.60413 .45323 L
s
.61649 .49441 m .62089 .49989 L .6168 .49109 L .971 .686 .429 r
F
.77389 .98607 m .77794 .99043 L .77402 .98217 L F
.039 .916 .04 r
.68848 .76501 m
.68851 .765 L
s
0 0 0 r
2.5 Mabswid
.68848 .76501 Mdot
.73762 .9184 Mdot
.039 .916 .04 r
.5 Mabswid
.68851 .765 m
.70233 .76159 L
s
0 0 0 r
2.5 Mabswid
.68851 .765 Mdot
.67401 .67066 m .67649 .67359 L .67033 .66311 L .971 .686 .429 r
F
.67649 .67359 m .67401 .67066 L .6766 .67689 L F
.039 .916 .04 r
.5 Mabswid
.68134 .68878 m
.79203 .6405 L
s
0 0 0 r
2.5 Mabswid
.68134 .68878 Mdot
.039 .916 .04 r
.5 Mabswid
.68134 .68878 m
.68134 .68878 L
s
0 0 0 r
2.5 Mabswid
.68134 .68878 Mdot
.039 .916 .04 r
.5 Mabswid
.63936 .61167 m
.65194 .60588 L
s
0 0 0 r
2.5 Mabswid
.63936 .61167 Mdot
.039 .916 .04 r
.5 Mabswid
.77041 .96714 m
.88808 .91087 L
s
0 0 0 r
2.5 Mabswid
.77041 .96714 Mdot
.039 .916 .04 r
.5 Mabswid
.77041 .96714 m
.77041 .96714 L
s
0 0 0 r
2.5 Mabswid
.77041 .96714 Mdot
0 g
.5 Mabswid
.63177 .58924 m
.63175 .58816 L
s
.63187 .59355 m
.6348 .59771 L
s
.66088 .68856 m
.65972 .69563 L
s
.64509 .57612 m .64218 .57194 L .64518 .57935 L .971 .686 .429 r
F
0 g
.63158 .58063 m
.64402 .57648 L
s
.64492 .56969 m
.64509 .57612 L
s
.61801 .54544 m
.61738 .54468 L
s
.64419 .62722 m
.64357 .62648 L
s
.66306 .64076 m .6643 .6511 L .66631 .6425 L .971 .686 .429 r
F
.66819 .64867 m .66631 .6425 L .6643 .6511 L F
0 0 0 r
2.5 Mabswid
.72439 .35541 Mdot
0 g
.5 Mabswid
.6216 .55919 m
.62038 .55318 L
s
.6643 .6511 m .66951 .65895 L .66819 .64867 L .971 .686 .429 r
F
0 g
.67919 .74496 m
.67889 .73601 L
s
.58864 .4597 m
.58896 .45533 L
s
.74597 .95113 m
.74607 .94605 L
s
.65899 .62427 m .65886 .61987 L .65714 .62204 L .971 .686 .429 r
F
.65661 .61652 m .65714 .62204 L .65886 .61987 L F
0 0 0 r
2.5 Mabswid
.72269 .35058 Mdot
0 g
.5 Mabswid
.6318 .59031 m
.63177 .58924 L
s
.62965 .53855 m .6294 .52803 L .62777 .53623 L .971 .686 .429 r
F
.62767 .53192 m .62777 .53623 L .6294 .52803 L F
.78718 1.03061 m .78652 1.01878 L .78545 1.02877 L F
.78518 1.02392 m .78545 1.02877 L .78652 1.01878 L F
.6294 .52803 m .62974 .54268 L .63143 .53655 L F
0 0 0 r
2.5 Mabswid
.8847 .85676 Mdot
0 g
.5 Mabswid
.70296 .81185 m
.70084 .81257 L
s
.58234 .38724 m
.58227 .3811 L
s
.58227 .3811 m
.57842 .37617 L
s
.66116 .63727 m .66084 .62649 L .65912 .62868 L .971 .686 .429 r
F
.65899 .62427 m .65912 .62868 L .66084 .62649 L F
0 g
.73973 .87882 m
.7394 .87189 L
s
.7394 .87189 m
.73586 .86791 L
s
.039 .916 .04 r
.72574 .89211 m
.72795 .89108 L
s
0 g
.62589 .57125 m
.62349 .56535 L
s
.61738 .54468 m
.61675 .54391 L
s
.64357 .62648 m
.64332 .6311 L
s
.64357 .62648 m
.64357 .62648 L
s
.63751 .62279 m
.64357 .62647 L
s
.64535 .58581 m .64786 .58886 L .64771 .58556 L .971 .686 .429 r
F
.64771 .58556 m .63911 .57509 L .64535 .58581 L F
.60003 .44104 m .60014 .44832 L .6035 .44749 L F
.60243 .45057 m .6035 .44749 L .60014 .44832 L F
.75735 .93242 m .75776 .94064 L .76063 .93829 L F
.75984 .94223 m .76063 .93829 L .75776 .94064 L F
0 g
.65755 .67736 m
.66016 .67852 L
s
.69058 .78995 m
.69128 .79662 L
s
.68739 .78568 m
.69058 .78995 L
s
.69258 .7331 m .69227 .72497 L .6905 .72414 L .971 .686 .429 r
F
.63911 .57509 m .64758 .5854 L .64266 .57629 L F
.64518 .57935 m .64266 .57629 L .64758 .5854 L F
0 0 0 r
2.5 Mabswid
.88342 .85327 Mdot
.66116 .63727 m .66141 .64525 L .66282 .63311 L .971 .686 .429 r
F
.66306 .64076 m .66282 .63311 L .66141 .64525 L F
0 g
.5 Mabswid
.63182 .59139 m
.6318 .59031 L
s
.64775 .64837 m
.64752 .63962 L
s
.039 .916 .04 r
.21923 .49046 m
.48991 .31711 L
s
.26589 .6362 m
.5413 .47765 L
s
.31254 .78194 m
.5927 .63818 L
s
.40586 1.07341 m
.6928 .96032 L
s
.3592 .92767 m
.64348 .799 L
s
.45252 1.21914 m
.74681 1.11982 L
s
.72795 .89108 m
.74121 .88492 L
s
.61308 .47843 m
.72521 .40163 L
s
0 0 0 r
2.5 Mabswid
.61308 .47843 Mdot
.039 .916 .04 r
.5 Mabswid
.61308 .47843 m
.61308 .47843 L
s
0 0 0 r
2.5 Mabswid
.61308 .47843 Mdot
.58049 .43061 Mdot
.6788 .73767 Mdot
.67377 .67419 m .6766 .67689 L .67401 .67066 L .971 .686 .429 r
F
0 g
.5 Mabswid
.66301 .68121 m
.6766 .67689 L
s
.6766 .67689 m
.67682 .68351 L
s
.039 .916 .04 r
.76156 .94228 m
.88941 .91443 L
s
0 0 0 r
2.5 Mabswid
.76156 .94228 Mdot
.039 .916 .04 r
.5 Mabswid
.76156 .94228 m
.76156 .94228 L
s
0 0 0 r
2.5 Mabswid
.76156 .94228 Mdot
0 g
.5 Mabswid
.60038 .49277 m
.5974 .48847 L
s
.60038 .49277 m
.60038 .49277 L
s
.60039 .49382 m
.60038 .49277 L
s
.61675 .54391 m
.61612 .54314 L
s
.75756 .98372 m
.75479 .98008 L
s
.75756 .98372 m
.75756 .98372 L
s
.75761 .98491 m
.75756 .98372 L
s
.62349 .56535 m
.6216 .55919 L
s
.63185 .59247 m
.63182 .59139 L
s
0 0 0 r
2.5 Mabswid
.72291 .35303 Mdot
.64266 .57629 m .64518 .57935 L .64218 .57194 L .971 .686 .429 r
F
.697 .74556 m .69286 .74075 L .70082 .75322 L F
.69582 .74909 m .70082 .75322 L .69286 .74075 L F
.70082 .75322 m .69582 .74909 L .7023 .76073 L F
0 0 0 r
.8836 .85516 Mdot
.63153 .54086 m .63143 .53655 L .62974 .54268 L .971 .686 .429 r
F
.59814 .43984 m .59802 .43228 L .59632 .44351 L F
.5962 .43621 m .59632 .44351 L .59802 .43228 L F
.59802 .43228 m .59814 .43984 L .60003 .44104 L F
.75566 .93186 m .75523 .92334 L .75424 .93679 L F
.75383 .92856 m .75424 .93679 L .75523 .92334 L F
.75523 .92334 m .75566 .93186 L .75735 .93242 L F
.62767 .53192 m .62749 .52447 L .62538 .52847 L F
.62415 .52246 m .62538 .52847 L .62749 .52447 L F
.78518 1.02392 m .78471 1.01554 L .78306 1.02097 L F
.78173 1.01467 m .78306 1.02097 L .78471 1.01554 L F
.6168 .49109 m .61387 .48808 L .61649 .49441 L F
.77402 .98217 m .77135 .97998 L .77389 .98607 L F
0 g
.5 Mabswid
.60041 .49488 m
.60039 .49382 L
s
.75767 .98609 m
.75761 .98491 L
s
.6735 .72226 m
.67188 .72438 L
s
.63153 .54086 m .63163 .54517 L .6334 .54316 L .971 .686 .429 r
F
0 g
.6199 .54774 m
.6316 .54377 L
s
.6339 .5486 m .6334 .54316 L .63163 .54517 L .971 .686 .429 r
F
0 g
.6334 .54316 m
.63714 .54775 L
s
.71202 .78871 m
.70842 .78458 L
s
.64835 .59322 m .65109 .59842 L .64786 .58886 L .971 .686 .429 r
F
0 g
.61629 .55169 m
.61612 .54314 L
s
.61612 .54314 m
.61612 .54314 L
s
.61612 .54314 m
.61549 .54238 L
s
.77335 1.03425 m
.77386 1.04386 L
s
.77335 1.03425 m
.77277 1.03364 L
s
.77335 1.03425 m
.77335 1.03425 L
s
.55759 .36696 m
.55874 .36402 L
s
.7151 .85894 m
.71597 .85514 L
s
.61636 .49734 m .62023 .50214 L .61393 .49124 L .971 .686 .429 r
F
.61649 .49441 m .61393 .49124 L .62023 .50214 L F
.77391 .98944 m .77746 .99327 L .77155 .98354 L F
.77389 .98607 m .77155 .98354 L .77746 .99327 L F
.61661 .50075 m .62103 .50623 L .62023 .50214 L F
.62023 .50214 m .61649 .4975 L .61661 .50075 L F
.77427 .9932 m .77833 .99757 L .77746 .99327 L F
.77746 .99327 m .77403 .98957 L .77427 .9932 L F
.56958 .34528 m .56865 .3525 L .57396 .35765 L F
.57216 .35908 m .57396 .35765 L .56865 .3525 L F
.72687 .83658 m .72637 .84517 L .7312 .84878 L F
.7297 .85115 m .7312 .84878 L .72637 .84517 L F
.039 .916 .04 r
.66616 .71169 m
.66902 .71028 L
s
0 g
.63187 .59355 m
.63185 .59247 L
s
.65947 .70242 m
.66361 .70658 L
s
.039 .916 .04 r
.71123 .78678 m
.82425 .73027 L
s
0 0 0 r
2.5 Mabswid
.71123 .78678 Mdot
.039 .916 .04 r
.5 Mabswid
.71123 .78678 m
.71123 .78678 L
s
0 0 0 r
2.5 Mabswid
.71123 .78678 Mdot
.64786 .58886 m .64535 .58581 L .64835 .59322 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.71615 .86484 m
.71838 .86418 L
s
.67033 .66311 m .66585 .65778 L .67401 .67066 L .971 .686 .429 r
F
.66972 .66556 m .67401 .67066 L .66585 .65778 L F
.67401 .67066 m .66972 .66556 L .67377 .67419 L F
0 g
.60875 .52092 m
.61063 .52709 L
s
.60634 .515 m
.60875 .52092 L
s
.76601 1.01214 m
.76791 1.01835 L
s
.76367 1.00643 m
.76601 1.01214 L
s
.60043 .49593 m
.60041 .49488 L
s
.75773 .98728 m
.75767 .98609 L
s
.5897 .41787 m .59508 .42626 L .59356 .41971 L .971 .686 .429 r
F
.59356 .41971 m .58891 .41381 L .5897 .41787 L F
.58891 .41381 m .59356 .41971 L .58513 .40597 L F
.58962 .41166 m .58513 .40597 L .59356 .41971 L F
.74741 .91049 m .75243 .91774 L .75084 .91095 L F
.75084 .91095 m .74655 .90621 L .74741 .91049 L F
.74655 .90621 m .75084 .91095 L .74294 .8989 L F
.74707 .90347 m .74294 .8989 L .75084 .91095 L F
.039 .916 .04 r
.56946 .40372 m
.5707 .40295 L
s
0 g
.61063 .52709 m
.61185 .53309 L
s
.76791 1.01835 m
.76922 1.02464 L
s
.56667 .39911 m
.56903 .40445 L
s
.72395 .89037 m
.72662 .89667 L
s
.65912 .62868 m .65899 .62427 L .65691 .62666 L .971 .686 .429 r
F
.65714 .62204 m .65691 .62666 L .65899 .62427 L F
0 g
.64357 .62647 m
.65714 .62204 L
s
.70842 .78458 m
.70814 .77779 L
s
.61549 .54238 m
.61486 .54161 L
s
.63187 .59355 m
.63187 .59355 L
s
.62897 .59071 m
.63187 .59355 L
s
.77277 1.03364 m
.77219 1.03304 L
s
.63188 .59355 m
.6297 .60081 L
s
.039 .916 .04 r
.20964 .46429 m
.47958 .28813 L
s
.25634 .61014 m
.529 .44999 L
s
.34973 .90184 m
.63002 .77194 L
s
.30303 .75599 m
.58239 .60951 L
s
.39642 1.04768 m
.68534 .93082 L
s
.44311 1.19353 m
.73562 1.0919 L
s
.64218 .57194 m .63943 .56671 L .64266 .57629 L .971 .686 .429 r
F
.5666 .33686 m .56665 .34378 L .56958 .34528 L F
.56865 .3525 m .56958 .34528 L .56665 .34378 L F
.72393 .82829 m .72427 .83611 L .72687 .83658 L F
.72637 .84517 m .72687 .83658 L .72427 .83611 L F
.039 .916 .04 r
.60413 .45323 m
.72695 .4064 L
s
0 0 0 r
2.5 Mabswid
.60413 .45323 Mdot
.039 .916 .04 r
.5 Mabswid
.60413 .45323 m
.60413 .45323 L
s
0 0 0 r
2.5 Mabswid
.60413 .45323 Mdot
0 g
.5 Mabswid
.58479 .45492 m
.58469 .44659 L
s
.74199 .93791 m
.74243 .94731 L
s
0 0 0 r
2.5 Mabswid
.72164 .3511 Mdot
.039 .916 .04 r
.5 Mabswid
.71838 .86418 m
.7324 .86007 L
s
0 g
.65972 .69563 m
.65947 .70242 L
s
.039 .916 .04 r
.5707 .40295 m
.58347 .39496 L
s
.61986 .51035 m .62227 .51628 L .62103 .50623 L .971 .686 .429 r
F
.62103 .50623 m .61661 .50075 L .61986 .51035 L F
.77749 1.00273 m .77984 1.00845 L .77833 .99757 L F
.77833 .99757 m .77427 .9932 L .77749 1.00273 L F
0 g
.60044 .49698 m
.60043 .49593 L
s
.75779 .98846 m
.75773 .98728 L
s
.039 .916 .04 r
.66902 .71028 m
.68185 .70397 L
s
.69286 .74075 m .697 .74556 L .69544 .73886 L .971 .686 .429 r
F
.60014 .44832 m .60003 .44104 L .59814 .43984 L F
.75776 .94064 m .75735 .93242 L .75566 .93186 L F
0 g
.57202 .4076 m
.56902 .40445 L
s
.72935 .899 m
.72661 .89667 L
s
.58823 .40442 m .58547 .40274 L .58962 .41166 L .971 .686 .429 r
F
.74556 .89585 m .7431 .89509 L .74707 .90347 L F
.5666 .33686 m .56217 .33115 L .56367 .33767 L F
.56665 .34378 m .5666 .33686 L .56474 .34749 L F
.56367 .33767 m .56474 .34749 L .5666 .33686 L F
0 g
.73639 .50454 m
.72998 .37782 L
s
.6846 .70543 m
.68094 .70113 L
s
.72393 .82829 m .71985 .82366 L .72143 .83043 L .971 .686 .429 r
F
.72427 .83611 m .72393 .82829 L .72278 .84112 L F
.72143 .83043 m .72278 .84112 L .72393 .82829 L F
.71985 .82366 m .72393 .82829 L .71604 .81606 L F
.72098 .81999 m .71604 .81606 L .72393 .82829 L F
.70017 .76135 m .7023 .76073 L .69582 .74909 L F
0 g
.58909 .46506 m
.58864 .4597 L
s
.58864 .4597 m
.588 .45891 L
s
.58864 .4597 m
.58864 .4597 L
s
.61486 .54161 m
.61423 .54084 L
s
.74659 .95701 m
.74597 .95113 L
s
.74597 .95113 m
.74538 .95049 L
s
.74597 .95113 m
.74597 .95113 L
s
.77219 1.03304 m
.77161 1.03243 L
s
.60355 .50972 m
.60634 .515 L
s
.76103 1.0016 m
.76367 1.00643 L
s
.68491 .76773 m
.6865 .76552 L
s
.6905 .72414 m .6899 .73241 L .69258 .7331 L .971 .686 .429 r
F
.6899 .73241 m .6905 .72414 L .68554 .72013 L F
.68714 .71801 m .68554 .72013 L .6905 .72414 L F
0 g
.60046 .49804 m
.60044 .49698 L
s
.75785 .98965 m
.75779 .98846 L
s
.59508 .42626 m .5897 .41787 L .59089 .4278 L .971 .686 .429 r
F
.5962 .43621 m .59508 .42626 L .59278 .43399 L F
.59089 .4278 m .59278 .43399 L .59508 .42626 L F
.75243 .91774 m .74741 .91049 L .74887 .92125 L F
.75383 .92856 m .75243 .91774 L .75077 .92748 L F
.74887 .92125 m .75077 .92748 L .75243 .91774 L F
0 g
.64332 .6311 m
.64232 .63451 L
s
.66951 .65895 m .6643 .6511 L .66585 .65778 L .971 .686 .429 r
F
.66585 .65778 m .67033 .66311 L .66951 .65895 L F
.039 .916 .04 r
.70233 .76159 m
.8257 .73479 L
s
0 0 0 r
2.5 Mabswid
.70233 .76159 Mdot
.039 .916 .04 r
.5 Mabswid
.70233 .76159 m
.70233 .76159 L
s
0 0 0 r
2.5 Mabswid
.70233 .76159 Mdot
0 g
.5 Mabswid
.55327 .35808 m
.55324 .34994 L
s
.71061 .84148 m
.71098 .85067 L
s
.61185 .53309 m
.61233 .53853 L
s
.76922 1.02464 m
.76987 1.03059 L
s
.71604 .81606 m .72098 .81999 L .71455 .80848 L .971 .686 .429 r
F
.71665 .80777 m .71455 .80848 L .72098 .81999 L F
.64544 .58905 m .64835 .59322 L .64535 .58581 L F
0 g
.55723 .37121 m
.55882 .377 L
s
.6324 .61877 m
.63751 .62279 L
s
.71497 .86391 m
.7162 .86858 L
s
.039 .916 .04 r
.55876 .37661 m
.56102 .37563 L
s
0 g
.58242 .39339 m
.58234 .38724 L
s
.74005 .88577 m
.73973 .87882 L
s
.62974 .54268 m .62989 .54912 L .63153 .54086 L .971 .686 .429 r
F
.63163 .54517 m .63153 .54086 L .62989 .54912 L F
0 g
.588 .45891 m
.58736 .45811 L
s
.61423 .54084 m
.6136 .54007 L
s
.74538 .95049 m
.74479 .94986 L
s
.77161 1.03243 m
.77103 1.03182 L
s
.5974 .48847 m
.59461 .48316 L
s
.75479 .98008 m
.75214 .97522 L
s
.60048 .49909 m
.60046 .49804 L
s
.75791 .99084 m
.75785 .98965 L
s
.039 .916 .04 r
.65763 .68371 m
.6594 .68316 L
s
.63163 .54517 m .63181 .55268 L .6339 .5486 L .971 .686 .429 r
F
.63514 .55462 m .6339 .5486 L .63181 .55268 L F
0 g
.69128 .79662 m
.69289 .80303 L
s
.039 .916 .04 r
.24677 .58404 m
.52072 .41991 L
s
.20005 .43808 m
.46545 .26162 L
s
.2935 .73 m
.57009 .58185 L
s
.34023 .87596 m
.62368 .74153 L
s
.43369 1.16788 m
.72665 1.06315 L
s
.38696 1.02192 m
.67517 .90234 L
s
.61393 .49124 m .61649 .49441 L .61387 .48808 L .971 .686 .429 r
F
.77155 .98354 m .77389 .98607 L .77135 .97998 L F
.60014 .44832 m .60021 .45255 L .60243 .45057 L F
.60212 .45494 m .60243 .45057 L .60021 .45255 L F
.75776 .94064 m .758 .94541 L .75984 .94223 L F
.75976 .94732 m .75984 .94223 L .758 .94541 L F
.64266 .57629 m .63829 .57096 L .63911 .57509 L F
.63829 .57096 m .64266 .57629 L .63943 .56671 L F
.039 .916 .04 r
.60929 .52955 m
.61007 .52913 L
s
0 0 0 r
2.5 Mabswid
.60929 .52955 Mdot
.039 .916 .04 r
.5 Mabswid
.56102 .37563 m
.57456 .36975 L
s
0 0 0 r
2.5 Mabswid
.70857 .83666 Mdot
.63943 .56671 m .63703 .5608 L .63829 .57096 L .971 .686 .429 r
F
0 g
.5 Mabswid
.57842 .37617 m
.57456 .37123 L
s
.65343 .61758 m
.65714 .62204 L
s
.67704 .69015 m
.67682 .68351 L
s
.73586 .86791 m
.7323 .86393 L
s
.70084 .81257 m
.69829 .81166 L
s
.54276 .32847 m
.548 .33518 L
s
.56907 .41064 m
.57424 .41713 L
s
.58736 .45811 m
.58672 .45732 L
s
.59538 .49281 m
.60048 .49909 L
s
.60048 .49909 m
.60048 .49909 L
s
.60049 .50015 m
.60048 .49909 L
s
.6136 .54007 m
.61296 .5393 L
s
.62168 .57498 m
.62672 .58105 L
s
.64799 .65715 m
.65295 .66301 L
s
.67919 .74496 m
.67919 .74496 L
s
.6795 .75396 m
.67919 .74496 L
s
.6743 .73933 m
.67919 .74496 L
s
.70543 .82692 m
.70061 .8215 L
s
.72691 .90367 m
.73167 .90888 L
s
.75322 .98584 m
.75791 .99084 L
s
.75791 .99084 m
.75791 .99084 L
s
.75797 .99203 m
.75791 .99084 L
s
.77103 1.03182 m
.77045 1.03121 L
s
.74479 .94986 m
.7442 .94922 L
s
.039 .916 .04 r
.6594 .68316 m
.67299 .67895 L
s
0 g
.65533 .67782 m
.65755 .67736 L
s
.039 .916 .04 r
.65194 .60588 m
.75949 .54774 L
s
0 0 0 r
2.5 Mabswid
.65194 .60588 Mdot
.039 .916 .04 r
.5 Mabswid
.65194 .60588 m
.65194 .60588 L
s
0 0 0 r
2.5 Mabswid
.65194 .60588 Mdot
.039 .916 .04 r
.5 Mabswid
.61007 .52913 m
.62241 .52256 L
s
0 0 0 r
2.5 Mabswid
.61007 .52913 Mdot
.67117 .67302 m .67377 .67419 L .66972 .66556 L .971 .686 .429 r
F
.66141 .64525 m .66163 .65276 L .66306 .64076 L F
.6643 .6511 m .66306 .64076 L .66163 .65276 L F
.039 .916 .04 r
.5 Mabswid
.74121 .88492 m
.85615 .81976 L
s
0 0 0 r
2.5 Mabswid
.74121 .88492 Mdot
.039 .916 .04 r
.5 Mabswid
.74121 .88492 m
.74121 .88492 L
s
0 0 0 r
2.5 Mabswid
.74121 .88492 Mdot
.69286 .74075 m .69258 .7331 L .6899 .73241 L .971 .686 .429 r
F
.65912 .62868 m .65935 .63632 L .66116 .63727 L F
.65935 .63632 m .65912 .62868 L .65594 .63007 L F
.65691 .62666 m .65594 .63007 L .65912 .62868 L F
0 g
.5 Mabswid
.6851 .78112 m
.68739 .78568 L
s
.58513 .40597 m .58962 .41166 L .58547 .40274 L .971 .686 .429 r
F
.74294 .8989 m .74707 .90347 L .7431 .89509 L F
.64283 .58275 m .64535 .58581 L .63911 .57509 L F
.64535 .58581 m .64283 .58275 L .64544 .58905 L F
0 g
.60051 .5012 m
.60049 .50015 L
s
.75803 .99321 m
.75797 .99203 L
s
.60058 .50543 m
.60355 .50972 L
s
.75827 .99798 m
.76103 1.0016 L
s
.6297 .60081 m
.62849 .60776 L
s
.61387 .48808 m .61091 .48376 L .61393 .49124 L .971 .686 .429 r
F
0 g
.60038 .49277 m
.6128 .48845 L
s
.61375 .48177 m
.61387 .48808 L
s
.77135 .97998 m .76861 .97632 L .77155 .98354 L .971 .686 .429 r
F
0 g
.75756 .98372 m
.77022 .98029 L
s
.77098 .97288 m
.77135 .97998 L
s
.58672 .45732 m
.58608 .45652 L
s
.61296 .5393 m
.61233 .53853 L
s
.7442 .94922 m
.74361 .94858 L
s
.77045 1.03121 m
.76987 1.03059 L
s
.63181 .55268 m .633 .56288 L .63514 .55462 L .971 .686 .429 r
F
.63703 .5608 m .63514 .55462 L .633 .56288 L F
0 g
.5903 .47103 m
.58909 .46506 L
s
.74789 .96327 m
.74659 .95701 L
s
.633 .56288 m .63829 .57096 L .63703 .5608 L .971 .686 .429 r
F
0 g
.64799 .65715 m
.64775 .64837 L
s
.55722 .37121 m
.55759 .36696 L
s
.71496 .86391 m
.7151 .85894 L
s
.62777 .53623 m .62767 .53192 L .62588 .53391 L .971 .686 .429 r
F
.62538 .52847 m .62588 .53391 L .62767 .53192 L F
.78545 1.02877 m .78518 1.02392 L .78372 1.02693 L F
.78306 1.02097 m .78372 1.02693 L .78518 1.02392 L F
0 g
.60053 .50226 m
.60051 .5012 L
s
.75809 .9944 m
.75803 .99321 L
s
.5983 .45014 m .59814 .43984 L .59638 .44774 L .971 .686 .429 r
F
.59632 .44351 m .59638 .44774 L .59814 .43984 L F
.75624 .94348 m .75566 .93186 L .75448 .94156 L F
.75424 .93679 m .75448 .94156 L .75566 .93186 L F
.59814 .43984 m .59836 .4542 L .60014 .44832 L F
.75566 .93186 m .75647 .94805 L .75776 .94064 L F
.039 .916 .04 r
.28396 .70397 m
.56192 .55192 L
s
.33073 .85005 m
.61345 .71286 L
s
.2372 .5579 m
.5104 .39097 L
s
.37749 .99612 m
.66229 .87495 L
s
.42426 1.14219 m
.7165 1.03475 L
s
0 g
.67188 .72438 m
.66969 .72493 L
s
.62989 .54912 m .62965 .53855 L .62786 .54055 L .971 .686 .429 r
F
.62777 .53623 m .62786 .54055 L .62965 .53855 L F
0 g
.70869 .79139 m
.70842 .78458 L
s
.70842 .78458 m
.7048 .78042 L
s
.78785 1.04249 m .78718 1.03061 L .78573 1.03363 L .971 .686 .429 r
F
.78545 1.02877 m .78573 1.03363 L .78718 1.03061 L F
0 g
.59461 .48316 m
.59219 .47721 L
s
.75214 .97522 m
.74979 .96949 L
s
.58608 .45652 m
.58543 .45572 L
s
.61233 .53853 m
.61204 .54303 L
s
.61233 .53853 m
.61233 .53853 L
s
.74361 .94858 m
.74302 .94795 L
s
.76987 1.03059 m
.7698 1.03582 L
s
.76987 1.03059 m
.76987 1.03059 L
s
.60621 .53469 m
.61234 .53853 L
s
.764 1.02755 m
.76988 1.03059 L
s
.61406 .49758 m .61661 .50075 L .61649 .4975 L .971 .686 .429 r
F
.61649 .4975 m .60772 .48661 L .61406 .49758 L F
.77193 .99068 m .77427 .9932 L .77403 .98957 L F
.77403 .98957 m .76597 .9809 L .77193 .99068 L F
.039 .916 .04 r
.69793 .80973 m
.69884 .80925 L
s
.56865 .3525 m .5687 .35964 L .57216 .35908 L .971 .686 .429 r
F
.57103 .36201 m .57216 .35908 L .5687 .35964 L F
.72637 .84517 m .72673 .85324 L .7297 .85115 L F
.72885 .85495 m .7297 .85115 L .72673 .85324 L F
0 g
.62629 .58938 m
.62897 .59071 L
s
0 0 0 r
2.5 Mabswid
.85307 .76662 Mdot
0 g
.5 Mabswid
.65947 .70242 m
.66011 .70896 L
s
.6562 .69797 m
.65947 .70242 L
s
.66141 .64525 m .66116 .63727 L .65935 .63632 L .971 .686 .429 r
F
.60772 .48661 m .61636 .49734 L .61137 .48805 L F
.61393 .49124 m .61137 .48805 L .61636 .49734 L F
.76597 .9809 m .77391 .98944 L .76919 .981 L F
.77155 .98354 m .76919 .981 L .77391 .98944 L F
.62989 .54912 m .63007 .55694 L .63163 .54517 L F
.63181 .55268 m .63163 .54517 L .63007 .55694 L F
.039 .916 .04 r
.7479 .96331 m
.74813 .96323 L
s
0 0 0 r
2.5 Mabswid
.85186 .76307 Mdot
.039 .916 .04 r
.5 Mabswid
.69884 .80925 m
.71189 .80237 L
s
.74813 .96323 m
.76236 .95846 L
s
0 0 0 r
2.5 Mabswid
.64958 .65542 Mdot
.039 .916 .04 r
.5 Mabswid
.7324 .86007 m
.85734 .82315 L
s
0 0 0 r
2.5 Mabswid
.7324 .86007 Mdot
.039 .916 .04 r
.5 Mabswid
.7324 .86007 m
.7324 .86007 L
s
0 0 0 r
2.5 Mabswid
.7324 .86007 Mdot
0 g
.5 Mabswid
.60054 .50332 m
.60053 .50226 L
s
.75815 .99559 m
.75809 .9944 L
s
.039 .916 .04 r
.58347 .39496 m
.69274 .30879 L
s
0 0 0 r
2.5 Mabswid
.58347 .39496 Mdot
.039 .916 .04 r
.5 Mabswid
.58347 .39496 m
.58347 .39496 L
s
0 0 0 r
2.5 Mabswid
.58347 .39496 Mdot
0 g
.5 Mabswid
.61646 .56027 m
.61629 .55169 L
s
.77386 1.04386 m
.77437 1.05351 L
s
.64255 .58619 m .64544 .58905 L .64283 .58275 L .971 .686 .429 r
F
0 g
.63188 .59355 m
.64544 .58905 L
s
.64544 .58905 m
.64561 .59554 L
s
.58543 .45572 m
.58479 .45492 L
s
.56902 .40445 m
.566 .40002 L
s
.56902 .40445 m
.56902 .40445 L
s
.56903 .40548 m
.56902 .40445 L
s
.72661 .89667 m
.7238 .8929 L
s
.72661 .89667 m
.72661 .89667 L
s
.72666 .89784 m
.72661 .89667 L
s
.74302 .94795 m
.74243 .94731 L
s
.59219 .47721 m
.5903 .47103 L
s
.74979 .96949 m
.74789 .96327 L
s
.60056 .50437 m
.60054 .50332 L
s
.75821 .99678 m
.75815 .99559 L
s
.61137 .48805 m .61393 .49124 L .61091 .48376 L .971 .686 .429 r
F
.76919 .981 m .77155 .98354 L .76861 .97632 L F
.66585 .65778 m .66163 .65276 L .66972 .66556 L F
.66461 .66114 m .66972 .66556 L .66163 .65276 L F
.66972 .66556 m .66461 .66114 L .67117 .67302 L F
.60021 .45255 m .60014 .44832 L .59836 .4542 L F
.758 .94541 m .75776 .94064 L .75647 .94805 L F
.039 .916 .04 r
.6861 .7833 m
.68926 .7822 L
s
.56671 .35119 m .56665 .34378 L .5648 .35464 L .971 .686 .429 r
F
.56474 .34749 m .5648 .35464 L .56665 .34378 L F
.56665 .34378 m .56671 .35119 L .56865 .3525 L F
.72464 .84449 m .72427 .83611 L .72314 .84921 L F
.72278 .84112 m .72314 .84921 L .72427 .83611 L F
.72427 .83611 m .72464 .84449 L .72637 .84517 L F
.59632 .44351 m .5962 .43621 L .59399 .43997 L F
.59278 .43399 m .59399 .43997 L .5962 .43621 L F
.75424 .93679 m .75383 .92856 L .75208 .93374 L F
.75077 .92748 m .75208 .93374 L .75383 .92856 L F
0 0 0 r
2.5 Mabswid
.8521 .76527 Mdot
.58547 .40274 m .58249 .39957 L .58513 .40597 L .971 .686 .429 r
F
.7431 .89509 m .74038 .89275 L .74294 .8989 L F
0 g
.5 Mabswid
.56904 .40651 m
.56903 .40548 L
s
.72666 .89784 m
.72671 .899 L
s
.64232 .63451 m
.64064 .63647 L
s
.039 .916 .04 r
.68185 .70397 m
.79193 .63819 L
s
0 0 0 r
2.5 Mabswid
.68185 .70397 Mdot
.039 .916 .04 r
.5 Mabswid
.68185 .70397 m
.68185 .70397 L
s
0 0 0 r
2.5 Mabswid
.68185 .70397 Mdot
.60021 .45255 m .60028 .45678 L .60212 .45494 L .971 .686 .429 r
F
0 g
.5 Mabswid
.58864 .4597 m
.60026 .4556 L
s
.60259 .4603 m .60212 .45494 L .60028 .45678 L .971 .686 .429 r
F
0 g
.60212 .45494 m
.60593 .45972 L
s
.68094 .70113 m
.67727 .69681 L
s
.758 .94541 m .75824 .95018 L .75976 .94732 L .971 .686 .429 r
F
0 g
.74598 .95113 m
.75812 .94777 L
s
.7604 .95321 m .75976 .94732 L .75824 .95018 L .971 .686 .429 r
F
0 g
.75976 .94732 m
.76326 .95114 L
s
.61708 .50505 m .61986 .51035 L .61661 .50075 L .971 .686 .429 r
F
.77486 .99788 m .77749 1.00273 L .77427 .9932 L F
0 g
.58489 .4633 m
.58479 .45492 L
s
.58479 .45492 m
.58479 .45492 L
s
.58479 .45492 m
.58415 .45413 L
s
.74287 .95675 m
.74243 .94731 L
s
.74243 .94731 m
.74243 .94731 L
s
.74243 .94731 m
.74184 .94667 L
s
.68398 .77139 m
.68491 .76773 L
s
.58497 .40882 m .58891 .41381 L .58253 .40267 L .971 .686 .429 r
F
.58513 .40597 m .58253 .40267 L .58891 .41381 L F
.74293 .9022 m .74655 .90621 L .74055 .89625 L F
.74294 .8989 m .74055 .89625 L .74655 .90621 L F
.5852 .41218 m .5897 .41787 L .58891 .41381 L F
.58891 .41381 m .5851 .40899 L .5852 .41218 L F
.74327 .90591 m .74741 .91049 L .74655 .90621 L F
.74655 .90621 m .74305 .90234 L .74327 .90591 L F
.69582 .74909 m .69524 .75745 L .70017 .76135 L F
.6986 .76356 m .70017 .76135 L .69524 .75745 L F
.039 .916 .04 r
.63795 .62886 m
.63975 .62785 L
s
0 g
.60058 .50543 m
.60056 .50437 L
s
.75827 .99798 m
.75821 .99678 L
s
.039 .916 .04 r
.22761 .53172 m
.49824 .36311 L
s
.27441 .67791 m
.55163 .52306 L
s
.32121 .82409 m
.59913 .68616 L
s
.36801 .97028 m
.65477 .84523 L
s
.41481 1.11646 m
.70446 1.00702 L
s
0 g
.62819 .61444 m
.6324 .61877 L
s
.61661 .50075 m .61406 .49758 L .61708 .50505 L .971 .686 .429 r
F
.77427 .9932 m .77193 .99068 L .77486 .99788 L F
.63911 .57509 m .63454 .56954 L .64283 .58275 L F
.63846 .57745 m .64283 .58275 L .63454 .56954 L F
.64283 .58275 m .63846 .57745 L .64255 .58619 L F
0 g
.5774 .43263 m
.57928 .43881 L
s
.57496 .42665 m
.5774 .43263 L
s
.73507 .92512 m
.73697 .93133 L
s
.73271 .91936 m
.73507 .92512 L
s
.56904 .40754 m
.56904 .40651 L
s
.72676 .90017 m
.72671 .899 L
s
.039 .916 .04 r
.57456 .36975 m
.69438 .31358 L
s
0 0 0 r
2.5 Mabswid
.57456 .36975 Mdot
.039 .916 .04 r
.5 Mabswid
.57456 .36975 m
.57456 .36975 L
s
0 0 0 r
2.5 Mabswid
.57456 .36975 Mdot
.039 .916 .04 r
.5 Mabswid
.68926 .7822 m
.70305 .77737 L
s
.55821 .32906 m .56367 .33767 L .56217 .33115 L .971 .686 .429 r
F
.56217 .33115 m .55743 .32503 L .55821 .32906 L F
.71633 .82295 m .72143 .83043 L .71985 .82366 L F
.71985 .82366 m .71548 .81871 L .71633 .82295 L F
.71548 .81871 m .71985 .82366 L .71183 .81128 L F
.71604 .81606 m .71183 .81128 L .71985 .82366 L F
0 g
.57928 .43881 m
.58049 .44477 L
s
.73697 .93133 m
.73826 .93759 L
s
0 0 0 r
2.5 Mabswid
.73843 .93597 Mdot
0 g
.5 Mabswid
.69289 .80303 m
.69551 .80917 L
s
.62786 .54055 m .62777 .53623 L .6256 .53842 L .971 .686 .429 r
F
.62588 .53391 m .6256 .53842 L .62777 .53623 L F
0 g
.61234 .53853 m
.62588 .53391 L
s
.67727 .69681 m
.67704 .69015 L
s
.78573 1.03363 m .78545 1.02877 L .78368 1.03216 L .971 .686 .429 r
F
.78372 1.02693 m .78368 1.03216 L .78545 1.02877 L F
0 g
.76988 1.03059 m
.78372 1.02693 L
s
.58415 .45413 m
.58351 .45333 L
s
.59762 .50244 m
.60058 .50543 L
s
.60058 .50543 m
.60058 .50543 L
s
.74184 .94667 m
.74125 .94603 L
s
.75557 .9958 m
.75827 .99798 L
s
.75827 .99798 m
.75827 .99798 L
s
.60059 .50543 m
.59836 .5126 L
s
.75828 .99797 m
.75625 1.00577 L
s
.039 .916 .04 r
.63975 .62785 m
.65236 .6208 L
s
.61091 .48376 m .60812 .47844 L .61137 .48805 L .971 .686 .429 r
F
.76861 .97632 m .76596 .97146 L .76919 .981 L F
.69286 .74075 m .69315 .74844 L .69582 .74909 L F
.69524 .75745 m .69582 .74909 L .69315 .74844 L F
0 g
.5533 .36625 m
.55327 .35808 L
s
.71098 .85067 m
.71135 .85991 L
s
.62849 .60776 m
.62819 .61444 L
s
.58846 .42181 m .59089 .4278 L .5897 .41787 L .971 .686 .429 r
F
.5897 .41787 m .5852 .41218 L .58846 .42181 L F
.74651 .91547 m .74887 .92125 L .74741 .91049 L F
.74741 .91049 m .74327 .90591 L .74651 .91547 L F
0 g
.56905 .40858 m
.56904 .40754 L
s
.72681 .90133 m
.72676 .90017 L
s
0 0 0 r
2.5 Mabswid
.8523 .76777 Mdot
.66163 .65276 m .66585 .65778 L .6643 .6511 L .971 .686 .429 r
F
.5687 .35964 m .56865 .3525 L .56671 .35119 L F
.72673 .85324 m .72637 .84517 L .72464 .84449 L F
0 g
.5 Mabswid
.69829 .81166 m
.6955 .80917 L
s
0 0 0 r
2.5 Mabswid
.8509 .76374 Mdot
.71455 .80848 m .71203 .80757 L .71604 .81606 L .971 .686 .429 r
F
0 g
.5 Mabswid
.65343 .61758 m
.6497 .61309 L
s
.69286 .74075 m .68871 .73592 L .69028 .74266 L .971 .686 .429 r
F
.69315 .74844 m .69286 .74075 L .69157 .75322 L F
.69028 .74266 m .69157 .75322 L .69286 .74075 L F
.68871 .73592 m .69286 .74075 L .68485 .72819 L F
.6899 .73241 m .68485 .72819 L .69286 .74075 L F
.66898 .67347 m .67117 .67302 L .66461 .66114 L F
0 g
.55764 .37649 m
.55722 .37121 L
s
.55722 .37121 m
.55657 .37038 L
s
.55722 .37121 m
.55722 .37121 L
s
.58351 .45333 m
.58287 .45253 L
s
.71555 .86971 m
.71496 .86391 L
s
.71496 .86391 m
.71436 .86325 L
s
.71496 .86391 m
.71496 .86391 L
s
.74125 .94603 m
.74066 .94539 L
s
.57214 .42127 m
.57496 .42665 L
s
.73003 .91443 m
.73271 .91936 L
s
.65368 .67986 m
.65533 .67782 L
s
.039 .916 .04 r
.62718 .60184 m
.63011 .60075 L
s
.65935 .63632 m .65866 .64437 L .66141 .64525 L .971 .686 .429 r
F
.65866 .64437 m .65935 .63632 L .65428 .63203 L F
.65594 .63007 m .65428 .63203 L .65935 .63632 L F
.039 .916 .04 r
.67299 .67895 m
.79325 .64217 L
s
0 0 0 r
2.5 Mabswid
.67299 .67895 Mdot
.039 .916 .04 r
.5 Mabswid
.67299 .67895 m
.67299 .67895 L
s
0 0 0 r
2.5 Mabswid
.67299 .67895 Mdot
0 g
.5 Mabswid
.56906 .40961 m
.56905 .40858 L
s
.72686 .9025 m
.72681 .90133 L
s
.56367 .33767 m .55821 .32906 L .55935 .33886 L .971 .686 .429 r
F
.56474 .34749 m .56367 .33767 L .56124 .34506 L F
.55935 .33886 m .56124 .34506 L .56367 .33767 L F
.72143 .83043 m .71633 .82295 L .71774 .83359 L F
.72278 .84112 m .72143 .83043 L .71964 .83983 L F
.71774 .83359 m .71964 .83983 L .72143 .83043 L F
0 g
.61204 .54303 m
.61098 .5463 L
s
.7698 1.03582 m
.76903 1.03995 L
s
.039 .916 .04 r
.76236 .95846 m
.88919 .91195 L
s
0 0 0 r
2.5 Mabswid
.76236 .95846 Mdot
.039 .916 .04 r
.5 Mabswid
.76236 .95846 m
.76236 .95846 L
s
0 0 0 r
2.5 Mabswid
.76236 .95846 Mdot
.63829 .57096 m .633 .56288 L .63454 .56954 L .971 .686 .429 r
F
.63454 .56954 m .63911 .57509 L .63829 .57096 L F
.039 .916 .04 r
.5 Mabswid
.218 .5055 m
.4897 .33294 L
s
.26484 .6518 m
.53875 .49563 L
s
.31167 .79809 m
.59293 .65538 L
s
.35851 .94439 m
.64455 .8166 L
s
.40535 1.09069 m
.69616 .97781 L
s
0 g
.6798 .76299 m
.6795 .75396 L
s
.58049 .44477 m
.58094 .45013 L
s
.73826 .93759 m
.73888 .94347 L
s
.68485 .72819 m .6899 .73241 L .68338 .72067 L .971 .686 .429 r
F
.68554 .72013 m .68338 .72067 L .6899 .73241 L F
.61412 .50075 m .61708 .50505 L .61406 .49758 L F
.77211 .99425 m .77486 .99788 L .77193 .99068 L F
0 g
.60103 .53051 m
.60621 .53469 L
s
.6838 .77624 m
.6851 .78112 L
s
.7591 1.02423 m
.764 1.02755 L
s
.70897 .79822 m
.70869 .79139 L
s
.59836 .4542 m .59846 .4605 L .60021 .45255 L .971 .686 .429 r
F
.60028 .45678 m .60021 .45255 L .59846 .4605 L F
.75647 .94805 m .75683 .95517 L .758 .94541 L F
.75824 .95018 m .758 .94541 L .75683 .95517 L F
0 g
.55657 .37038 m
.55592 .36956 L
s
.58287 .45253 m
.58222 .45173 L
s
.71436 .86325 m
.71376 .86258 L
s
.74066 .94539 m
.74007 .94475 L
s
.566 .40002 m
.56317 .39461 L
s
.7238 .8929 m
.72111 .88796 L
s
.56907 .41064 m
.56906 .40961 L
s
.72686 .9025 m
.72691 .90367 L
s
.60028 .45678 m .6004 .46414 L .60259 .4603 L .971 .686 .429 r
F
.60381 .46629 m .60259 .4603 L .6004 .46414 L F
.75824 .95018 m .75866 .95847 L .7604 .95321 L F
.76171 .95948 m .7604 .95321 L .75866 .95847 L F
0 g
.66011 .70896 m
.66168 .71523 L
s
.58253 .40267 m .58513 .40597 L .58249 .39957 L .971 .686 .429 r
F
.74055 .89625 m .74294 .8989 L .74038 .89275 L F
.039 .916 .04 r
.58066 .44621 m
.58067 .44621 L
s
0 0 0 r
2.5 Mabswid
.58066 .44621 Mdot
.67937 .75452 Mdot
.039 .916 .04 r
.5 Mabswid
.58067 .44621 m
.59276 .43886 L
s
0 0 0 r
2.5 Mabswid
.58067 .44621 Mdot
.5687 .35964 m .56873 .36378 L .57103 .36201 L .971 .686 .429 r
F
.57068 .36626 m .57103 .36201 L .56873 .36378 L F
.72673 .85324 m .72693 .85792 L .72885 .85495 L F
.72872 .85992 m .72885 .85495 L .72693 .85792 L F
.61137 .48805 m .60692 .48251 L .60772 .48661 L F
.60692 .48251 m .61137 .48805 L .60812 .47844 L F
.76919 .981 m .7651 .97658 L .76597 .9809 L F
.7651 .97658 m .76919 .981 L .76596 .97146 L F
.039 .916 .04 r
.5 Mabswid
.62241 .52256 m
.72669 .45441 L
s
0 0 0 r
2.5 Mabswid
.62241 .52256 Mdot
.039 .916 .04 r
.5 Mabswid
.62241 .52256 m
.62241 .52256 L
s
0 0 0 r
2.5 Mabswid
.62241 .52256 Mdot
.039 .916 .04 r
.5 Mabswid
.63011 .60075 m
.64345 .59576 L
s
.71189 .80237 m
.82397 .7279 L
s
0 0 0 r
2.5 Mabswid
.71189 .80237 Mdot
.039 .916 .04 r
.5 Mabswid
.71189 .80237 m
.71189 .80237 L
s
0 0 0 r
2.5 Mabswid
.71189 .80237 Mdot
.60812 .47844 m .6057 .47247 L .60692 .48251 L .971 .686 .429 r
F
.76596 .97146 m .76361 .96571 L .7651 .97658 L F
0 g
.5 Mabswid
.6221 .52927 m
.62588 .53391 L
s
.64578 .60206 m
.64561 .59554 L
s
.7048 .78042 m
.70117 .77626 L
s
.78025 1.02325 m
.78372 1.02693 L
s
.66969 .72493 m
.66708 .72385 L
s
.5375 .32174 m
.54276 .32847 L
s
.55592 .36956 m
.55526 .36873 L
s
.56387 .40412 m
.56907 .41064 L
s
.56907 .41064 m
.56907 .41064 L
s
.56908 .41168 m
.56907 .41064 L
s
.58222 .45173 m
.58158 .45093 L
s
.59025 .4865 m
.59538 .49281 L
s
.62168 .57498 m
.61663 .56889 L
s
.64799 .65715 m
.64799 .65715 L
s
.64823 .66598 m
.64799 .65715 L
s
.643 .65127 m
.64799 .65715 L
s
.6743 .73933 m
.66938 .73366 L
s
.71376 .86258 m
.71316 .86191 L
s
.69575 .81604 m
.70061 .8215 L
s
.72213 .89843 m
.72691 .90367 L
s
.72691 .90367 m
.72691 .90367 L
s
.72696 .90483 m
.72691 .90367 L
s
.74007 .94475 m
.73947 .94411 L
s
.7485 .98081 m
.75322 .98584 L
s
.62401 .58966 m
.62629 .58938 L
s
.63989 .58485 m .64255 .58619 L .63846 .57745 L .971 .686 .429 r
F
.63007 .55694 m .63024 .56431 L .63181 .55268 L F
.633 .56288 m .63181 .55268 L .63024 .56431 L F
.66163 .65276 m .66141 .64525 L .65866 .64437 L F
.62786 .54055 m .62803 .54805 L .62989 .54912 L F
.62803 .54805 m .62786 .54055 L .62457 .54168 L F
.6256 .53842 m .62457 .54168 L .62786 .54055 L F
.78573 1.03363 m .78619 1.04207 L .78785 1.04249 L F
.78619 1.04207 m .78573 1.03363 L .78292 1.03629 L F
.78368 1.03216 m .78292 1.03629 L .78573 1.03363 L F
0 g
.65385 .69321 m
.6562 .69797 L
s
.71183 .81128 m .71604 .81606 L .71203 .80757 L .971 .686 .429 r
F
.61149 .49439 m .61406 .49758 L .60772 .48661 L F
.61406 .49758 m .61149 .49439 L .61412 .50075 L F
.76956 .98814 m .77193 .99068 L .76597 .9809 L F
.77193 .99068 m .76956 .98814 L .77211 .99425 L F
0 g
.56909 .41271 m
.56908 .41168 L
s
.72696 .90483 m
.72701 .906 L
s
.56912 .41686 m
.57214 .42127 L
s
.72722 .91068 m
.73003 .91443 L
s
.039 .916 .04 r
.20838 .47924 m
.47933 .30386 L
s
.25525 .62565 m
.53099 .46521 L
s
.30212 .77206 m
.58265 .62656 L
s
.349 .91847 m
.63207 .78894 L
s
.39587 1.06488 m
.68596 .94927 L
s
.44275 1.21129 m
.73348 1.11204 L
s
0 g
.59836 .5126 m
.5971 .51944 L
s
.75625 1.00577 m
.75522 1.01333 L
s
.58249 .39957 m .57948 .39513 L .58253 .40267 L .971 .686 .429 r
F
0 g
.56903 .40445 m
.58143 .39996 L
s
.58242 .39339 m
.58249 .39957 L
s
.74038 .89275 m .73758 .88897 L .74055 .89625 L .971 .686 .429 r
F
0 g
.72662 .89667 m
.73925 .89307 L
s
.74005 .88577 m
.74038 .89275 L
s
.55526 .36873 m
.55461 .3679 L
s
.58158 .45093 m
.58094 .45013 L
s
.71316 .86191 m
.71256 .86125 L
s
.73947 .94411 m
.73888 .94347 L
s
.6004 .46414 m .60154 .47421 L .60381 .46629 L .971 .686 .429 r
F
.6057 .47247 m .60381 .46629 L .60154 .47421 L F
.75866 .95847 m .76008 .96942 L .76171 .95948 L F
.76361 .96571 m .76171 .95948 L .76008 .96942 L F
0 g
.55884 .38243 m
.55764 .37649 L
s
.71684 .87594 m
.71555 .86971 L
s
.60154 .47421 m .60692 .48251 L .6057 .47247 L .971 .686 .429 r
F
.76008 .96942 m .7651 .97658 L .76361 .96571 L F
0 g
.61646 .56027 m
.61663 .56889 L
s
.77437 1.05351 m
.77488 1.06319 L
s
.68379 .77624 m
.68398 .77139 L
s
.59638 .44774 m .59632 .44351 L .59446 .44533 L .971 .686 .429 r
F
.59399 .43997 m .59446 .44533 L .59632 .44351 L F
.75448 .94156 m .75424 .93679 L .75271 .93963 L F
.75208 .93374 m .75271 .93963 L .75424 .93679 L F
0 g
.56909 .41375 m
.56909 .41271 L
s
.72707 .90717 m
.72701 .906 L
s
.56678 .36128 m .56671 .35119 L .56483 .35878 L .971 .686 .429 r
F
.5648 .35464 m .56483 .35878 L .56671 .35119 L F
.72514 .85591 m .72464 .84449 L .72334 .85389 L F
.72314 .84921 m .72334 .85389 L .72464 .84449 L F
.56671 .35119 m .56681 .36525 L .5687 .35964 L F
.72464 .84449 m .72533 .8604 L .72673 .85324 L F
.039 .916 .04 r
.71852 .88152 m
.71902 .88133 L
s
0 g
.64064 .63647 m
.63839 .63684 L
s
.039 .916 .04 r
.71902 .88133 m
.73304 .87587 L
s
0 0 0 r
2.5 Mabswid
.62021 .57277 Mdot
.59846 .4605 m .5983 .45014 L .59644 .45197 L .971 .686 .429 r
F
.59638 .44774 m .59644 .45197 L .5983 .45014 L F
0 g
.5 Mabswid
.67749 .7035 m
.67727 .69681 L
s
.67727 .69681 m
.67358 .69248 L
s
.75683 .95517 m .75624 .94348 L .75471 .94634 L .971 .686 .429 r
F
.75448 .94156 m .75471 .94634 L .75624 .94348 L F
0 g
.56317 .39461 m
.56072 .38861 L
s
.72111 .88796 m
.71874 .88217 L
s
.55461 .3679 m
.55396 .36708 L
s
.58094 .45013 m
.58059 .45451 L
s
.58094 .45013 m
.58094 .45013 L
s
.71256 .86125 m
.71195 .86058 L
s
.73888 .94347 m
.73877 .94858 L
s
.73888 .94347 m
.73888 .94347 L
s
.57475 .44614 m
.58094 .45012 L
s
.73295 .94028 m
.73889 .94347 L
s
.039 .916 .04 r
.70305 .77737 m
.82518 .73157 L
s
0 0 0 r
2.5 Mabswid
.70305 .77737 Mdot
.039 .916 .04 r
.5 Mabswid
.70305 .77737 m
.70305 .77737 L
s
0 0 0 r
2.5 Mabswid
.70305 .77737 Mdot
.5826 .40888 m .5852 .41218 L .5851 .40899 L .971 .686 .429 r
F
.5851 .40899 m .57617 .39767 L .5826 .40888 L F
.74088 .90326 m .74327 .90591 L .74305 .90234 L F
.74305 .90234 m .73483 .89325 L .74088 .90326 L F
.69524 .75745 m .69553 .76538 L .6986 .76356 L F
.6977 .76721 m .6986 .76356 L .69553 .76538 L F
0 g
.5 Mabswid
.59487 .50093 m
.59762 .50244 L
s
.75312 .99524 m
.75557 .9958 L
s
.62819 .61444 m
.62878 .62084 L
s
.62486 .6098 m
.62819 .61444 L
s
.63007 .55694 m .62989 .54912 L .62803 .54805 L .971 .686 .429 r
F
.78834 1.05129 m .78785 1.04249 L .78619 1.04207 L F
.57617 .39767 m .58497 .40882 L .57991 .39936 L F
.58253 .40267 m .57991 .39936 L .58497 .40882 L F
.73483 .89325 m .74293 .9022 L .73814 .89359 L F
.74055 .89625 m .73814 .89359 L .74293 .9022 L F
.59846 .4605 m .59858 .46818 L .60028 .45678 L F
.6004 .46414 m .60028 .45678 L .59858 .46818 L F
.75683 .95517 m .75726 .96382 L .75824 .95018 L F
.75866 .95847 m .75824 .95018 L .75726 .96382 L F
0 0 0 r
2.5 Mabswid
.82134 .67614 Mdot
0 g
.5 Mabswid
.5691 .41478 m
.56909 .41375 L
s
.72712 .90834 m
.72707 .90717 L
s
.58499 .47171 m
.58489 .4633 L
s
.74332 .96623 m
.74287 .95675 L
s
.039 .916 .04 r
.65639 .70119 m
.65995 .69973 L
s
.61117 .49774 m .61412 .50075 L .61149 .49439 L .971 .686 .429 r
F
0 g
.60059 .50543 m
.61412 .50075 L
s
.61412 .50075 m
.61424 .50712 L
s
.76943 .99207 m .77211 .99425 L .76956 .98814 L .971 .686 .429 r
F
0 g
.75828 .99797 m
.77211 .99425 L
s
.77211 .99425 m
.77249 1.00142 L
s
.55396 .36708 m
.5533 .36625 L
s
.71195 .86058 m
.71135 .85991 L
s
.6955 .80917 m
.69264 .80528 L
s
.6955 .80917 m
.6955 .80917 L
s
.69554 .81032 m
.6955 .80917 L
s
.56072 .38861 m
.55884 .38243 L
s
.71874 .88217 m
.71684 .87594 L
s
.039 .916 .04 r
.7556 1.00948 m
.75873 1.00863 L
s
.19874 .45294 m
.46773 .27551 L
s
.29256 .74598 m
.56852 .59973 L
s
.24565 .59946 m
.52064 .43621 L
s
.38638 1.03903 m
.67362 .92155 L
s
.33947 .89251 m
.62405 .75919 L
s
.43329 1.18555 m
.72745 1.08218 L
s
0 g
.56911 .41582 m
.5691 .41478 L
s
.72717 .90951 m
.72712 .90834 L
s
.57991 .39936 m .58253 .40267 L .57948 .39513 L .971 .686 .429 r
F
.73814 .89359 m .74055 .89625 L .73758 .88897 L F
.039 .916 .04 r
.65236 .6208 m
.75935 .5454 L
s
0 0 0 r
2.5 Mabswid
.65236 .6208 Mdot
.039 .916 .04 r
.5 Mabswid
.65236 .6208 m
.65236 .6208 L
s
0 0 0 r
2.5 Mabswid
.65236 .6208 Mdot
.63454 .56954 m .63024 .56431 L .63846 .57745 L .971 .686 .429 r
F
.63323 .57274 m .63846 .57745 L .63024 .56431 L F
.63846 .57745 m .63323 .57274 L .63989 .58485 L F
.56873 .36378 m .5687 .35964 L .56681 .36525 L F
.72693 .85792 m .72673 .85324 L .72533 .8604 L F
.69345 .75666 m .69315 .74844 L .69187 .76116 L F
.69157 .75322 m .69187 .76116 L .69315 .74844 L F
.69315 .74844 m .69345 .75666 L .69524 .75745 L F
.5648 .35464 m .56474 .34749 L .56244 .351 L F
.56124 .34506 m .56244 .351 L .56474 .34749 L F
.72314 .84921 m .72278 .84112 L .72094 .84606 L F
.71964 .83983 m .72094 .84606 L .72278 .84112 L F
.71203 .80757 m .70925 .80507 L .71183 .81128 L F
0 g
.5 Mabswid
.69558 .81146 m
.69554 .81032 L
s
0 0 0 r
2.5 Mabswid
.82175 .67889 Mdot
0 g
.5 Mabswid
.61098 .5463 m
.60924 .54809 L
s
.76903 1.03995 m
.76759 1.0427 L
s
.56873 .36378 m .56876 .36792 L .57068 .36626 L .971 .686 .429 r
F
0 g
.55723 .37121 m
.56876 .36697 L
s
.57112 .37155 m .57068 .36626 L .56876 .36792 L .971 .686 .429 r
F
0 g
.57068 .36626 m
.57456 .37123 L
s
.6497 .61309 m
.64596 .60859 L
s
.72693 .85792 m .72714 .86261 L .72872 .85992 L .971 .686 .429 r
F
0 g
.71497 .86391 m
.72704 .86041 L
s
.72933 .86573 m .72872 .85992 L .72714 .86261 L .971 .686 .429 r
F
0 g
.72872 .85992 m
.7323 .86393 L
s
.58564 .41642 m .58846 .42181 L .5852 .41218 L .971 .686 .429 r
F
.74384 .91054 m .74651 .91547 L .74327 .90591 L F
0 g
.55334 .37445 m
.5533 .36625 L
s
.5533 .36625 m
.5533 .36625 L
s
.5533 .36625 m
.55265 .36542 L
s
.71173 .86919 m
.71135 .85991 L
s
.71135 .85991 m
.71135 .85991 L
s
.71135 .85991 m
.71075 .85924 L
s
0 0 0 r
2.5 Mabswid
.82041 .67484 Mdot
0 g
.5 Mabswid
.65269 .68338 m
.65368 .67986 L
s
.71179 .81451 m .71548 .81871 L .70939 .80851 L .971 .686 .429 r
F
.71183 .81128 m .70939 .80851 L .71548 .81871 L F
.55363 .32314 m .55821 .32906 L .55743 .32503 L F
.55743 .32503 m .55355 .32002 L .55363 .32314 L F
.71211 .81816 m .71633 .82295 L .71548 .81871 L F
.71548 .81871 m .71191 .81465 L .71211 .81816 L F
.66461 .66114 m .66393 .66928 L .66898 .67347 L F
.66735 .67551 m .66898 .67347 L .66393 .66928 L F
0 g
.56912 .41686 m
.56911 .41582 L
s
.72717 .90951 m
.72722 .91068 L
s
.039 .916 .04 r
.60998 .54535 m
.61038 .5451 L
s
.65995 .69973 m
.67353 .69419 L
s
0 g
.59675 .526 m
.60103 .53051 L
s
.75512 1.02066 m
.7591 1.02423 L
s
.5852 .41218 m .5826 .40888 L .58564 .41642 L .971 .686 .429 r
F
.74327 .90591 m .74088 .90326 L .74384 .91054 L F
0 0 0 r
2.5 Mabswid
.70926 .85393 Mdot
.039 .916 .04 r
.5 Mabswid
.61038 .5451 m
.62275 .5373 L
s
.60772 .48661 m .60307 .48084 L .61149 .49439 L .971 .686 .429 r
F
.60703 .48887 m .61149 .49439 L .60307 .48084 L F
.61149 .49439 m .60703 .48887 L .61117 .49774 L F
.76597 .9809 m .76169 .9763 L .76956 .98814 L F
.76547 .98375 m .76956 .98814 L .76169 .9763 L F
.76956 .98814 m .76547 .98375 L .76943 .99207 L F
.039 .916 .04 r
.75873 1.00863 m
.77241 1.00491 L
s
0 g
.54588 .34387 m
.54777 .35006 L
s
.54343 .33784 m
.54588 .34387 L
s
.70397 .83764 m
.70586 .84387 L
s
.70158 .83183 m
.70397 .83764 L
s
.69562 .8126 m
.69558 .81146 L
s
.68509 .73496 m .69028 .74266 L .68871 .73592 L .971 .686 .429 r
F
.68871 .73592 m .68425 .73074 L .68509 .73496 L F
.68425 .73074 m .68871 .73592 L .68055 .7232 L F
.68485 .72819 m .68055 .7232 L .68871 .73592 L F
0 g
.54777 .35006 m
.54896 .35599 L
s
.70586 .84387 m
.70715 .85009 L
s
.66168 .71523 m
.66423 .72121 L
s
.59644 .45197 m .59638 .44774 L .59413 .44971 L .971 .686 .429 r
F
.59446 .44533 m .59413 .44971 L .59638 .44774 L F
0 g
.58094 .45012 m
.59446 .44533 L
s
.64596 .60859 m
.64578 .60206 L
s
.75471 .94634 m .75448 .94156 L .75262 .94474 L .971 .686 .429 r
F
.75271 .93963 m .75262 .94474 L .75448 .94156 L F
0 g
.73889 .94347 m
.75271 .93963 L
s
.55265 .36542 m
.552 .36459 L
s
.5661 .4137 m
.56912 .41686 L
s
.56912 .41686 m
.56912 .41686 L
s
.71075 .85924 m
.71015 .85857 L
s
.72446 .90836 m
.72722 .91068 L
s
.72722 .91068 m
.72722 .91068 L
s
.56913 .41686 m
.56685 .42392 L
s
.72723 .91068 m
.72516 .91839 L
s
.57948 .39513 m .57665 .38971 L .57991 .39936 L .971 .686 .429 r
F
.73758 .88897 m .73491 .88401 L .73814 .89359 L F
.66163 .65276 m .66186 .6603 L .66461 .66114 L F
.66393 .66928 m .66461 .66114 L .66186 .6603 L F
0 g
.68011 .77206 m
.6798 .76299 L
s
.039 .916 .04 r
.59708 .51936 m
.60063 .51781 L
s
0 g
.5971 .51944 m
.59675 .526 L
s
.75522 1.01333 m
.75512 1.02066 L
s
.5569 .33282 m .55935 .33886 L .55821 .32906 L .971 .686 .429 r
F
.55821 .32906 m .55363 .32314 L .5569 .33282 L F
.71536 .82777 m .71774 .83359 L .71633 .82295 L F
.71633 .82295 m .71211 .81816 L .71536 .82777 L F
0 g
.69567 .81375 m
.69562 .8126 L
s
.63024 .56431 m .63454 .56954 L .633 .56288 L .971 .686 .429 r
F
.039 .916 .04 r
.18909 .4266 m
.45853 .24553 L
s
.23603 .57323 m
.50771 .40872 L
s
.28298 .71987 m
.56179 .56892 L
s
.32993 .8665 m
.61377 .73042 L
s
.42382 1.15978 m
.71726 1.05368 L
s
.37687 1.01314 m
.66552 .89205 L
s
0 0 0 r
2.5 Mabswid
.82056 .67706 Mdot
.69553 .76538 m .69524 .75745 L .69345 .75666 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.64345 .59576 m
.7607 .54933 L
s
0 0 0 r
2.5 Mabswid
.64345 .59576 Mdot
.039 .916 .04 r
.5 Mabswid
.64345 .59576 m
.64345 .59576 L
s
0 0 0 r
2.5 Mabswid
.64345 .59576 Mdot
0 g
.5 Mabswid
.66708 .72385 m
.66422 .72122 L
s
.68338 .72067 m .68079 .71958 L .68485 .72819 L .971 .686 .429 r
F
0 g
.6221 .52927 m
.6183 .5246 L
s
.66163 .65276 m .6574 .64772 L .65896 .65443 L .971 .686 .429 r
F
.66186 .6603 m .66163 .65276 L .6602 .66487 L F
.65896 .65443 m .6602 .66487 L .66163 .65276 L F
.6574 .64772 m .66163 .65276 L .65349 .63987 L F
.65866 .64437 m .65349 .63987 L .66163 .65276 L F
0 g
.78025 1.02325 m
.77676 1.01954 L
s
.63763 .58512 m .63989 .58485 L .63323 .57274 L .971 .686 .429 r
F
0 g
.552 .36459 m
.55134 .36376 L
s
.68435 .78196 m
.68379 .77624 L
s
.68379 .77624 m
.68318 .77555 L
s
.68379 .77624 m
.68379 .77624 L
s
.71015 .85857 m
.70954 .8579 L
s
.54057 .33237 m
.54343 .33784 L
s
.69887 .82681 m
.70158 .83183 L
s
.039 .916 .04 r
.73304 .87587 m
.85723 .8209 L
s
0 0 0 r
2.5 Mabswid
.73304 .87587 Mdot
.039 .916 .04 r
.5 Mabswid
.73304 .87587 m
.73304 .87587 L
s
0 0 0 r
2.5 Mabswid
.73304 .87587 Mdot
0 g
.5 Mabswid
.62228 .59154 m
.62401 .58966 L
s
.62803 .54805 m .62725 .55588 L .63007 .55694 L .971 .686 .429 r
F
.62725 .55588 m .62803 .54805 L .62285 .54347 L F
.62457 .54168 m .62285 .54347 L .62803 .54805 L F
.78619 1.04207 m .78585 1.05127 L .78834 1.05129 L F
.78585 1.05127 m .78619 1.04207 L .78151 1.03905 L F
.78292 1.03629 m .78151 1.03905 L .78619 1.04207 L F
0 g
.69571 .81489 m
.69567 .81375 L
s
.69028 .74266 m .68509 .73496 L .68645 .74548 L .971 .686 .429 r
F
.69157 .75322 m .69028 .74266 L .68835 .75173 L F
.68645 .74548 m .68835 .75173 L .69028 .74266 L F
0 g
.58059 .45451 m
.57948 .45763 L
s
.73877 .94858 m
.73794 .95256 L
s
.60692 .48251 m .60154 .47421 L .60307 .48084 L .971 .686 .429 r
F
.60307 .48084 m .60772 .48661 L .60692 .48251 L F
.7651 .97658 m .76008 .96942 L .76169 .9763 L F
.76169 .9763 m .76597 .9809 L .7651 .97658 L F
0 g
.64847 .67484 m
.64823 .66598 L
s
.54896 .35599 m
.54937 .36126 L
s
.70715 .85009 m
.70773 .85589 L
s
.65349 .63987 m .65866 .64437 L .65205 .6324 L .971 .686 .429 r
F
.65428 .63203 m .65205 .6324 L .65866 .64437 L F
.58263 .41199 m .58564 .41642 L .5826 .40888 L F
.74104 .90677 m .74384 .91054 L .74088 .90326 L F
0 0 0 r
2.5 Mabswid
.65003 .67197 Mdot
.74897 .98103 Mdot
0 g
.5 Mabswid
.5695 .44179 m
.57475 .44614 L
s
.65246 .68811 m
.65385 .69321 L
s
.72798 .9368 m
.73295 .94028 L
s
.67772 .7102 m
.67749 .7035 L
s
.56681 .36525 m .56686 .37143 L .56873 .36378 L .971 .686 .429 r
F
.56876 .36792 m .56873 .36378 L .56686 .37143 L F
.72533 .8604 m .72564 .86738 L .72693 .85792 L F
.72714 .86261 m .72693 .85792 L .72564 .86738 L F
0 g
.55134 .36376 m
.55069 .36293 L
s
.68318 .77555 m
.68256 .77485 L
s
.70954 .8579 m
.70894 .85723 L
s
.039 .916 .04 r
.59276 .43886 m
.69361 .36036 L
s
0 0 0 r
2.5 Mabswid
.59276 .43886 Mdot
.039 .916 .04 r
.5 Mabswid
.59276 .43886 m
.59276 .43886 L
s
0 0 0 r
2.5 Mabswid
.59276 .43886 Mdot
.039 .916 .04 r
.5 Mabswid
.60063 .51781 m
.61375 .51207 L
s
0 g
.69264 .80528 m
.68992 .80023 L
s
.69575 .81604 m
.69571 .81489 L
s
.56876 .36792 m .56883 .37513 L .57112 .37155 L .971 .686 .429 r
F
.57232 .37749 m .57112 .37155 L .56883 .37513 L F
.72714 .86261 m .7275 .87075 L .72933 .86573 L F
.73063 .87197 m .72933 .86573 L .7275 .87075 L F
0 g
.62878 .62084 m
.6303 .62697 L
s
.70939 .80851 m .71183 .81128 L .70925 .80507 L .971 .686 .429 r
F
.69553 .76538 m .6957 .76998 L .6977 .76721 L F
.69753 .77207 m .6977 .76721 L .6957 .76998 L F
.57991 .39936 m .57538 .3936 L .57617 .39767 L F
.57538 .3936 m .57991 .39936 L .57665 .38971 L F
.73814 .89359 m .73397 .88896 L .73483 .89325 L F
.73397 .88896 m .73814 .89359 L .73491 .88401 L F
.57665 .38971 m .57421 .38369 L .57538 .3936 L F
.73491 .88401 m .73253 .87821 L .73397 .88896 L F
0 g
.5906 .44049 m
.59446 .44533 L
s
.61436 .5135 m
.61424 .50712 L
s
.67358 .69248 m
.66988 .68813 L
s
.77287 1.00861 m
.77249 1.00142 L
s
.74917 .93576 m
.75271 .93963 L
s
.63839 .63684 m
.63571 .63559 L
s
.53221 .31496 m
.5375 .32174 L
s
.5375 .32174 m
.5375 .32174 L
s
.5375 .32275 m
.5375 .32174 L
s
.56387 .40412 m
.55865 .39756 L
s
.55069 .36293 m
.55003 .3621 L
s
.5851 .48016 m
.59025 .4865 L
s
.61663 .56889 m
.61663 .56889 L
s
.6168 .57754 m
.61663 .56889 L
s
.61154 .56276 m
.61663 .56889 L
s
.63799 .64536 m
.643 .65127 L
s
.68256 .77485 m
.68195 .77415 L
s
.66443 .72796 m
.66938 .73366 L
s
.71732 .89316 m
.72213 .89843 L
s
.69087 .81056 m
.69575 .81604 L
s
.69575 .81604 m
.69575 .81604 L
s
.6958 .81719 m
.69575 .81604 L
s
.70894 .85723 m
.70834 .85656 L
s
.74376 .97576 m
.7485 .98081 L
s
.77488 1.06319 m
.77539 1.07292 L
s
.77488 1.06319 m
.77488 1.06319 L
s
.77021 1.05836 m
.77488 1.06319 L
s
.59252 .50104 m
.59487 .50093 L
s
.75109 .99633 m
.75312 .99524 L
s
.039 .916 .04 r
.2264 .54696 m
.49989 .37806 L
s
.27339 .69371 m
.55169 .53983 L
s
.32037 .84046 m
.60212 .70226 L
s
.36735 .98721 m
.65527 .86336 L
s
.41433 1.13396 m
.70339 1.02649 L
s
.60844 .49622 m .61117 .49774 L .60703 .48887 L .971 .686 .429 r
F
.767 .99149 m .76943 .99207 L .76547 .98375 L F
.59858 .46818 m .59869 .4754 L .6004 .46414 L F
.60154 .47421 m .6004 .46414 L .59869 .4754 L F
.75726 .96382 m .75767 .97196 L .75866 .95847 L F
.76008 .96942 m .75866 .95847 L .75767 .97196 L F
.63024 .56431 m .63007 .55694 L .62725 .55588 L F
.78881 1.05958 m .78834 1.05129 L .78585 1.05127 L F
.59644 .45197 m .59655 .45932 L .59846 .4605 L F
.59655 .45932 m .59644 .45197 L .59304 .45283 L F
.59413 .44971 m .59304 .45283 L .59644 .45197 L F
.75471 .94634 m .75512 .95463 L .75683 .95517 L F
.75512 .95463 m .75471 .94634 L .75181 .94873 L F
.75262 .94474 m .75181 .94873 L .75471 .94634 L F
0 g
.62243 .60483 m
.62486 .6098 L
s
.68055 .7232 m .68485 .72819 L .68079 .71958 L .971 .686 .429 r
F
.57998 .40557 m .5826 .40888 L .57617 .39767 L F
.5826 .40888 m .57998 .40557 L .58263 .41199 L F
.73847 .90061 m .74088 .90326 L .73483 .89325 L F
.74088 .90326 m .73847 .90061 L .74104 .90677 L F
0 g
.5375 .32376 m
.5375 .32275 L
s
.6958 .81719 m
.69584 .81834 L
s
.5375 .32782 m
.54057 .33237 L
s
.69601 .82293 m
.69887 .82681 L
s
.56685 .42392 m
.56555 .43066 L
s
.72516 .91839 m
.72408 .92584 L
s
.70925 .80507 m .7064 .80116 L .70939 .80851 L .971 .686 .429 r
F
0 g
.69551 .80917 m
.70813 .8054 L
s
.70897 .79822 m
.70925 .80507 L
s
.55003 .3621 m
.54937 .36126 L
s
.68195 .77415 m
.68134 .77345 L
s
.70834 .85656 m
.70773 .85589 L
s
.56883 .37513 m .56991 .38507 L .57232 .37749 L .971 .686 .429 r
F
.57421 .38369 m .57232 .37749 L .56991 .38507 L F
.7275 .87075 m .72887 .88158 L .73063 .87197 L F
.73253 .87821 m .73063 .87197 L .72887 .88158 L F
0 g
.68562 .78816 m
.68435 .78196 L
s
.56991 .38507 m .57538 .3936 L .57421 .38369 L .971 .686 .429 r
F
.72887 .88158 m .73397 .88896 L .73253 .87821 L F
0 g
.5851 .48016 m
.58499 .47171 L
s
.74332 .96623 m
.74376 .97576 L
s
.039 .916 .04 r
.68945 .79915 m
.68974 .79902 L
s
.68974 .79902 m
.70355 .79288 L
s
0 0 0 r
2.5 Mabswid
.59071 .48972 Mdot
.64022 .64437 Mdot
0 g
.5 Mabswid
.65246 .68811 m
.65269 .68338 L
s
.039 .916 .04 r
.67353 .69419 m
.7929 .63957 L
s
0 0 0 r
2.5 Mabswid
.67353 .69419 Mdot
.039 .916 .04 r
.5 Mabswid
.67353 .69419 m
.67353 .69419 L
s
0 0 0 r
2.5 Mabswid
.67353 .69419 Mdot
.56483 .35878 m .5648 .35464 L .56287 .35628 L .971 .686 .429 r
F
.56244 .351 m .56287 .35628 L .5648 .35464 L F
.72334 .85389 m .72314 .84921 L .72154 .85187 L F
.72094 .84606 m .72154 .85187 L .72314 .84921 L F
0 g
.5 Mabswid
.5375 .32478 m
.5375 .32376 L
s
.69588 .81948 m
.69584 .81834 L
s
.69387 .76787 m .69345 .75666 L .69204 .76576 L .971 .686 .429 r
F
.69187 .76116 m .69204 .76576 L .69345 .75666 L F
.69345 .75666 m .69404 .77228 L .69553 .76538 L F
0 g
.60924 .54809 m
.60691 .54829 L
s
.76759 1.0427 m
.76558 1.04389 L
s
.56686 .37143 m .56678 .36128 L .56486 .36293 L .971 .686 .429 r
F
.56483 .35878 m .56486 .36293 L .56678 .36128 L F
0 g
.64614 .61515 m
.64596 .60859 L
s
.64596 .60859 m
.6422 .60407 L
s
.72564 .86738 m .72514 .85591 L .72354 .85858 L .971 .686 .429 r
F
.72334 .85389 m .72354 .85858 L .72514 .85591 L F
0 g
.68992 .80023 m
.68752 .79439 L
s
.54937 .36126 m
.54899 .36553 L
s
.54937 .36126 m
.54937 .36126 L
s
.68134 .77345 m
.68073 .77276 L
s
.70773 .85589 m
.70758 .86088 L
s
.70773 .85589 m
.70773 .85589 L
s
.54312 .35712 m
.54938 .36126 L
s
.70173 .85255 m
.70774 .85589 L
s
.55098 .31972 m .55363 .32314 L .55355 .32002 L .971 .686 .429 r
F
.55355 .32002 m .54445 .30827 L .55098 .31972 L F
.70967 .8154 m .71211 .81816 L .71191 .81465 L F
.71191 .81465 m .70353 .80514 L .70967 .8154 L F
.66393 .66928 m .66417 .67706 L .66735 .67551 L F
.66639 .67902 m .66735 .67551 L .66417 .67706 L F
0 g
.56328 .41203 m
.5661 .4137 L
s
.72195 .90763 m
.72446 .90836 L
s
.59675 .526 m
.59729 .53227 L
s
.59335 .52117 m
.59675 .526 L
s
.75512 1.02066 m
.75593 1.02777 L
s
.75203 1.01682 m
.75512 1.02066 L
s
.59858 .46818 m .59846 .4605 L .59655 .45932 L .971 .686 .429 r
F
.75726 .96382 m .75683 .95517 L .75512 .95463 L F
.70353 .80514 m .71179 .81451 L .70694 .80572 L F
.70939 .80851 m .70694 .80572 L .71179 .81451 L F
.56686 .37143 m .56692 .37894 L .56876 .36792 L F
.56883 .37513 m .56876 .36792 L .56692 .37894 L F
.72564 .86738 m .72601 .87588 L .72714 .86261 L F
.7275 .87075 m .72714 .86261 L .72601 .87588 L F
.039 .916 .04 r
.62697 .61848 m
.63049 .61683 L
s
.72598 .92769 m
.72951 .92652 L
s
.26378 .66752 m
.53817 .5126 L
s
.21676 .52065 m
.4895 .34891 L
s
.40484 1.1081 m
.69561 .997 L
s
.3108 .81438 m
.59199 .67331 L
s
.35782 .96124 m
.6431 .83547 L
s
0 g
.5375 .32579 m
.5375 .32478 L
s
.69592 .82063 m
.69588 .81948 L
s
.55337 .38269 m
.55334 .37445 L
s
.71173 .86919 m
.71211 .8785 L
s
0 0 0 r
2.5 Mabswid
.78948 .58521 Mdot
.57963 .40882 m .58263 .41199 L .57998 .40557 L .971 .686 .429 r
F
0 g
.5 Mabswid
.56913 .41686 m
.58263 .41199 L
s
.58263 .41199 m
.5827 .41823 L
s
.7383 .90444 m .74104 .90677 L .73847 .90061 L .971 .686 .429 r
F
0 g
.72723 .91068 m
.74104 .90677 L
s
.74104 .90677 m
.74137 .91382 L
s
.039 .916 .04 r
.62275 .5373 m
.72646 .45176 L
s
0 0 0 r
2.5 Mabswid
.62275 .5373 Mdot
.039 .916 .04 r
.5 Mabswid
.62275 .5373 m
.62275 .5373 L
s
0 0 0 r
2.5 Mabswid
.62275 .5373 Mdot
0 g
.5 Mabswid
.66422 .72122 m
.66132 .71719 L
s
.66422 .72122 m
.66422 .72122 L
s
.66426 .72234 m
.66422 .72122 L
s
.68073 .77276 m
.68011 .77206 L
s
.68752 .79439 m
.68562 .78816 L
s
.039 .916 .04 r
.77241 1.00491 m
.89305 .97182 L
s
0 0 0 r
2.5 Mabswid
.77241 1.00491 Mdot
.039 .916 .04 r
.5 Mabswid
.77241 1.00491 m
.77241 1.00491 L
s
0 0 0 r
2.5 Mabswid
.77241 1.00491 Mdot
0 g
.5 Mabswid
.5375 .32681 m
.5375 .32579 L
s
.69597 .82178 m
.69592 .82063 L
s
.70694 .80572 m .70939 .80851 L .7064 .80116 L .971 .686 .429 r
F
.60307 .48084 m .59869 .4754 L .60703 .48887 L F
.6017 .48387 m .60703 .48887 L .59869 .4754 L F
.60703 .48887 m .6017 .48387 L .60844 .49622 L F
.76169 .9763 m .75767 .97196 L .76547 .98375 L F
.76063 .98031 m .76547 .98375 L .75767 .97196 L F
.76547 .98375 m .76063 .98031 L .767 .99149 L F
.6957 .76998 m .69553 .76538 L .69404 .77228 L F
.66211 .66837 m .66186 .6603 L .66044 .67266 L F
.6602 .66487 m .66044 .67266 L .66186 .6603 L F
.66186 .6603 m .66211 .66837 L .66393 .66928 L F
.69187 .76116 m .69157 .75322 L .68963 .75792 L F
.68835 .75173 m .68963 .75792 L .69157 .75322 L F
.68079 .71958 m .67795 .71693 L .68055 .7232 L F
.039 .916 .04 r
.63049 .61683 m
.64385 .61058 L
s
0 g
.66429 .72346 m
.66426 .72234 L
s
.57948 .45763 m
.57767 .45926 L
s
.73794 .95256 m
.73643 .95516 L
s
0 0 0 r
2.5 Mabswid
.58084 .46194 Mdot
.67994 .7715 Mdot
0 g
.5 Mabswid
.6183 .5246 m
.61449 .51991 L
s
.6957 .76998 m .69588 .77458 L .69753 .77207 L .971 .686 .429 r
F
0 g
.6838 .77624 m
.6958 .7726 L
s
.6981 .7778 m .69753 .77207 L .69588 .77458 L .971 .686 .429 r
F
0 g
.69753 .77207 m
.70117 .77626 L
s
.77676 1.01954 m
.77326 1.01583 L
s
.55404 .32733 m .5569 .33282 L .55363 .32314 L .971 .686 .429 r
F
.71265 .82274 m .71536 .82777 L .71211 .81816 L F
0 g
.68042 .78117 m
.68011 .77206 L
s
.68011 .77206 m
.68011 .77206 L
s
.68011 .77206 m
.6795 .77136 L
s
.62124 .5949 m
.62228 .59154 L
s
0 0 0 r
2.5 Mabswid
.78976 .58754 Mdot
.68048 .72636 m .68425 .73074 L .67807 .72031 L .971 .686 .429 r
F
.68055 .7232 m .67807 .72031 L .68425 .73074 L F
.68079 .72996 m .68509 .73496 L .68425 .73074 L F
.68425 .73074 m .68061 .72651 L .68079 .72996 L F
.63323 .57274 m .63247 .58065 L .63763 .58512 L F
.63593 .587 m .63763 .58512 L .63247 .58065 L F
.039 .916 .04 r
.5 Mabswid
.72951 .92652 m
.74297 .92206 L
s
0 g
.5375 .32782 m
.5375 .32681 L
s
.69597 .82178 m
.69601 .82293 L
s
0 0 0 r
2.5 Mabswid
.78849 .58376 Mdot
0 g
.5 Mabswid
.56515 .4371 m
.5695 .44179 L
s
.72393 .93305 m
.72798 .9368 L
s
.55363 .32314 m .55098 .31972 L .55404 .32733 L .971 .686 .429 r
F
.71211 .81816 m .70967 .8154 L .71265 .82274 L F
.57617 .39767 m .57143 .39167 L .57998 .40557 L F
.57544 .39983 m .57998 .40557 L .57143 .39167 L F
.57998 .40557 m .57544 .39983 L .57963 .40882 L F
.73483 .89325 m .73047 .88843 L .73847 .90061 L F
.73429 .896 m .73847 .90061 L .73047 .88843 L F
.73847 .90061 m .73429 .896 L .7383 .90444 L F
0 g
.6727 .74971 m
.6746 .75595 L
s
.67029 .74384 m
.6727 .74971 L
s
.66433 .72458 m
.66429 .72346 L
s
.039 .916 .04 r
.56729 .43626 m
.57099 .4344 L
s
.25416 .64128 m
.52902 .48287 L
s
.2071 .4943 m
.47693 .32109 L
s
.30121 .78826 m
.58284 .6438 L
s
.34827 .93523 m
.63471 .80584 L
s
.39532 1.08221 m
.68659 .96789 L
s
.65368 .64651 m .65896 .65443 L .6574 .64772 L .971 .686 .429 r
F
.6574 .64772 m .65286 .64232 L .65368 .64651 L F
.65286 .64232 m .6574 .64772 L .64911 .63466 L F
.65349 .63987 m .64911 .63466 L .6574 .64772 L F
0 g
.6746 .75595 m
.67587 .76213 L
s
.6303 .62697 m
.6328 .6328 L
s
.56486 .36293 m .56483 .35878 L .5625 .36055 L .971 .686 .429 r
F
.56287 .35628 m .5625 .36055 L .56483 .35878 L F
0 g
.54938 .36126 m
.56287 .35628 L
s
.61449 .51991 m
.61436 .5135 L
s
.72354 .85858 m .72334 .85389 L .7214 .85687 L .971 .686 .429 r
F
.72154 .85187 m .7214 .85687 L .72334 .85389 L F
0 g
.70774 .85589 m
.72154 .85187 L
s
.77326 1.01583 m
.77287 1.00861 L
s
.53441 .32451 m
.5375 .32782 L
s
.5375 .32782 m
.5375 .32782 L
s
.6795 .77136 m
.67888 .77066 L
s
.69319 .82045 m
.69601 .82293 L
s
.69601 .82293 m
.69601 .82293 L
s
.53751 .32782 m
.53519 .33479 L
s
.69602 .82293 m
.6939 .83054 L
s
.7064 .80116 m .70369 .7961 L .70694 .80572 L .971 .686 .429 r
F
.63024 .56431 m .63041 .57171 L .63323 .57274 L F
.63247 .58065 m .63323 .57274 L .63041 .57171 L F
0 g
.64871 .68375 m
.64847 .67484 L
s
.56555 .43066 m
.56515 .4371 L
s
.72408 .92584 m
.72393 .93305 L
s
.039 .916 .04 r
.61375 .51207 m
.72802 .45615 L
s
0 0 0 r
2.5 Mabswid
.61375 .51207 Mdot
.039 .916 .04 r
.5 Mabswid
.61375 .51207 m
.61375 .51207 L
s
0 0 0 r
2.5 Mabswid
.61375 .51207 Mdot
.68404 .7396 m .68645 .74548 L .68509 .73496 L .971 .686 .429 r
F
.68509 .73496 m .68079 .72996 L .68404 .7396 L F
0 g
.5 Mabswid
.66436 .72571 m
.66433 .72458 L
s
.59869 .4754 m .60307 .48084 L .60154 .47421 L .971 .686 .429 r
F
.75767 .97196 m .76169 .9763 L .76008 .96942 L F
0 0 0 r
2.5 Mabswid
.70355 .79288 Mdot
.039 .916 .04 r
.5 Mabswid
.70355 .79288 m
.70355 .79288 L
s
0 0 0 r
2.5 Mabswid
.70355 .79288 Mdot
.66417 .67706 m .66393 .66928 L .66211 .66837 L .971 .686 .429 r
F
0 g
.5 Mabswid
.63571 .63559 m
.63279 .6328 L
s
0 0 0 r
2.5 Mabswid
.78864 .58595 Mdot
.65205 .6324 m .64939 .63114 L .65349 .63987 L .971 .686 .429 r
F
0 g
.5 Mabswid
.5906 .44049 m
.58673 .43564 L
s
.63024 .56431 m .62593 .55906 L .62747 .56574 L .971 .686 .429 r
F
.63041 .57171 m .63024 .56431 L .62866 .57605 L F
.62747 .56574 m .62866 .57605 L .63024 .56431 L F
.62593 .55906 m .63024 .56431 L .62197 .55108 L F
.62725 .55588 m .62197 .55108 L .63024 .56431 L F
0 g
.74917 .93576 m
.74561 .93188 L
s
.78881 1.05958 m .78484 1.05543 L .78647 1.06237 L .971 .686 .429 r
F
.78927 1.0679 m .78881 1.05958 L .78794 1.07355 L F
.78647 1.06237 m .78794 1.07355 L .78881 1.05958 L F
.78484 1.05543 m .78881 1.05958 L .78108 1.04805 L F
.78585 1.05127 m .78108 1.04805 L .78881 1.05958 L F
.60611 .49632 m .60844 .49622 L .6017 .48387 L F
.76499 .99258 m .767 .99149 L .76063 .98031 L F
0 g
.65298 .69376 m
.65246 .68811 L
s
.65246 .68811 m
.65183 .68739 L
s
.65246 .68811 m
.65246 .68811 L
s
.67888 .77066 m
.67827 .76996 L
s
.66755 .73873 m
.67029 .74384 L
s
.59073 .50275 m
.59252 .50104 L
s
.74961 .99901 m
.75109 .99633 L
s
.59655 .45932 m .59568 .46692 L .59858 .46818 L .971 .686 .429 r
F
.59568 .46692 m .59655 .45932 L .59125 .45445 L F
.59304 .45283 m .59125 .45445 L .59655 .45932 L F
.75512 .95463 m .7547 .96361 L .75726 .96382 L F
.7547 .96361 m .75512 .95463 L .75033 .95132 L F
.75181 .94873 m .75033 .95132 L .75512 .95463 L F
0 g
.6644 .72683 m
.66436 .72571 L
s
.65896 .65443 m .65368 .64651 L .65499 .65691 L .971 .686 .429 r
F
.6602 .66487 m .65896 .65443 L .6569 .66316 L F
.65499 .65691 m .6569 .66316 L .65896 .65443 L F
.039 .916 .04 r
.66999 .744 m
.67014 .74395 L
s
0 0 0 r
2.5 Mabswid
.66999 .744 Mdot
.62055 .58903 Mdot
.71973 .89884 Mdot
.67014 .74395 Mdot
0 g
.5 Mabswid
.54899 .36553 m
.54781 .3685 L
s
.70758 .86088 m
.70668 .86473 L
s
.57538 .3936 m .56991 .38507 L .57143 .39167 L .971 .686 .429 r
F
.57143 .39167 m .57617 .39767 L .57538 .3936 L F
.73397 .88896 m .72887 .88158 L .73047 .88843 L F
.73047 .88843 m .73483 .89325 L .73397 .88896 L F
.039 .916 .04 r
.57099 .4344 m
.58388 .42791 L
s
0 g
.6168 .57754 m
.61697 .58624 L
s
.77539 1.07292 m
.77591 1.0827 L
s
.67587 .76213 m
.67642 .76786 L
s
.62197 .55108 m .62725 .55588 L .62055 .54366 L .971 .686 .429 r
F
.62285 .54347 m .62055 .54366 L .62725 .55588 L F
.78108 1.04805 m .78585 1.05127 L .77952 1.04023 L F
.78151 1.03905 m .77952 1.04023 L .78585 1.05127 L F
.55098 .32277 m .55404 .32733 L .55098 .31972 L F
.7098 .81884 m .71265 .82274 L .70967 .8154 L F
0 g
.5378 .3526 m
.54312 .35712 L
s
.62097 .59952 m
.62243 .60483 L
s
.6967 .84891 m
.70173 .85255 L
s
.64631 .62173 m
.64614 .61515 L
s
.69404 .77228 m .69429 .77914 L .6957 .76998 L .971 .686 .429 r
F
.69588 .77458 m .6957 .76998 L .69429 .77914 L F
0 g
.65183 .68739 m
.65121 .68666 L
s
.67827 .76996 m
.67765 .76926 L
s
.66132 .71719 m
.65856 .71205 L
s
.66443 .72796 m
.6644 .72683 L
s
.039 .916 .04 r
.29161 .76209 m
.57243 .61486 L
s
.19742 .46791 m
.46864 .29046 L
s
.24452 .615 m
.52057 .45265 L
s
.3387 .90918 m
.62441 .77701 L
s
.38579 1.05627 m
.67359 .9403 L
s
.43288 1.20336 m
.72588 1.10219 L
s
.69588 .77458 m .69618 .78258 L .6981 .7778 L .971 .686 .429 r
F
.69939 .784 m .6981 .7778 L .69618 .78258 L F
.039 .916 .04 r
.75591 1.02773 m
.75962 1.02635 L
s
0 g
.59729 .53227 m
.59875 .53825 L
s
.75593 1.02777 m
.75768 1.03465 L
s
.67807 .72031 m .68055 .7232 L .67795 .71693 L .971 .686 .429 r
F
.66417 .67706 m .66431 .68158 L .66639 .67902 L F
.66617 .68376 m .66639 .67902 L .66431 .68158 L F
.70694 .80572 m .70268 .80088 L .70353 .80514 L F
.70268 .80088 m .70694 .80572 L .70369 .7961 L F
.70369 .7961 m .70129 .79025 L .70268 .80088 L F
.039 .916 .04 r
.70355 .79288 m
.82512 .72929 L
s
0 g
.55894 .35126 m
.56287 .35628 L
s
.58278 .42449 m
.5827 .41823 L
s
.6422 .60407 m
.63843 .59954 L
s
.71792 .84782 m
.72154 .85187 L
s
.7417 .92089 m
.74137 .91382 L
s
.60691 .54829 m
.60417 .54687 L
s
.76558 1.04389 m
.76314 1.04341 L
s
.52689 .30815 m
.53221 .31496 L
s
.5534 .39097 m
.55865 .39756 L
s
.5851 .48016 m
.5851 .48016 L
s
.5852 .48865 m
.5851 .48016 L
s
.57992 .47378 m
.5851 .48016 L
s
.60643 .5566 m
.61154 .56276 L
s
.63799 .64536 m
.63294 .63942 L
s
.65121 .68666 m
.65058 .68593 L
s
.65946 .72223 m
.66443 .72796 L
s
.66443 .72796 m
.66443 .72796 L
s
.66446 .72908 m
.66443 .72796 L
s
.68597 .80505 m
.69087 .81056 L
s
.67765 .76926 m
.67704 .76856 L
s
.71248 .88786 m
.71732 .89316 L
s
.74376 .97576 m
.74376 .97576 L
s
.74421 .98532 m
.74376 .97576 L
s
.739 .97068 m
.74376 .97576 L
s
.76551 1.05349 m
.77021 1.05836 L
s
.56086 .41196 m
.56328 .41203 L
s
.71984 .90854 m
.72195 .90763 L
s
.57683 .40713 m .57963 .40882 L .57544 .39983 L .971 .686 .429 r
F
.73581 .9037 m .7383 .90444 L .73429 .896 L F
.56692 .37894 m .56697 .38602 L .56883 .37513 L F
.56991 .38507 m .56883 .37513 L .56697 .38602 L F
.72601 .87588 m .72636 .88389 L .7275 .87075 L F
.72887 .88158 m .7275 .87075 L .72636 .88389 L F
.59869 .4754 m .59858 .46818 L .59568 .46692 L F
.75767 .97196 m .75726 .96382 L .7547 .96361 L F
.56486 .36293 m .5649 .37013 L .56686 .37143 L F
.5649 .37013 m .56486 .36293 L .56135 .36351 L F
.5625 .36055 m .56135 .36351 L .56486 .36293 L F
.72354 .85858 m .72389 .86673 L .72564 .86738 L F
.72389 .86673 m .72354 .85858 L .72053 .86071 L F
.7214 .85687 m .72053 .86071 L .72354 .85858 L F
0 g
.59084 .516 m
.59335 .52117 L
s
.74987 1.01272 m
.75203 1.01682 L
s
.64911 .63466 m .65349 .63987 L .64939 .63114 L .971 .686 .429 r
F
.54831 .31628 m .55098 .31972 L .54445 .30827 L F
.55098 .31972 m .54831 .31628 L .55098 .32277 L F
.70721 .81261 m .70967 .8154 L .70353 .80514 L F
.70967 .8154 m .70721 .81261 L .7098 .81884 L F
0 g
.6645 .73021 m
.66446 .72908 L
s
.66464 .73472 m
.66755 .73873 L
s
.039 .916 .04 r
.75962 1.02635 m
.77328 1.02127 L
s
0 g
.53519 .33479 m
.53383 .34142 L
s
.6939 .83054 m
.69278 .83789 L
s
0 0 0 r
2.5 Mabswid
.61069 .56129 Mdot
.56105 .40626 Mdot
.67795 .71693 m .67505 .71289 L .67807 .72031 L .971 .686 .429 r
F
0 g
.5 Mabswid
.66423 .72121 m
.67684 .71728 L
s
.67772 .7102 m
.67795 .71693 L
s
.65058 .68593 m
.64996 .6852 L
s
.67704 .76856 m
.67642 .76786 L
s
.69618 .78258 m .6975 .79327 L .69939 .784 L .971 .686 .429 r
F
.70129 .79025 m .69939 .784 L .6975 .79327 L F
.039 .916 .04 r
.64385 .61058 m
.76045 .54706 L
s
0 0 0 r
2.5 Mabswid
.64385 .61058 Mdot
.039 .916 .04 r
.5 Mabswid
.64385 .61058 m
.64385 .61058 L
s
0 0 0 r
2.5 Mabswid
.64385 .61058 Mdot
0 g
.5 Mabswid
.65424 .69991 m
.65298 .69376 L
s
.6975 .79327 m .70268 .80088 L .70129 .79025 L .971 .686 .429 r
F
0 g
.5534 .39097 m
.55337 .38269 L
s
.71211 .8785 m
.71248 .88786 L
s
.62096 .59952 m
.62124 .5949 L
s
.039 .916 .04 r
.18774 .44148 m
.45819 .26117 L
s
.23486 .58868 m
.50805 .42475 L
s
.28199 .73589 m
.56 .58695 L
s
.37625 1.0303 m
.66339 .91155 L
s
.32912 .88309 m
.61285 .74871 L
s
.42338 1.1775 m
.71803 1.07277 L
s
.69204 .76576 m .69187 .76116 L .6902 .76365 L .971 .686 .429 r
F
.68963 .75792 m .6902 .76365 L .69187 .76116 L F
0 g
.66453 .73134 m
.6645 .73021 L
s
.66244 .67937 m .66211 .66837 L .66057 .67717 L .971 .686 .429 r
F
.66044 .67266 m .66057 .67717 L .66211 .66837 L F
.66211 .66837 m .66257 .6837 L .66417 .67706 L F
0 g
.57767 .45926 m
.57528 .45928 L
s
.73643 .95516 m
.73436 .95617 L
s
.039 .916 .04 r
.69666 .84533 m
.70014 .84396 L
s
0 g
.61461 .52634 m
.61449 .51991 L
s
.61449 .51991 m
.61066 .51521 L
s
.69429 .77914 m .69387 .76787 L .69221 .77037 L .971 .686 .429 r
F
.69204 .76576 m .69221 .77037 L .69387 .76787 L F
0 g
.77364 1.02307 m
.77326 1.01583 L
s
.77326 1.01583 m
.76974 1.0121 L
s
.65856 .71205 m
.65614 .70616 L
s
.64996 .6852 m
.64933 .68447 L
s
.67642 .76786 m
.67622 .77273 L
s
.67642 .76786 m
.67642 .76786 L
s
.67035 .76436 m
.67643 .76785 L
s
.6783 .72707 m .68079 .72996 L .68061 .72651 L .971 .686 .429 r
F
.68061 .72651 m .67206 .71657 L .6783 .72707 L F
.63247 .58065 m .63265 .58828 L .63593 .587 L F
.63491 .59036 m .63593 .587 L .63265 .58828 L F
.039 .916 .04 r
.59783 .53513 m
.60087 .53352 L
s
0 g
.53153 .32266 m
.53441 .32451 L
s
.69061 .81955 m
.69319 .82045 L
s
.56515 .4371 m
.56564 .44323 L
s
.56167 .43207 m
.56515 .4371 L
s
.72393 .93305 m
.72469 .94002 L
s
.72077 .92902 m
.72393 .93305 L
s
.56692 .37894 m .56686 .37143 L .5649 .37013 L .971 .686 .429 r
F
.72601 .87588 m .72564 .86738 L .72389 .86673 L F
.67206 .71657 m .68048 .72636 L .67557 .7174 L F
.67807 .72031 m .67557 .7174 L .68048 .72636 L F
.69429 .77914 m .6946 .78749 L .69588 .77458 L F
.69618 .78258 m .69588 .77458 L .6946 .78749 L F
0 g
.66457 .73247 m
.66453 .73134 L
s
.68073 .79032 m
.68042 .78117 L
s
.039 .916 .04 r
.74297 .92206 m
.86071 .87975 L
s
0 0 0 r
2.5 Mabswid
.74297 .92206 Mdot
.039 .916 .04 r
.5 Mabswid
.74297 .92206 m
.74297 .92206 L
s
0 0 0 r
2.5 Mabswid
.74297 .92206 Mdot
.75745 .49374 Mdot
.54792 .31944 m .55098 .32277 L .54831 .31628 L .971 .686 .429 r
F
0 g
.5 Mabswid
.53751 .32782 m
.55098 .32277 L
s
.55098 .32277 m
.551 .32887 L
s
.70701 .81635 m .7098 .81884 L .70721 .81261 L .971 .686 .429 r
F
0 g
.69602 .82293 m
.7098 .81884 L
s
.7098 .81884 m
.71009 .82576 L
s
.63279 .6328 m
.62983 .62864 L
s
.63279 .6328 m
.63279 .6328 L
s
.63281 .6339 m
.63279 .6328 L
s
.64933 .68447 m
.64871 .68375 L
s
.65614 .70616 m
.65424 .69991 L
s
.6646 .7336 m
.66457 .73247 L
s
.039 .916 .04 r
.60087 .53352 m
.61401 .52656 L
s
.74973 .99902 m
.74984 .99899 L
s
0 0 0 r
2.5 Mabswid
.74973 .99902 Mdot
.039 .916 .04 r
.5 Mabswid
.74984 .99899 m
.76429 .99605 L
s
0 0 0 r
2.5 Mabswid
.74984 .99899 Mdot
.67557 .7174 m .67807 .72031 L .67505 .71289 L .971 .686 .429 r
F
0 0 0 r
.55114 .37835 Mdot
.57143 .39167 m .56697 .38602 L .57544 .39983 L .971 .686 .429 r
F
.56999 .39453 m .57544 .39983 L .56697 .38602 L F
.57544 .39983 m .56999 .39453 L .57683 .40713 L F
.73047 .88843 m .72636 .88389 L .73429 .896 L F
.72935 .89228 m .73429 .896 L .72636 .88389 L F
.73429 .896 m .72935 .89228 L .73581 .9037 L F
.66431 .68158 m .66417 .67706 L .66257 .6837 L F
.039 .916 .04 r
.5 Mabswid
.70014 .84396 m
.71337 .83876 L
s
.6306 .57962 m .63041 .57171 L .62884 .58369 L .971 .686 .429 r
F
.62866 .57605 m .62884 .58369 L .63041 .57171 L F
.63041 .57171 m .6306 .57962 L .63247 .58065 L F
.78977 1.0768 m .78927 1.0679 L .78843 1.08215 L F
.78794 1.07355 m .78843 1.08215 L .78927 1.0679 L F
.66044 .67266 m .6602 .66487 L .65816 .66932 L F
.6569 .66316 m .65816 .66932 L .6602 .66487 L F
.64939 .63114 m .64649 .62833 L .64911 .63466 L F
0 g
.63281 .6339 m
.63284 .635 L
s
.54781 .3685 m
.54594 .36996 L
s
.70668 .86473 m
.70512 .86715 L
s
.039 .916 .04 r
.17803 .415 m
.44639 .23272 L
s
.22519 .56232 m
.49665 .39616 L
s
.27236 .70964 m
.55174 .55674 L
s
.36669 1.00428 m
.65577 .88165 L
s
.41385 1.1516 m
.70778 1.04411 L
s
.31952 .85696 m
.60375 .7192 L
s
0 g
.58673 .43564 m
.58285 .43077 L
s
.66431 .68158 m .66445 .68609 L .66617 .68376 L .971 .686 .429 r
F
0 g
.65246 .68811 m
.66439 .68432 L
s
.66671 .68941 m .66617 .68376 L .66445 .68609 L .971 .686 .429 r
F
0 g
.66617 .68376 m
.66988 .68813 L
s
.74561 .93188 m
.74203 .92798 L
s
.6813 .73447 m .68404 .7396 L .68079 .72996 L .971 .686 .429 r
F
.039 .916 .04 r
.67014 .74395 m
.68312 .73936 L
s
0 g
.64895 .69269 m
.64871 .68375 L
s
.64871 .68375 m
.64871 .68375 L
s
.64871 .68375 m
.64808 .68302 L
s
.58963 .50597 m
.59073 .50275 L
s
.74879 1.00311 m
.74961 .99901 L
s
.64901 .63775 m .65286 .64232 L .64658 .63164 L .971 .686 .429 r
F
.64911 .63466 m .64658 .63164 L .65286 .64232 L F
.6493 .64129 m .65368 .64651 L .65286 .64232 L F
.65286 .64232 m .64915 .6379 L .6493 .64129 L F
.6017 .48387 m .60084 .49155 L .60611 .49632 L F
.60435 .49803 m .60611 .49632 L .60084 .49155 L F
.76063 .98031 m .76022 .98938 L .76499 .99258 L F
.76354 .99526 m .76499 .99258 L .76022 .98938 L F
0 g
.66464 .73472 m
.6646 .7336 L
s
0 0 0 r
2.5 Mabswid
.75767 .49592 Mdot
.039 .916 .04 r
.5 Mabswid
.53777 .35251 m
.5412 .35055 L
s
0 g
.53338 .34773 m
.5378 .3526 L
s
.69258 .84498 m
.6967 .84891 L
s
.68079 .72996 m .6783 .72707 L .6813 .73447 L .971 .686 .429 r
F
.54445 .30827 m .53963 .30204 L .54831 .31628 L F
.54368 .31033 m .54831 .31628 L .53963 .30204 L F
.54831 .31628 m .54368 .31033 L .54792 .31944 L F
.70353 .80514 m .69908 .8001 L .70721 .81261 L F
.70295 .80779 m .70721 .81261 L .69908 .8001 L F
.70721 .81261 m .70295 .80779 L .70701 .81635 L F
0 0 0 r
2.5 Mabswid
.7563 .49192 Mdot
0 g
.5 Mabswid
.64127 .66132 m
.64317 .66757 L
s
.63884 .6554 m
.64127 .66132 L
s
.63287 .6361 m
.63284 .635 L
s
.62211 .5576 m .62747 .56574 L .62593 .55906 L .971 .686 .429 r
F
.62593 .55906 m .6213 .55343 L .62211 .5576 L F
.6213 .55343 m .62593 .55906 L .61751 .54566 L F
.62197 .55108 m .61751 .54566 L .62593 .55906 L F
.78148 1.05537 m .78647 1.06237 L .78484 1.05543 L F
.78484 1.05543 m .7806 1.05099 L .78148 1.05537 L F
.7806 1.05099 m .78484 1.05543 L .77698 1.04376 L F
.78108 1.04805 m .77698 1.04376 L .78484 1.05543 L F
0 g
.64317 .66757 m
.64442 .67372 L
s
.039 .916 .04 r
.58388 .42791 m
.69517 .3625 L
s
0 0 0 r
2.5 Mabswid
.58388 .42791 Mdot
.039 .916 .04 r
.5 Mabswid
.58388 .42791 m
.58388 .42791 L
s
0 0 0 r
2.5 Mabswid
.58388 .42791 Mdot
0 g
.5 Mabswid
.59875 .53825 m
.6012 .54392 L
s
.75768 1.03465 m
.76044 1.0413 L
s
.58285 .43077 m
.58278 .42449 L
s
.69221 .77037 m .69204 .76576 L .69002 .76853 L .971 .686 .429 r
F
.6902 .76365 m .69002 .76853 L .69204 .76576 L F
0 g
.67643 .76785 m
.6902 .76365 L
s
.74203 .92798 m
.7417 .92089 L
s
.64808 .68302 m
.64745 .68229 L
s
.66176 .73209 m
.66464 .73472 L
s
.66464 .73472 m
.66464 .73472 L
s
.66464 .73472 m
.66248 .74224 L
s
.67505 .71289 m .6723 .70774 L .67557 .7174 L .971 .686 .429 r
F
.59869 .4754 m .5988 .48265 L .6017 .48387 L F
.60084 .49155 m .6017 .48387 L .5988 .48265 L F
.75767 .97196 m .75808 .98014 L .76063 .98031 L F
.76022 .98938 m .76063 .98031 L .75808 .98014 L F
0 g
.61714 .59497 m
.61697 .58624 L
s
.77591 1.0827 m
.77643 1.09251 L
s
.53383 .34142 m
.53338 .34773 L
s
.69278 .83789 m
.69258 .84498 L
s
.65257 .65097 m .65499 .65691 L .65368 .64651 L .971 .686 .429 r
F
.65368 .64651 m .6493 .64129 L .65257 .65097 L F
0 g
.63289 .63721 m
.63287 .6361 L
s
.56697 .38602 m .57143 .39167 L .56991 .38507 L .971 .686 .429 r
F
.72636 .88389 m .73047 .88843 L .72887 .88158 L F
.039 .916 .04 r
.59031 .50601 m
.59097 .50579 L
s
.63265 .58828 m .63247 .58065 L .6306 .57962 L .971 .686 .429 r
F
.039 .916 .04 r
.64021 .66117 m
.64062 .66099 L
s
0 0 0 r
2.5 Mabswid
.64021 .66117 Mdot
0 g
.5 Mabswid
.60417 .54687 m
.60119 .54392 L
s
.76314 1.04341 m
.76043 1.0413 L
s
.62055 .54366 m .61782 .54223 L .62197 .55108 L .971 .686 .429 r
F
.77952 1.04023 m .77711 1.03974 L .78108 1.04805 L F
0 0 0 r
2.5 Mabswid
.74007 .97153 Mdot
.69035 .81624 Mdot
0 g
.5 Mabswid
.55894 .35126 m
.555 .34621 L
s
.59869 .4754 m .59429 .46993 L .59582 .47659 L .971 .686 .429 r
F
.5988 .48265 m .59869 .4754 L .59696 .48676 L F
.59582 .47659 m .59696 .48676 L .59869 .4754 L F
.59429 .46993 m .59869 .4754 L .59029 .46183 L F
.59568 .46692 m .59029 .46183 L .59869 .4754 L F
0 g
.71792 .84782 m
.71429 .84376 L
s
.75767 .97196 m .75362 .96761 L .75524 .97452 L .971 .686 .429 r
F
.75808 .98014 m .75767 .97196 L .75666 .98558 L F
.75524 .97452 m .75666 .98558 L .75767 .97196 L F
.75362 .96761 m .75767 .97196 L .74981 .9601 L F
.7547 .96361 m .74981 .9601 L .75767 .97196 L F
.57443 .40705 m .57683 .40713 L .56999 .39453 L F
.73373 .90461 m .73581 .9037 L .72935 .89228 L F
0 g
.62145 .60509 m
.62096 .59952 L
s
.62096 .59952 m
.62032 .59877 L
s
.62096 .59952 m
.62096 .59952 L
s
.64745 .68229 m
.64683 .68155 L
s
.63606 .65019 m
.63884 .6554 L
s
.039 .916 .04 r
.64062 .66099 m
.65337 .6556 L
s
0 0 0 r
2.5 Mabswid
.64062 .66099 Mdot
.039 .916 .04 r
.5 Mabswid
.5412 .35055 m
.55387 .3433 L
s
0 g
.55901 .4135 m
.56086 .41196 L
s
.7183 .91106 m
.71984 .90854 L
s
.039 .916 .04 r
.68312 .73936 m
.79551 .69665 L
s
0 0 0 r
2.5 Mabswid
.68312 .73936 Mdot
.039 .916 .04 r
.5 Mabswid
.68312 .73936 m
.68312 .73936 L
s
0 0 0 r
2.5 Mabswid
.68312 .73936 Mdot
.75652 .49432 Mdot
.5649 .37013 m .56394 .3775 L .56692 .37894 L .971 .686 .429 r
F
.56394 .3775 m .5649 .37013 L .5595 .36496 L F
.56135 .36351 m .5595 .36496 L .5649 .37013 L F
.72389 .86673 m .72338 .87549 L .72601 .87588 L F
.72338 .87549 m .72389 .86673 L .71899 .86313 L F
.72053 .86071 m .71899 .86313 L .72389 .86673 L F
.039 .916 .04 r
.5 Mabswid
.21551 .53592 m
.48929 .36502 L
s
.30991 .83079 m
.5934 .69021 L
s
.26271 .68336 m
.54134 .52762 L
s
.35712 .97822 m
.64406 .85342 L
s
.40432 1.12566 m
.69444 1.01657 L
s
0 g
.63292 .63831 m
.63289 .63721 L
s
.62747 .56574 m .62211 .5576 L .62337 .56787 L .971 .686 .429 r
F
.62866 .57605 m .62747 .56574 L .62528 .57413 L F
.62337 .56787 m .62528 .57413 L .62747 .56574 L F
.78647 1.06237 m .78148 1.05537 L .78301 1.0665 L F
.78794 1.07355 m .78647 1.06237 L .78493 1.0728 L F
.78301 1.0665 m .78493 1.0728 L .78647 1.06237 L F
.039 .916 .04 r
.77328 1.02127 m
.89287 .96995 L
s
0 0 0 r
2.5 Mabswid
.77328 1.02127 Mdot
.039 .916 .04 r
.5 Mabswid
.77328 1.02127 m
.77328 1.02127 L
s
0 0 0 r
2.5 Mabswid
.77328 1.02127 Mdot
0 g
.5 Mabswid
.67622 .77273 m
.67527 .77643 L
s
.70268 .80088 m .6975 .79327 L .69908 .8001 L .971 .686 .429 r
F
.69908 .8001 m .70353 .80514 L .70268 .80088 L F
0 g
.5852 .48865 m
.5853 .49717 L
s
.74421 .98532 m
.74466 .99493 L
s
.64442 .67372 m
.64494 .67936 L
s
.59029 .46183 m .59568 .46692 L .58888 .45446 L .971 .686 .429 r
F
.59125 .45445 m .58888 .45446 L .59568 .46692 L F
.74981 .9601 m .7547 .96361 L .74828 .95233 L F
.75033 .95132 m .74828 .95233 L .7547 .96361 L F
.67841 .73045 m .6813 .73447 L .6783 .72707 L F
0 g
.5893 .51047 m
.59084 .516 L
s
.66525 .76055 m
.67035 .76436 L
s
.7487 1.00834 m
.74987 1.01272 L
s
.61474 .53279 m
.61461 .52634 L
s
.77403 1.03033 m
.77364 1.02307 L
s
.66257 .6837 m .66278 .69044 L .66431 .68158 L .971 .686 .429 r
F
.66445 .68609 m .66431 .68158 L .66278 .69044 L F
0 g
.62032 .59877 m
.61969 .59801 L
s
.64683 .68155 m
.6462 .68082 L
s
.62983 .62864 m
.62704 .62341 L
s
.039 .916 .04 r
.72728 .94522 m
.73027 .94393 L
s
0 g
.63294 .63942 m
.63292 .63831 L
s
.66445 .68609 m .66469 .69394 L .66671 .68941 L .971 .686 .429 r
F
.66798 .69557 m .66671 .68941 L .66469 .69394 L F
0 g
.56564 .44323 m
.56704 .44906 L
s
.72469 .94002 m
.72638 .94677 L
s
.64658 .63164 m .64911 .63466 L .64649 .62833 L .971 .686 .429 r
F
.63265 .58828 m .63275 .59271 L .63491 .59036 L F
.63465 .59499 m .63491 .59036 L .63275 .59271 L F
.67557 .7174 m .67123 .71234 L .67206 .71657 L F
.67123 .71234 m .67557 .7174 L .6723 .70774 L F
.6723 .70774 m .66989 .70183 L .67123 .71234 L F
0 g
.55102 .335 m
.551 .32887 L
s
.61066 .51521 m
.60682 .51049 L
s
.68651 .75942 m
.6902 .76365 L
s
.71037 .83271 m
.71009 .82576 L
s
.76974 1.0121 m
.76621 1.00835 L
s
.57528 .45928 m
.57246 .45768 L
s
.73436 .95617 m
.73185 .95553 L
s
.52154 .30131 m
.52689 .30815 L
s
.5534 .39097 m
.5534 .39097 L
s
.55344 .39928 m
.5534 .39097 L
s
.54813 .38434 m
.5534 .39097 L
s
.57471 .46737 m
.57992 .47378 L
s
.60643 .5566 m
.60129 .55041 L
s
.62788 .63344 m
.63294 .63942 L
s
.63294 .63942 m
.63294 .63942 L
s
.63297 .64052 m
.63294 .63942 L
s
.61969 .59801 m
.61905 .59725 L
s
.6462 .68082 m
.64557 .68009 L
s
.65446 .71647 m
.65946 .72223 L
s
.68597 .80505 m
.68104 .79951 L
s
.71248 .88786 m
.71248 .88786 L
s
.71287 .89726 m
.71248 .88786 L
s
.70763 .88254 m
.71248 .88786 L
s
.76079 1.0486 m
.76551 1.05349 L
s
.73421 .96557 m
.739 .97068 L
s
.52904 .32241 m
.53153 .32266 L
s
.68844 .8203 m
.69061 .81955 L
s
.54505 .31757 m .54792 .31944 L .54368 .31033 L .971 .686 .429 r
F
.70445 .81544 m .70701 .81635 L .70295 .80779 L F
.6946 .78749 m .69489 .79535 L .69618 .78258 L F
.6975 .79327 m .69618 .78258 L .69489 .79535 L F
.56697 .38602 m .56692 .37894 L .56394 .3775 L F
.72636 .88389 m .72601 .87588 L .72338 .87549 L F
.69221 .77037 m .6925 .77837 L .69429 .77914 L F
.6925 .77837 m .69221 .77037 L .68909 .77223 L F
.69002 .76853 m .68909 .77223 L .69221 .77037 L F
0 g
.55909 .4267 m
.56167 .43207 L
s
.71853 .92472 m
.72077 .92902 L
s
.039 .916 .04 r
.73027 .94393 m
.74373 .93814 L
s
.61751 .54566 m .62197 .55108 L .61782 .54223 L .971 .686 .429 r
F
.77698 1.04376 m .78108 1.04805 L .77711 1.03974 L F
.67579 .72416 m .6783 .72707 L .67206 .71657 L F
.6783 .72707 m .67579 .72416 L .67841 .73045 L F
0 0 0 r
2.5 Mabswid
.58101 .4778 Mdot
.68052 .78862 Mdot
.039 .916 .04 r
.5 Mabswid
.20581 .50948 m
.47815 .33613 L
s
.25305 .65703 m
.52834 .49992 L
s
.30029 .80458 m
.58288 .66126 L
s
.39477 1.09967 m
.68723 .98666 L
s
.34753 .95212 m
.63154 .82552 L
s
.61401 .52656 m
.7278 .45395 L
s
0 0 0 r
2.5 Mabswid
.61401 .52656 Mdot
.039 .916 .04 r
.5 Mabswid
.61401 .52656 m
.61401 .52656 L
s
0 0 0 r
2.5 Mabswid
.61401 .52656 Mdot
.039 .916 .04 r
.5 Mabswid
.76429 .99605 m
.89429 .97377 L
s
0 0 0 r
2.5 Mabswid
.76429 .99605 Mdot
.039 .916 .04 r
.5 Mabswid
.76429 .99605 m
.76429 .99605 L
s
0 0 0 r
2.5 Mabswid
.76429 .99605 Mdot
0 g
.5 Mabswid
.63297 .64052 m
.633 .64163 L
s
.6331 .64605 m
.63606 .65019 L
s
.66248 .74224 m
.66131 .74948 L
s
.64649 .62833 m .64354 .62416 L .64658 .63164 L .971 .686 .429 r
F
0 g
.6328 .6328 m
.64538 .62869 L
s
.64631 .62173 m
.64649 .62833 L
s
.61905 .59725 m
.61841 .59649 L
s
.64557 .68009 m
.64494 .67936 L
s
.66469 .69394 m .66595 .70451 L .66798 .69557 L .971 .686 .429 r
F
.66989 .70183 m .66798 .69557 L .66595 .70451 L F
0 0 0 r
2.5 Mabswid
.88919 .91195 Mdot
0 g
.5 Mabswid
.6227 .61121 m
.62145 .60509 L
s
.66595 .70451 m .67123 .71234 L .66989 .70183 L .971 .686 .429 r
F
0 g
.68104 .79951 m
.68073 .79032 L
s
.5893 .51047 m
.58963 .50597 L
s
.74869 1.00834 m
.74879 1.00311 L
s
.66057 .67717 m .66044 .67266 L .6587 .67497 L .971 .686 .429 r
F
.65816 .66932 m .6587 .67497 L .66044 .67266 L F
.039 .916 .04 r
.66763 .76236 m
.67063 .76099 L
s
0 g
.63302 .64273 m
.633 .64163 L
s
.63085 .59041 m .6306 .57962 L .62894 .58812 L .971 .686 .429 r
F
.62884 .58369 m .62894 .58812 L .6306 .57962 L F
.79045 1.08893 m .78977 1.0768 L .7887 1.08713 L F
.78843 1.08215 m .7887 1.08713 L .78977 1.0768 L F
.6306 .57962 m .63095 .59466 L .63265 .58828 L F
0 g
.54594 .36996 m
.54347 .3698 L
s
.70512 .86715 m
.70297 .86799 L
s
.58292 .43707 m
.58285 .43077 L
s
.58285 .43077 m
.57895 .42587 L
s
.66278 .69044 m .66244 .67937 L .66071 .6817 L .971 .686 .429 r
F
.66057 .67717 m .66071 .6817 L .66244 .67937 L F
0 g
.74237 .9351 m
.74203 .92798 L
s
.74203 .92798 m
.73845 .92407 L
s
.039 .916 .04 r
.56893 .45112 m
.57111 .44983 L
s
0 g
.62704 .62341 m
.6246 .61746 L
s
.61841 .59649 m
.61778 .59573 L
s
.64494 .67936 m
.64469 .68412 L
s
.64494 .67936 m
.64494 .67936 L
s
.63881 .67571 m
.64495 .67936 L
s
.64676 .63828 m .6493 .64129 L .64915 .6379 L .971 .686 .429 r
F
.64915 .6379 m .64043 .62754 L .64676 .63828 L F
.60084 .49155 m .60096 .49903 L .60435 .49803 L F
.60327 .50124 m .60435 .49803 L .60096 .49903 L F
.039 .916 .04 r
.59097 .50579 m
.60493 .50103 L
s
.76022 .98938 m .76064 .99782 L .76354 .99526 L .971 .686 .429 r
F
.76274 .99935 m .76354 .99526 L .76064 .99782 L F
0 g
.65911 .73102 m
.66176 .73209 L
s
.53338 .34773 m
.53382 .35373 L
s
.52983 .34251 m
.53338 .34773 L
s
.69258 .84498 m
.69328 .85182 L
s
.68935 .84077 m
.69258 .84498 L
s
.039 .916 .04 r
.71869 .91722 m
.72058 .91673 L
s
0 0 0 r
2.5 Mabswid
.71869 .91722 Mdot
.6946 .78749 m .69429 .77914 L .6925 .77837 L .971 .686 .429 r
F
.64043 .62754 m .64901 .63775 L .64403 .62861 L F
.64658 .63164 m .64403 .62861 L .64901 .63775 L F
.039 .916 .04 r
.5 Mabswid
.71337 .83876 m
.82819 .78719 L
s
0 0 0 r
2.5 Mabswid
.71337 .83876 Mdot
.039 .916 .04 r
.5 Mabswid
.71337 .83876 m
.71337 .83876 L
s
0 0 0 r
2.5 Mabswid
.71337 .83876 Mdot
.66278 .69044 m .66303 .69863 L .66445 .68609 L .971 .686 .429 r
F
.66469 .69394 m .66445 .68609 L .66303 .69863 L F
0 0 0 r
.72695 .4064 Mdot
0 g
.5 Mabswid
.63305 .64384 m
.63302 .64273 L
s
.64919 .70167 m
.64895 .69269 L
s
.039 .916 .04 r
.57111 .44983 m
.58404 .44214 L
s
.72058 .91673 m
.73479 .91302 L
s
0 0 0 r
2.5 Mabswid
.72058 .91673 Mdot
.88941 .91443 Mdot
.67555 .72781 m .67841 .73045 L .67579 .72416 L .971 .686 .429 r
F
0 g
.5 Mabswid
.66464 .73472 m
.67841 .73045 L
s
.67841 .73045 m
.67864 .73725 L
s
.60119 .54392 m
.59818 .53963 L
s
.60119 .54392 m
.60119 .54392 L
s
.60121 .545 m
.60119 .54392 L
s
.61778 .59573 m
.61714 .59497 L
s
.76043 1.0413 m
.75763 1.03769 L
s
.76043 1.0413 m
.76043 1.0413 L
s
.76049 1.04252 m
.76043 1.0413 L
s
0 0 0 r
2.5 Mabswid
.72521 .40163 Mdot
.039 .916 .04 r
.5 Mabswid
.1961 .483 m
.46463 .30876 L
s
.24337 .63066 m
.52049 .46922 L
s
.29065 .77832 m
.57156 .63266 L
s
.33792 .92599 m
.62478 .79498 L
s
.3852 1.07365 m
.67693 .95786 L
s
.60493 .50103 m
.7296 .45883 L
s
0 0 0 r
2.5 Mabswid
.60493 .50103 Mdot
.039 .916 .04 r
.5 Mabswid
.60493 .50103 m
.60493 .50103 L
s
0 0 0 r
2.5 Mabswid
.60493 .50103 Mdot
0 g
.5 Mabswid
.6246 .61746 m
.6227 .61121 L
s
.039 .916 .04 r
.67063 .76099 m
.68363 .75505 L
s
0 g
.63307 .64495 m
.63305 .64384 L
s
.64403 .62861 m .64658 .63164 L .64354 .62416 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.88808 .91087 Mdot
.53963 .30204 m .53508 .29617 L .54368 .31033 L .971 .686 .429 r
F
.53812 .30473 m .54368 .31033 L .53508 .29617 L F
.54368 .31033 m .53812 .30473 L .54505 .31757 L F
.69908 .8001 m .69489 .79535 L .70295 .80779 L F
.69789 .80378 m .70295 .80779 L .69489 .79535 L F
.70295 .80779 m .69789 .80378 L .70445 .81544 L F
.63275 .59271 m .63265 .58828 L .63095 .59466 L F
.59892 .49041 m .5988 .48265 L .59708 .49426 L F
.59696 .48676 m .59708 .49426 L .5988 .48265 L F
.5988 .48265 m .59892 .49041 L .60084 .49155 L F
.75851 .98889 m .75808 .98014 L .75708 .99403 L F
.75666 .98558 m .75708 .99403 L .75808 .98014 L F
.75808 .98014 m .75851 .98889 L .76022 .98938 L F
.62884 .58369 m .62866 .57605 L .62653 .58025 L F
.62528 .57413 m .62653 .58025 L .62866 .57605 L F
.78843 1.08215 m .78794 1.07355 L .78628 1.07922 L F
.78493 1.0728 m .78628 1.07922 L .78794 1.07355 L F
.61782 .54223 m .61486 .53926 L .61751 .54566 L F
.77711 1.03974 m .77441 1.03762 L .77698 1.04376 L F
0 g
.5 Mabswid
.60122 .54608 m
.60121 .545 L
s
.76055 1.04373 m
.76049 1.04252 L
s
.67527 .77643 m
.67363 .77869 L
s
.555 .34621 m
.55105 .34115 L
s
.63275 .59271 m .63285 .59713 L .63465 .59499 L .971 .686 .429 r
F
0 g
.62097 .59952 m
.63282 .59559 L
s
.63516 .60055 m .63465 .59499 L .63285 .59713 L .971 .686 .429 r
F
0 g
.63465 .59499 m
.63843 .59954 L
s
.71429 .84376 m
.71065 .83967 L
s
.64979 .64575 m .65257 .65097 L .6493 .64129 L .971 .686 .429 r
F
0 g
.61731 .60374 m
.61714 .59497 L
s
.61714 .59497 m
.61714 .59497 L
s
.61714 .59497 m
.6165 .59421 L
s
.77643 1.09251 m
.77695 1.10237 L
s
.77643 1.09251 m
.77584 1.09192 L
s
.77643 1.09251 m
.77643 1.09251 L
s
.55785 .41657 m
.55901 .4135 L
s
.71743 .91501 m
.7183 .91106 L
s
.61738 .54867 m .6213 .55343 L .61493 .54251 L .971 .686 .429 r
F
.61751 .54566 m .61493 .54251 L .6213 .55343 L F
.777 1.04723 m .7806 1.05099 L .77461 1.04128 L F
.77698 1.04376 m .77461 1.04128 L .7806 1.05099 L F
.61764 .55216 m .62211 .5576 L .6213 .55343 L F
.6213 .55343 m .61752 .54883 L .61764 .55216 L F
.77737 1.05108 m .78148 1.05537 L .7806 1.05099 L F
.7806 1.05099 m .77712 1.04736 L .77737 1.05108 L F
.56999 .39453 m .56904 .40199 L .57443 .40705 L F
.5726 .40859 m .57443 .40705 L .56904 .40199 L F
.72935 .89228 m .72885 .90113 L .73373 .90461 L F
.73221 .90712 m .73373 .90461 L .72885 .90113 L F
0 g
.6331 .64605 m
.63307 .64495 L
s
.66106 .75644 m
.66525 .76055 L
s
.6493 .64129 m .64676 .63828 L .64979 .64575 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.72543 .40389 Mdot
.039 .916 .04 r
.5 Mabswid
.55387 .3433 m
.66211 .26829 L
s
0 0 0 r
2.5 Mabswid
.55387 .3433 Mdot
.039 .916 .04 r
.5 Mabswid
.55387 .3433 m
.55387 .3433 L
s
0 0 0 r
2.5 Mabswid
.55387 .3433 Mdot
.67206 .71657 m .66753 .7113 L .67579 .72416 L .971 .686 .429 r
F
.67145 .71913 m .67579 .72416 L .66753 .7113 L F
.67579 .72416 m .67145 .71913 L .67555 .72781 L F
.039 .916 .04 r
.5 Mabswid
.55914 .4231 m
.56129 .42222 L
s
0 g
.60967 .57247 m
.61158 .57872 L
s
.60723 .56649 m
.60967 .57247 L
s
.769 1.07012 m
.77092 1.07642 L
s
.76662 1.06436 m
.769 1.07012 L
s
.60124 .54716 m
.60122 .54608 L
s
.76061 1.04495 m
.76055 1.04373 L
s
0 0 0 r
2.5 Mabswid
.88826 .91268 Mdot
.59038 .46821 m .59582 .47659 L .59429 .46993 L .971 .686 .429 r
F
.59429 .46993 m .58957 .46408 L .59038 .46821 L F
.58957 .46408 m .59429 .46993 L .58574 .45619 L F
.59029 .46183 m .58574 .45619 L .59429 .46993 L F
.75016 .9673 m .75524 .97452 L .75362 .96761 L F
.75362 .96761 m .74929 .96295 L .75016 .9673 L F
.74929 .96295 m .75362 .96761 L .74563 .9556 L F
.74981 .9601 m .74563 .9556 L .75362 .96761 L F
0 g
.5 Mabswid
.61158 .57872 m
.61282 .58484 L
s
.77092 1.07642 m
.77225 1.08282 L
s
.56704 .44906 m
.56943 .45457 L
s
.72638 .94677 m
.72909 .95326 L
s
.55105 .34115 m
.55102 .335 L
s
.66071 .6817 m .66057 .67717 L .65847 .67973 L .971 .686 .429 r
F
.6587 .67497 m .65847 .67973 L .66057 .67717 L F
0 g
.64495 .67936 m
.6587 .67497 L
s
.71065 .83967 m
.71037 .83271 L
s
.6165 .59421 m
.61586 .59345 L
s
.6331 .64605 m
.6331 .64605 L
s
.63016 .64326 m
.6331 .64605 L
s
.77584 1.09192 m
.77526 1.09132 L
s
.63311 .64605 m
.6309 .65347 L
s
.64354 .62416 m .64076 .61891 L .64403 .62861 L .971 .686 .429 r
F
.039 .916 .04 r
.66017 .73355 m
.66085 .73336 L
s
.56697 .38602 m .56702 .39312 L .56999 .39453 L .971 .686 .429 r
F
.56904 .40199 m .56999 .39453 L .56702 .39312 L F
.72636 .88389 m .72671 .89192 L .72935 .89228 L F
.72885 .90113 m .72935 .89228 L .72671 .89192 L F
0 g
.5854 .50573 m
.5853 .49717 L
s
.74511 1.00458 m
.74466 .99493 L
s
.039 .916 .04 r
.56129 .42222 m
.575 .41668 L
s
.61074 .57771 m
.61098 .57759 L
s
0 0 0 r
2.5 Mabswid
.61074 .57771 Mdot
0 g
.5 Mabswid
.66131 .74948 m
.66106 .75644 L
s
.039 .916 .04 r
.23368 .60425 m
.51004 .43995 L
s
.18637 .45647 m
.45785 .27694 L
s
.28099 .75203 m
.56223 .60297 L
s
.32831 .89981 m
.61442 .76599 L
s
.42293 1.19536 m
.7188 1.09202 L
s
.37562 1.04758 m
.66332 .93035 L
s
.62093 .56188 m .62337 .56787 L .62211 .5576 L .971 .686 .429 r
F
.62211 .5576 m .61764 .55216 L .62093 .56188 L F
.78064 1.06073 m .78301 1.0665 L .78148 1.05537 L F
.78148 1.05537 m .77737 1.05108 L .78064 1.06073 L F
0 0 0 r
2.5 Mabswid
.71066 .88891 Mdot
0 g
.5 Mabswid
.60126 .54824 m
.60124 .54716 L
s
.76067 1.04617 m
.76061 1.04495 L
s
.039 .916 .04 r
.66085 .73336 m
.67462 .72959 L
s
.61098 .57759 m
.62347 .5714 L
s
0 0 0 r
2.5 Mabswid
.61098 .57759 Mdot
.69489 .79535 m .69908 .8001 L .6975 .79327 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.65337 .6556 m
.76251 .60269 L
s
0 0 0 r
2.5 Mabswid
.65337 .6556 Mdot
.039 .916 .04 r
.5 Mabswid
.65337 .6556 m
.65337 .6556 L
s
0 0 0 r
2.5 Mabswid
.65337 .6556 Mdot
.60096 .49903 m .60084 .49155 L .59892 .49041 L .971 .686 .429 r
F
.76064 .99782 m .76022 .98938 L .75851 .98889 L F
0 g
.5 Mabswid
.57246 .45768 m
.56942 .45457 L
s
.73185 .95553 m
.72908 .95326 L
s
.58888 .45446 m .58609 .45286 L .59029 .46183 L .971 .686 .429 r
F
.74828 .95233 m .74579 .95168 L .74981 .9601 L F
.56697 .38602 m .56249 .38034 L .56401 .38697 L F
.56702 .39312 m .56697 .38602 L .56509 .39701 L F
.56401 .38697 m .56509 .39701 L .56697 .38602 L F
.56249 .38034 m .56697 .38602 L .55844 .37211 L F
.56394 .3775 m .55844 .37211 L .56697 .38602 L F
0 g
.68651 .75942 m
.68281 .75517 L
s
.72636 .88389 m .72224 .87932 L .72384 .88621 L .971 .686 .429 r
F
.72671 .89192 m .72636 .88389 L .72521 .89714 L F
.72384 .88621 m .72521 .89714 L .72636 .88389 L F
.72224 .87932 m .72636 .88389 L .71838 .87169 L F
.72338 .87549 m .71838 .87169 L .72636 .88389 L F
.54258 .31731 m .54505 .31757 L .53812 .30473 L F
.7023 .81618 m .70445 .81544 L .69789 .80378 L F
0 g
.58976 .51595 m
.5893 .51047 L
s
.5893 .51047 m
.58865 .50968 L
s
.5893 .51047 m
.5893 .51047 L
s
.61586 .59345 m
.61522 .59269 L
s
.74932 1.01435 m
.74869 1.00834 L
s
.74869 1.00834 m
.7481 1.00771 L
s
.74869 1.00834 m
.74869 1.00834 L
s
.77526 1.09132 m
.77467 1.09072 L
s
.039 .916 .04 r
.74373 .93814 m
.86053 .87788 L
s
0 0 0 r
2.5 Mabswid
.74373 .93814 Mdot
.039 .916 .04 r
.5 Mabswid
.74373 .93814 m
.74373 .93814 L
s
0 0 0 r
2.5 Mabswid
.74373 .93814 Mdot
0 g
.5 Mabswid
.60441 .56119 m
.60723 .56649 L
s
.76395 1.05952 m
.76662 1.06436 L
s
.52712 .32378 m
.52904 .32241 L
s
.68683 .82265 m
.68844 .8203 L
s
.6925 .77837 m .69189 .7869 L .6946 .78749 L .971 .686 .429 r
F
.69189 .7869 m .6925 .77837 L .68748 .77449 L F
.68909 .77223 m .68748 .77449 L .6925 .77837 L F
0 g
.60127 .54932 m
.60126 .54824 L
s
.76073 1.04739 m
.76067 1.04617 L
s
.59582 .47659 m .59038 .46821 L .59158 .47836 L .971 .686 .429 r
F
.59696 .48676 m .59582 .47659 L .59349 .48463 L F
.59158 .47836 m .59349 .48463 L .59582 .47659 L F
.75524 .97452 m .75016 .9673 L .75164 .9783 L F
.75666 .98558 m .75524 .97452 L .75357 .98462 L F
.75164 .9783 m .75357 .98462 L .75524 .97452 L F
0 g
.64469 .68412 m
.64369 .68767 L
s
.67123 .71234 m .66595 .70451 L .66753 .7113 L .971 .686 .429 r
F
.66753 .7113 m .67206 .71657 L .67123 .71234 L F
0 0 0 r
2.5 Mabswid
.72415 .40207 Mdot
0 g
.5 Mabswid
.55347 .40763 m
.55344 .39928 L
s
.71287 .89726 m
.71325 .9067 L
s
.61282 .58484 m
.6133 .5904 L
s
.77225 1.08282 m
.77291 1.08892 L
s
.55844 .37211 m .56394 .3775 L .55706 .36479 L .971 .686 .429 r
F
.5595 .36496 m .55706 .36479 L .56394 .3775 L F
.71838 .87169 m .72338 .87549 L .71687 .86397 L F
.71899 .86313 m .71687 .86397 L .72338 .87549 L F
.64684 .6416 m .64979 .64575 L .64676 .63828 L F
0 g
.55748 .42094 m
.55909 .4267 L
s
.63364 .67173 m
.63881 .67571 L
s
.71729 .92012 m
.71853 .92472 L
s
.583 .44339 m
.58292 .43707 L
s
.7427 .94224 m
.74237 .9351 L
s
.63095 .59466 m .6311 .60126 L .63275 .59271 L .971 .686 .429 r
F
.63285 .59713 m .63275 .59271 L .6311 .60126 L F
0 g
.58865 .50968 m
.588 .50889 L
s
.61522 .59269 m
.61458 .59192 L
s
.7481 1.00771 m
.7475 1.00709 L
s
.77467 1.09072 m
.77408 1.09012 L
s
.039 .916 .04 r
.69892 .86209 m
.7008 .86116 L
s
0 g
.59818 .53963 m
.59535 .5343 L
s
.75763 1.03769 m
.75495 1.03282 L
s
.60129 .55041 m
.60127 .54932 L
s
.76079 1.0486 m
.76073 1.04739 L
s
.63285 .59713 m .63304 .60484 L .63516 .60055 L .971 .686 .429 r
F
.63641 .60668 m .63516 .60055 L .63304 .60484 L F
0 g
.53382 .35373 m
.53517 .35941 L
s
.69328 .85182 m
.69493 .85842 L
s
.61493 .54251 m .61751 .54566 L .61486 .53926 L .971 .686 .429 r
F
.77461 1.04128 m .77698 1.04376 L .77441 1.03762 L F
.60096 .49903 m .60102 .50337 L .60327 .50124 L F
.60296 .50574 m .60327 .50124 L .60102 .50337 L F
.76064 .99782 m .76089 1.00271 L .76274 .99935 L F
.76267 1.00459 m .76274 .99935 L .76089 1.00271 L F
.64403 .62861 m .63961 .62333 L .64043 .62754 L F
.63961 .62333 m .64403 .62861 L .64076 .61891 L F
.039 .916 .04 r
.74991 1.01737 m
.75075 1.01711 L
s
.17663 .42991 m
.44733 .24748 L
s
.22398 .5778 m
.49698 .4122 L
s
.27132 .72569 m
.5518 .57379 L
s
.31867 .87359 m
.60002 .73887 L
s
.36602 1.02148 m
.65627 .9001 L
s
.41337 1.16937 m
.70769 1.06356 L
s
.75075 1.01711 m
.76517 1.01272 L
s
.7008 .86116 m
.71404 .85465 L
s
.64076 .61891 m .63832 .61295 L .63961 .62333 L .971 .686 .429 r
F
0 g
.57895 .42587 m
.57503 .42096 L
s
.65494 .67055 m
.6587 .67497 L
s
.67887 .74406 m
.67864 .73725 L
s
.73845 .92407 m
.73485 .92014 L
s
0 0 0 r
2.5 Mabswid
.65095 .70549 Mdot
.55119 .3939 Mdot
0 g
.5 Mabswid
.54347 .3698 m
.54059 .36803 L
s
.70297 .86799 m
.7004 .86718 L
s
.52154 .30131 m
.52154 .30131 L
s
.52151 .30945 m
.52154 .30131 L
s
.51617 .29443 m
.52154 .30131 L
s
.54282 .37768 m
.54813 .38434 L
s
.56947 .46093 m
.57471 .46737 L
s
.588 .50889 m
.58735 .5081 L
s
.59613 .54418 m
.60129 .55041 L
s
.60129 .55041 m
.60129 .55041 L
s
.60131 .55149 m
.60129 .55041 L
s
.61458 .59192 m
.61394 .59116 L
s
.62278 .62743 m
.62788 .63344 L
s
.64943 .71068 m
.65446 .71647 L
s
.68104 .79951 m
.68104 .79951 L
s
.68135 .80874 m
.68104 .79951 L
s
.67609 .79394 m
.68104 .79951 L
s
.70763 .88254 m
.70274 .87719 L
s
.72939 .96044 m
.73421 .96557 L
s
.75605 1.04369 m
.76079 1.0486 L
s
.76079 1.0486 m
.76079 1.0486 L
s
.76085 1.04982 m
.76079 1.0486 L
s
.77408 1.09012 m
.7735 1.08952 L
s
.7475 1.00709 m
.7469 1.00646 L
s
.65687 .73159 m
.65911 .73102 L
s
.67292 .72672 m .67555 .72781 L .67145 .71913 L .971 .686 .429 r
F
.66303 .69863 m .66326 .70634 L .66469 .69394 L F
.66595 .70451 m .66469 .69394 L .66326 .70634 L F
.69489 .79535 m .6946 .78749 L .69189 .7869 L F
.039 .916 .04 r
.58404 .44214 m
.69493 .36015 L
s
0 0 0 r
2.5 Mabswid
.58404 .44214 Mdot
.039 .916 .04 r
.5 Mabswid
.58404 .44214 m
.58404 .44214 L
s
0 0 0 r
2.5 Mabswid
.58404 .44214 Mdot
.039 .916 .04 r
.5 Mabswid
.73479 .91302 m
.86175 .88127 L
s
0 0 0 r
2.5 Mabswid
.73479 .91302 Mdot
.039 .916 .04 r
.5 Mabswid
.73479 .91302 m
.73479 .91302 L
s
0 0 0 r
2.5 Mabswid
.73479 .91302 Mdot
.66071 .6817 m .66094 .68955 L .66278 .69044 L .971 .686 .429 r
F
.66094 .68955 m .66071 .6817 L .65748 .68328 L F
.65847 .67973 m .65748 .68328 L .66071 .6817 L F
0 g
.5 Mabswid
.52717 .33692 m
.52983 .34251 L
s
.68704 .83626 m
.68935 .84077 L
s
.58574 .45619 m .59029 .46183 L .58609 .45286 L .971 .686 .429 r
F
.74563 .9556 m .74981 .9601 L .74579 .95168 L F
.64421 .63524 m .64676 .63828 L .64043 .62754 L F
.64676 .63828 m .64421 .63524 L .64684 .6416 L F
0 g
.60133 .55257 m
.60131 .55149 L
s
.76091 1.05104 m
.76085 1.04982 L
s
.6014 .55692 m
.60441 .56119 L
s
.76116 1.05593 m
.76395 1.05952 L
s
.6309 .65347 m
.62968 .6606 L
s
.61486 .53926 m .61187 .53496 L .61493 .54251 L .971 .686 .429 r
F
0 g
.6012 .54392 m
.61376 .53964 L
s
.61474 .53279 m
.61486 .53926 L
s
.77441 1.03762 m .77163 1.034 L .77461 1.04128 L .971 .686 .429 r
F
0 g
.76044 1.0413 m
.77324 1.03793 L
s
.77403 1.03033 m
.77441 1.03762 L
s
.58735 .5081 m
.5867 .50731 L
s
.61394 .59116 m
.6133 .5904 L
s
.7469 1.00646 m
.74631 1.00583 L
s
.7735 1.08952 m
.77291 1.08892 L
s
.63304 .60484 m .63425 .61527 L .63641 .60668 L .971 .686 .429 r
F
.63832 .61295 m .63641 .60668 L .63425 .61527 L F
.039 .916 .04 r
.68804 .83488 m
.69111 .8339 L
s
0 g
.59099 .52203 m
.58976 .51595 L
s
.75065 1.02074 m
.74932 1.01435 L
s
.63425 .61527 m .63961 .62333 L .63832 .61295 L .971 .686 .429 r
F
0 g
.64943 .71068 m
.64919 .70167 L
s
.039 .916 .04 r
.63887 .67876 m
.64099 .67765 L
s
0 g
.55747 .42095 m
.55785 .41657 L
s
.71728 .92013 m
.71743 .91501 L
s
0 0 0 r
2.5 Mabswid
.85723 .8209 Mdot
.62894 .58812 m .62884 .58369 L .62703 .58582 L .971 .686 .429 r
F
.62653 .58025 m .62703 .58582 L .62884 .58369 L F
.7887 1.08713 m .78843 1.08215 L .78695 1.08533 L F
.78628 1.07922 m .78695 1.08533 L .78843 1.08215 L F
0 g
.5 Mabswid
.60134 .55366 m
.60133 .55257 L
s
.76097 1.05226 m
.76091 1.05104 L
s
.59909 .50098 m .59892 .49041 L .59714 .4986 L .971 .686 .429 r
F
.59708 .49426 m .59714 .4986 L .59892 .49041 L F
.75911 1.00082 m .75851 .98889 L .75733 .99892 L F
.75708 .99403 m .75733 .99892 L .75851 .98889 L F
.59892 .49041 m .59915 .50514 L .60096 .49903 L F
.75851 .98889 m .75934 1.00551 L .76064 .99782 L F
0 g
.7487 1.00834 m
.75934 1.00548 L
s
.039 .916 .04 r
.68363 .75505 m
.79546 .69406 L
s
0 0 0 r
2.5 Mabswid
.68363 .75505 Mdot
.039 .916 .04 r
.5 Mabswid
.68363 .75505 m
.68363 .75505 L
s
0 0 0 r
2.5 Mabswid
.68363 .75505 Mdot
0 g
.5 Mabswid
.67363 .77869 m
.67142 .77935 L
s
.55107 .34732 m
.55105 .34115 L
s
.55105 .34115 m
.54707 .33607 L
s
.6311 .60126 m .63085 .59041 L .62904 .59256 L .971 .686 .429 r
F
.62894 .58812 m .62904 .59256 L .63085 .59041 L F
0 g
.71093 .84666 m
.71065 .83967 L
s
.71065 .83967 m
.70699 .83558 L
s
.79113 1.10113 m .79045 1.08893 L .78898 1.09212 L .971 .686 .429 r
F
.7887 1.08713 m .78898 1.09212 L .79045 1.08893 L F
0 g
.59535 .5343 m
.59289 .5283 L
s
.75495 1.03282 m
.75257 1.02704 L
s
.5867 .50731 m
.58605 .50652 L
s
.6133 .5904 m
.61301 .59504 L
s
.6133 .5904 m
.6133 .5904 L
s
.74631 1.00583 m
.74571 1.00521 L
s
.77291 1.08892 m
.77285 1.0943 L
s
.77291 1.08892 m
.77291 1.08892 L
s
.6071 .58659 m
.61331 .5904 L
s
.76697 1.08593 m
.77292 1.08892 L
s
.61506 .54902 m .61764 .55216 L .61752 .54883 L .971 .686 .429 r
F
.61752 .54883 m .60863 .53803 L .61506 .54902 L F
.775 1.0486 m .77737 1.05108 L .77712 1.04736 L F
.77712 1.04736 m .76897 1.03883 L .775 1.0486 L F
.039 .916 .04 r
.54027 .36642 m
.54122 .36579 L
s
.56904 .40199 m .5691 .40931 L .5726 .40859 L .971 .686 .429 r
F
.57146 .41165 m .5726 .40859 L .5691 .40931 L F
.72885 .90113 m .72921 .90941 L .73221 .90712 L F
.73136 .91107 m .73221 .90712 L .72921 .90941 L F
0 g
.62745 .64202 m
.63016 .64326 L
s
.039 .916 .04 r
.16687 .4033 m
.43289 .22064 L
s
.26164 .69932 m
.53956 .54555 L
s
.30902 .84733 m
.59364 .70786 L
s
0 g
.66106 .75644 m
.66171 .76316 L
s
.65776 .75204 m
.66106 .75644 L
s
.039 .916 .04 r
.21425 .55131 m
.48908 .38126 L
s
.4038 1.14334 m
.6982 1.03445 L
s
.35641 .99533 m
.64592 .87115 L
s
.66303 .69863 m .66278 .69044 L .66094 .68955 L .971 .686 .429 r
F
.60863 .53803 m .61738 .54867 L .61233 .53935 L F
.61493 .54251 m .61233 .53935 L .61738 .54867 L F
.76897 1.03883 m .777 1.04723 L .77223 1.03878 L F
.77461 1.04128 m .77223 1.03878 L .777 1.04723 L F
.6311 .60126 m .63128 .6093 L .63285 .59713 L F
.63304 .60484 m .63285 .59713 L .63128 .6093 L F
.039 .916 .04 r
.69111 .8339 m
.70509 .82946 L
s
.59095 .52186 m
.59115 .52178 L
s
.54122 .36579 m
.55392 .35737 L
s
.59115 .52178 m
.60513 .51571 L
s
0 0 0 r
2.5 Mabswid
.74089 .98953 Mdot
0 g
.5 Mabswid
.60136 .55474 m
.60134 .55366 L
s
.76104 1.05349 m
.76097 1.05226 L
s
.039 .916 .04 r
.575 .41668 m
.69656 .36479 L
s
0 0 0 r
2.5 Mabswid
.575 .41668 Mdot
.039 .916 .04 r
.5 Mabswid
.575 .41668 m
.575 .41668 L
s
0 0 0 r
2.5 Mabswid
.575 .41668 Mdot
.039 .916 .04 r
.5 Mabswid
.64099 .67765 m
.65377 .67095 L
s
0 g
.61731 .60374 m
.61748 .61255 L
s
.77695 1.10237 m
.77747 1.11227 L
s
0 0 0 r
2.5 Mabswid
.69438 .31358 Mdot
.64392 .63879 m .64684 .6416 L .64421 .63524 L .971 .686 .429 r
F
0 g
.5 Mabswid
.63311 .64605 m
.64684 .6416 L
s
.64684 .6416 m
.64702 .64826 L
s
.58605 .50652 m
.5854 .50573 L
s
.56942 .45457 m
.56636 .45015 L
s
.56942 .45457 m
.56942 .45457 L
s
.56943 .45563 m
.56942 .45457 L
s
.72908 .95326 m
.72624 .94952 L
s
.72908 .95326 m
.72908 .95326 L
s
.72913 .95445 m
.72908 .95326 L
s
.74571 1.00521 m
.74511 1.00458 L
s
.59289 .5283 m
.59099 .52203 L
s
.75257 1.02704 m
.75065 1.02074 L
s
0 0 0 r
2.5 Mabswid
.69274 .30879 Mdot
.85734 .82315 Mdot
0 g
.5 Mabswid
.60138 .55583 m
.60136 .55474 L
s
.7611 1.05471 m
.76104 1.05349 L
s
.61233 .53935 m .61493 .54251 L .61187 .53496 L .971 .686 .429 r
F
.77223 1.03878 m .77461 1.04128 L .77163 1.034 L F
.66753 .7113 m .66326 .70634 L .67145 .71913 L F
.66627 .71482 m .67145 .71913 L .66326 .70634 L F
.67145 .71913 m .66627 .71482 L .67292 .72672 L F
.60102 .50337 m .60096 .49903 L .59915 .50514 L F
.76089 1.00271 m .76064 .99782 L .75934 1.00551 L F
.039 .916 .04 r
.52834 .33954 m
.53141 .3381 L
s
0 0 0 r
2.5 Mabswid
.85615 .81976 Mdot
.56708 .40072 m .56702 .39312 L .56515 .40435 L .971 .686 .429 r
F
.56509 .39701 m .56515 .40435 L .56702 .39312 L F
.56702 .39312 m .56708 .40072 L .56904 .40199 L F
.72709 .90051 m .72671 .89192 L .72558 .90544 L F
.72521 .89714 m .72558 .90544 L .72671 .89192 L F
.72671 .89192 m .72709 .90051 L .72885 .90113 L F
.59708 .49426 m .59696 .48676 L .59473 .49072 L F
.59349 .48463 m .59473 .49072 L .59696 .48676 L F
.75708 .99403 m .75666 .98558 L .7549 .991 L F
.75357 .98462 m .7549 .991 L .75666 .98558 L F
.58609 .45286 m .58307 .44973 L .58574 .45619 L F
.74579 .95168 m .74304 .9494 L .74563 .9556 L F
0 g
.5 Mabswid
.56944 .45669 m
.56943 .45563 L
s
.72918 .95565 m
.72913 .95445 L
s
.64369 .68767 m
.64199 .68976 L
s
.60102 .50337 m .60109 .50771 L .60296 .50574 L .971 .686 .429 r
F
0 g
.5893 .51047 m
.60107 .5064 L
s
.60344 .51123 m .60296 .50574 L .60109 .50771 L .971 .686 .429 r
F
0 g
.60296 .50574 m
.60682 .51049 L
s
.68281 .75517 m
.6791 .7509 L
s
.76089 1.00271 m .76114 1.00761 L .76267 1.00459 L .971 .686 .429 r
F
0 g
.75936 1.00548 m
.76101 1.00504 L
s
.76332 1.01061 m .76267 1.00459 L .76114 1.00761 L .971 .686 .429 r
F
0 g
.76267 1.00459 m
.76621 1.00835 L
s
.039 .916 .04 r
.67462 .72959 m
.79684 .69843 L
s
0 0 0 r
2.5 Mabswid
.67462 .72959 Mdot
.039 .916 .04 r
.5 Mabswid
.67462 .72959 m
.67462 .72959 L
s
0 0 0 r
2.5 Mabswid
.67462 .72959 Mdot
.61811 .55656 m .62093 .56188 L .61764 .55216 L .971 .686 .429 r
F
.77797 1.05587 m .78064 1.06073 L .77737 1.05108 L F
0 g
.5 Mabswid
.58551 .51433 m
.5854 .50573 L
s
.5854 .50573 m
.5854 .50573 L
s
.5854 .50573 m
.58475 .50494 L
s
.74557 1.01427 m
.74511 1.00458 L
s
.74511 1.00458 m
.74511 1.00458 L
s
.74511 1.00458 m
.74452 1.00395 L
s
.039 .916 .04 r
.62908 .65087 m
.63121 .65015 L
s
0 g
.5259 .32669 m
.52712 .32378 L
s
.6859 .82645 m
.68683 .82265 L
s
.58558 .45912 m .58957 .46408 L .58311 .45291 L .971 .686 .429 r
F
.58574 .45619 m .58311 .45291 L .58957 .46408 L F
.74562 .959 m .74929 .96295 L .74321 .95299 L F
.74563 .9556 m .74321 .95299 L .74929 .96295 L F
.58582 .46256 m .59038 .46821 L .58957 .46408 L F
.58957 .46408 m .58572 .45929 L .58582 .46256 L F
.74597 .96279 m .75016 .9673 L .74929 .96295 L F
.74929 .96295 m .74575 .95913 L .74597 .96279 L F
.53812 .30473 m .53708 .31195 L .54258 .31731 L F
.54069 .31868 m .54258 .31731 L .53708 .31195 L F
.69789 .80378 m .6973 .81241 L .7023 .81618 L F
.70071 .81852 m .7023 .81618 L .6973 .81241 L F
0 g
.6014 .55692 m
.60138 .55583 L
s
.76116 1.05593 m
.7611 1.05471 L
s
.039 .916 .04 r
.76517 1.01272 m
.89394 .97106 L
s
0 0 0 r
2.5 Mabswid
.76517 1.01272 Mdot
.039 .916 .04 r
.5 Mabswid
.76517 1.01272 m
.76517 1.01272 L
s
0 0 0 r
2.5 Mabswid
.76517 1.01272 Mdot
0 g
.5 Mabswid
.62937 .66745 m
.63364 .67173 L
s
.61764 .55216 m .61506 .54902 L .61811 .55656 L .971 .686 .429 r
F
.77737 1.05108 m .775 1.0486 L .77797 1.05587 L F
.64043 .62754 m .63581 .62204 L .64421 .63524 L F
.63978 .62999 m .64421 .63524 L .63581 .62204 L F
.64421 .63524 m .63978 .62999 L .64392 .63879 L F
.039 .916 .04 r
.20452 .52478 m
.47857 .35184 L
s
.25194 .6729 m
.53089 .51528 L
s
.34678 .96915 m
.63249 .84349 L
s
.29936 .82103 m
.58322 .67871 L
s
.39421 1.11727 m
.68787 1.00559 L
s
0 g
.57791 .48315 m
.57982 .48941 L
s
.57545 .47712 m
.57791 .48315 L
s
.73766 .98211 m
.73958 .98841 L
s
.73526 .9763 m
.73766 .98211 L
s
.56945 .45775 m
.56944 .45669 L
s
.72924 .95685 m
.72918 .95565 L
s
0 0 0 r
2.5 Mabswid
.69302 .31136 Mdot
.55847 .37836 m .56401 .38697 L .56249 .38034 L .971 .686 .429 r
F
.56249 .38034 m .55768 .37426 L .55847 .37836 L F
.55768 .37426 m .56249 .38034 L .55381 .36624 L F
.55844 .37211 m .55381 .36624 L .56249 .38034 L F
.71868 .87876 m .72384 .88621 L .72224 .87932 L F
.72224 .87932 m .71782 .87444 L .71868 .87876 L F
.71782 .87444 m .72224 .87932 L .71412 .86697 L F
.71838 .87169 m .71412 .86697 L .72224 .87932 L F
.039 .916 .04 r
.5 Mabswid
.53141 .3381 m
.54488 .3318 L
s
0 0 0 r
2.5 Mabswid
.85635 .82173 Mdot
0 g
.5 Mabswid
.57982 .48941 m
.58104 .49549 L
s
.73958 .98841 m
.74089 .99479 L
s
.53517 .35941 m
.5375 .36475 L
s
.69493 .85842 m
.69758 .86475 L
s
.62904 .59256 m .62894 .58812 L .62675 .59046 L .971 .686 .429 r
F
.62703 .58582 m .62675 .59046 L .62894 .58812 L F
0 g
.61331 .5904 m
.62703 .58582 L
s
.6791 .7509 m
.67887 .74406 L
s
.78898 1.09212 m .7887 1.08713 L .78691 1.09071 L .971 .686 .429 r
F
.78695 1.08533 m .78691 1.09071 L .7887 1.08713 L F
0 g
.77292 1.08892 m
.78695 1.08533 L
s
0 0 0 r
2.5 Mabswid
.58119 .49378 Mdot
.68111 .80589 Mdot
0 g
.5 Mabswid
.58475 .50494 m
.5841 .50414 L
s
.5984 .55397 m
.6014 .55692 L
s
.6014 .55692 m
.6014 .55692 L
s
.74452 1.00395 m
.74392 1.00332 L
s
.75843 1.05383 m
.76116 1.05593 L
s
.76116 1.05593 m
.76116 1.05593 L
s
.6014 .55691 m
.59915 .56424 L
s
.76117 1.05593 m
.75912 1.06391 L
s
.039 .916 .04 r
.63121 .65015 m
.64474 .64557 L
s
.61187 .53496 m .60904 .52962 L .61233 .53935 L .971 .686 .429 r
F
.77163 1.034 m .76896 1.02912 L .77223 1.03878 L F
.53508 .29617 m .53508 .30312 L .53812 .30473 L F
.53708 .31195 m .53812 .30473 L .53508 .30312 L F
.69489 .79535 m .69519 .80323 L .69789 .80378 L F
.6973 .81241 m .69789 .80378 L .69519 .80323 L F
.039 .916 .04 r
.62347 .5714 m
.72928 .5082 L
s
0 0 0 r
2.5 Mabswid
.62347 .5714 Mdot
.039 .916 .04 r
.5 Mabswid
.62347 .5714 m
.62347 .5714 L
s
0 0 0 r
2.5 Mabswid
.62347 .5714 Mdot
0 g
.5 Mabswid
.5535 .41602 m
.55347 .40763 L
s
.71325 .9067 m
.71363 .91618 L
s
.62968 .6606 m
.62937 .66745 L
s
.58912 .47231 m .59158 .47836 L .59038 .46821 L .971 .686 .429 r
F
.59038 .46821 m .58582 .46256 L .58912 .47231 L F
.74925 .97248 m .75164 .9783 L .75016 .9673 L F
.75016 .9673 m .74597 .96279 L .74925 .97248 L F
0 g
.56946 .45881 m
.56945 .45775 L
s
.72929 .95804 m
.72924 .95685 L
s
.039 .916 .04 r
.71404 .85465 m
.82796 .7851 L
s
0 0 0 r
2.5 Mabswid
.71404 .85465 Mdot
.039 .916 .04 r
.5 Mabswid
.71404 .85465 m
.71404 .85465 L
s
0 0 0 r
2.5 Mabswid
.71404 .85465 Mdot
.66326 .70634 m .66753 .7113 L .66595 .70451 L .971 .686 .429 r
F
.5691 .40931 m .56904 .40199 L .56708 .40072 L F
.72921 .90941 m .72885 .90113 L .72709 .90051 L F
0 g
.5 Mabswid
.54059 .36803 m
.53749 .36476 L
s
.7004 .86718 m
.69757 .86476 L
s
.55706 .36479 m .5542 .36301 L .55844 .37211 L .971 .686 .429 r
F
.71687 .86397 m .71432 .86314 L .71838 .87169 L F
.53508 .29617 m .53051 .29027 L .53203 .29688 L F
.53508 .30312 m .53508 .29617 L .53305 .30678 L F
.53203 .29688 m .53305 .30678 L .53508 .29617 L F
0 g
.65494 .67055 m
.65117 .66611 L
s
.69489 .79535 m .69069 .79057 L .69228 .79743 L .971 .686 .429 r
F
.69519 .80323 m .69489 .79535 L .6936 .80823 L F
.69228 .79743 m .6936 .80823 L .69489 .79535 L F
.69069 .79057 m .69489 .79535 L .68678 .78281 L F
.69189 .7869 m .68678 .78281 L .69489 .79535 L F
.6707 .72728 m .67292 .72672 L .66627 .71482 L F
0 g
.5579 .42635 m
.55747 .42095 L
s
.55747 .42095 m
.55681 .42013 L
s
.55747 .42095 m
.55747 .42095 L
s
.5841 .50414 m
.58345 .50335 L
s
.71788 .92606 m
.71728 .92013 L
s
.71728 .92013 m
.71667 .91947 L
s
.71728 .92013 m
.71728 .92013 L
s
.74392 1.00332 m
.74332 1.00269 L
s
.57259 .47172 m
.57545 .47712 L
s
.73255 .97136 m
.73526 .9763 L
s
.6552 .73377 m
.65687 .73159 L
s
.66094 .68955 m .66024 .69785 L .66303 .69863 L .971 .686 .429 r
F
.66024 .69785 m .66094 .68955 L .65581 .68537 L F
.65748 .68328 m .65581 .68537 L .66094 .68955 L F
0 g
.56947 .45987 m
.56946 .45881 L
s
.72934 .95924 m
.72929 .95804 L
s
.56401 .38697 m .55847 .37836 L .55963 .38838 L .971 .686 .429 r
F
.56509 .39701 m .56401 .38697 L .56154 .39466 L F
.55963 .38838 m .56154 .39466 L .56401 .38697 L F
.72384 .88621 m .71868 .87876 L .72011 .88964 L F
.72521 .89714 m .72384 .88621 L .72204 .89597 L F
.72011 .88964 m .72204 .89597 L .72384 .88621 L F
0 g
.61301 .59504 m
.61194 .59844 L
s
.77285 1.0943 m
.77207 1.09859 L
s
.63961 .62333 m .63425 .61527 L .63581 .62204 L .971 .686 .429 r
F
.63581 .62204 m .64043 .62754 L .63961 .62333 L F
.039 .916 .04 r
.60513 .51571 m
.72932 .4559 L
s
0 0 0 r
2.5 Mabswid
.60513 .51571 Mdot
.039 .916 .04 r
.5 Mabswid
.60513 .51571 m
.60513 .51571 L
s
0 0 0 r
2.5 Mabswid
.60513 .51571 Mdot
0 g
.5 Mabswid
.52147 .31762 m
.52151 .30945 L
s
.68167 .81801 m
.68135 .80874 L
s
.58104 .49549 m
.5815 .50097 L
s
.74089 .99479 m
.74152 1.0008 L
s
.68678 .78281 m .69189 .7869 L .68529 .77514 L .971 .686 .429 r
F
.68748 .77449 m .68529 .77514 L .69189 .7869 L F
.61511 .55227 m .61811 .55656 L .61506 .54902 L F
.77519 1.05227 m .77797 1.05587 L .775 1.0486 L F
.039 .916 .04 r
.71995 .93481 m
.72129 .93433 L
s
.19476 .4982 m
.46588 .32376 L
s
.33714 .94292 m
.62515 .8131 L
s
.24222 .64644 m
.52041 .48594 L
s
.28968 .79468 m
.5688 .65157 L
s
.3846 1.09116 m
.67621 .9772 L
s
0 g
.52548 .33095 m
.52717 .33692 L
s
.60186 .58245 m
.6071 .58659 L
s
.68572 .83144 m
.68704 .83626 L
s
.76201 1.08268 m
.76697 1.08593 L
s
.55109 .35351 m
.55107 .34732 L
s
.71122 .85367 m
.71093 .84666 L
s
.59915 .50514 m .59925 .51162 L .60102 .50337 L .971 .686 .429 r
F
.60109 .50771 m .60102 .50337 L .59925 .51162 L F
.75934 1.00551 m .75971 1.01281 L .76089 1.00271 L F
.76114 1.00761 m .76089 1.00271 L .75971 1.01281 L F
0 g
.55681 .42013 m
.55615 .41931 L
s
.58345 .50335 m
.5828 .50256 L
s
.71667 .91947 m
.71607 .91881 L
s
.74332 1.00269 m
.74272 1.00206 L
s
0 0 0 r
2.5 Mabswid
.69148 .30907 Mdot
0 g
.5 Mabswid
.56636 .45015 m
.56349 .44472 L
s
.72624 .94952 m
.72352 .94456 L
s
.56947 .46093 m
.56947 .45987 L
s
.72939 .96044 m
.72934 .95924 L
s
.60109 .50771 m .60122 .51526 L .60344 .51123 L .971 .686 .429 r
F
.60468 .51732 m .60344 .51123 L .60122 .51526 L F
.76114 1.00761 m .76157 1.01612 L .76332 1.01061 L F
.76465 1.01701 m .76332 1.01061 L .76157 1.01612 L F
.039 .916 .04 r
.67084 .7783 m
.67122 .77808 L
s
.72129 .93433 m
.73549 .92924 L
s
0 g
.66171 .76316 m
.6633 .76961 L
s
.58311 .45291 m .58574 .45619 L .58307 .44973 L .971 .686 .429 r
F
.74321 .95299 m .74563 .9556 L .74304 .9494 L F
.5691 .40931 m .56913 .41357 L .57146 .41165 L F
.5711 .41603 m .57146 .41165 L .56913 .41357 L F
.72921 .90941 m .72942 .91422 L .73136 .91107 L F
.73123 .91619 m .73136 .91107 L .72942 .91422 L F
0 0 0 r
2.5 Mabswid
.62122 .62194 Mdot
.61233 .53935 m .60782 .53385 L .60863 .53803 L .971 .686 .429 r
F
.60782 .53385 m .61233 .53935 L .60904 .52962 L F
.77223 1.03878 m .76809 1.03443 L .76897 1.03883 L F
.76809 1.03443 m .77223 1.03878 L .76896 1.02912 L F
.039 .916 .04 r
.5 Mabswid
.70509 .82946 m
.82914 .78851 L
s
0 0 0 r
2.5 Mabswid
.70509 .82946 Mdot
.039 .916 .04 r
.5 Mabswid
.70509 .82946 m
.70509 .82946 L
s
0 0 0 r
2.5 Mabswid
.70509 .82946 Mdot
.039 .916 .04 r
.5 Mabswid
.55392 .35737 m
.66179 .26553 L
s
0 0 0 r
2.5 Mabswid
.55392 .35737 Mdot
.039 .916 .04 r
.5 Mabswid
.55392 .35737 m
.55392 .35737 L
s
0 0 0 r
2.5 Mabswid
.55392 .35737 Mdot
.60904 .52962 m .60659 .5236 L .60782 .53385 L .971 .686 .429 r
F
.76896 1.02912 m .76658 1.02332 L .76809 1.03443 L F
0 g
.5 Mabswid
.54707 .33607 m
.54308 .33097 L
s
.6232 .58122 m
.62703 .58582 L
s
.6472 .65495 m
.64702 .64826 L
s
.70699 .83558 m
.70332 .83146 L
s
.78344 1.08171 m
.78695 1.08533 L
s
.67142 .77935 m
.66878 .77837 L
s
.51076 .28751 m
.51617 .29443 L
s
.53749 .37098 m
.54282 .37768 L
s
.55615 .41931 m
.55549 .41848 L
s
.56421 .45445 m
.56947 .46093 L
s
.56947 .46093 m
.56947 .46093 L
s
.56948 .46199 m
.56947 .46093 L
s
.5828 .50256 m
.58215 .50176 L
s
.59094 .53792 m
.59613 .54418 L
s
.62278 .62743 m
.61766 .6214 L
s
.64943 .71068 m
.64943 .71068 L
s
.64968 .71974 m
.64943 .71068 L
s
.64438 .70487 m
.64943 .71068 L
s
.67609 .79394 m
.67111 .78834 L
s
.71607 .91881 m
.71546 .91816 L
s
.69783 .87181 m
.70274 .87719 L
s
.72455 .95528 m
.72939 .96044 L
s
.72939 .96044 m
.72939 .96044 L
s
.72945 .96164 m
.72939 .96044 L
s
.74272 1.00206 m
.74212 1.00143 L
s
.75128 1.03875 m
.75605 1.04369 L
s
.62514 .64241 m
.62745 .64202 L
s
.64123 .63753 m .64392 .63879 L .63978 .62999 L .971 .686 .429 r
F
.63128 .6093 m .63146 .61686 L .63304 .60484 L F
.63425 .61527 m .63304 .60484 L .63146 .61686 L F
.66326 .70634 m .66303 .69863 L .66024 .69785 L F
.62904 .59256 m .62921 .60026 L .6311 .60126 L F
.62921 .60026 m .62904 .59256 L .62571 .59386 L F
.62675 .59046 m .62571 .59386 L .62904 .59256 L F
.78898 1.09212 m .78946 1.10078 L .79113 1.10113 L F
.78946 1.10078 m .78898 1.09212 L .78615 1.095 L F
.78691 1.09071 m .78615 1.095 L .78898 1.09212 L F
0 g
.65537 .74733 m
.65776 .75204 L
s
.039 .916 .04 r
.65774 .75198 m
.66146 .75058 L
s
.55381 .36624 m .55844 .37211 L .5542 .36301 L .971 .686 .429 r
F
.71412 .86697 m .71838 .87169 L .71432 .86314 L F
.61245 .54586 m .61506 .54902 L .60863 .53803 L F
.61506 .54902 m .61245 .54586 L .61511 .55227 L F
.77261 1.04611 m .775 1.0486 L .76897 1.03883 L F
.775 1.0486 m .77261 1.04611 L .77519 1.05227 L F
0 g
.56949 .46306 m
.56948 .46199 L
s
.7295 .96284 m
.72945 .96164 L
s
.56953 .46731 m
.57259 .47172 L
s
.72971 .96764 m
.73255 .97136 L
s
.59915 .56424 m
.59788 .57125 L
s
.75912 1.06391 m
.75808 1.07165 L
s
.58307 .44973 m .58002 .44529 L .58311 .45291 L .971 .686 .429 r
F
0 g
.56943 .45457 m
.58198 .45012 L
s
.583 .44339 m
.58307 .44973 L
s
.74304 .9494 m .74021 .94564 L .74321 .95299 L .971 .686 .429 r
F
0 g
.72909 .95326 m
.74188 .94972 L
s
.7427 .94224 m
.74304 .9494 L
s
.039 .916 .04 r
.7591 1.06374 m
.76144 1.06319 L
s
0 g
.55549 .41848 m
.55483 .41766 L
s
.58215 .50176 m
.5815 .50097 L
s
.71546 .91816 m
.71485 .9175 L
s
.74212 1.00143 m
.74152 1.0008 L
s
.60122 .51526 m .60237 .52556 L .60468 .51732 L .971 .686 .429 r
F
.60659 .5236 m .60468 .51732 L .60237 .52556 L F
.76157 1.01612 m .76301 1.02732 L .76465 1.01701 L F
.76658 1.02332 m .76465 1.01701 L .76301 1.02732 L F
0 g
.55911 .43239 m
.5579 .42635 L
s
.71919 .93241 m
.71788 .92606 L
s
.039 .916 .04 r
.65377 .67095 m
.76246 .60025 L
s
0 0 0 r
2.5 Mabswid
.65377 .67095 Mdot
.039 .916 .04 r
.5 Mabswid
.65377 .67095 m
.65377 .67095 L
s
0 0 0 r
2.5 Mabswid
.65377 .67095 Mdot
.039 .916 .04 r
.5 Mabswid
.185 .47159 m
.4575 .29284 L
s
.23249 .61994 m
.50788 .45776 L
s
.27999 .7683 m
.56233 .62028 L
s
.32749 .91665 m
.61475 .784 L
s
.37498 1.06501 m
.66716 .94772 L
s
.60237 .52556 m .60782 .53385 L .60659 .5236 L .971 .686 .429 r
F
.76301 1.02732 m .76809 1.03443 L .76658 1.02332 L F
0 g
.61748 .61255 m
.61766 .6214 L
s
.77747 1.11227 m
.778 1.12222 L
s
.52547 .33095 m
.5259 .32669 L
s
.68571 .83145 m
.6859 .82645 L
s
.039 .916 .04 r
.61036 .59448 m
.61125 .59396 L
s
.59714 .4986 m .59708 .49426 L .5952 .49621 L .971 .686 .429 r
F
.59473 .49072 m .5952 .49621 L .59708 .49426 L F
.75733 .99892 m .75708 .99403 L .75554 .99703 L F
.7549 .991 m .75554 .99703 L .75708 .99403 L F
0 g
.5695 .46412 m
.56949 .46306 L
s
.72955 .96404 m
.7295 .96284 L
s
0 0 0 r
2.5 Mabswid
.82512 .72929 Mdot
.56716 .41108 m .56708 .40072 L .56518 .4086 L .971 .686 .429 r
F
.56515 .40435 m .56518 .4086 L .56708 .40072 L F
.7276 .91223 m .72709 .90051 L .72578 .91025 L F
.72558 .90544 m .72578 .91025 L .72709 .90051 L F
.56708 .40072 m .56719 .41516 L .5691 .40931 L F
.72709 .90051 m .72781 .91684 L .72921 .90941 L F
.039 .916 .04 r
.5 Mabswid
.56078 .43796 m
.56127 .43772 L
s
.66146 .75058 m
.67522 .7454 L
s
0 g
.64199 .68976 m
.63971 .69025 L
s
.039 .916 .04 r
.56127 .43772 m
.57503 .43093 L
s
.59925 .51162 m .59909 .50098 L .59721 .50295 L .971 .686 .429 r
F
.59714 .4986 m .59721 .50295 L .59909 .50098 L F
0 g
.67933 .75776 m
.6791 .7509 L
s
.6791 .7509 m
.67537 .74662 L
s
.75971 1.01281 m .75911 1.00082 L .75757 1.00383 L .971 .686 .429 r
F
.75733 .99892 m .75757 1.00383 L .75911 1.00082 L F
0 g
.56349 .44472 m
.56102 .43866 L
s
.72352 .94456 m
.72111 .93872 L
s
0 0 0 r
2.5 Mabswid
.71137 .90662 Mdot
0 g
.5 Mabswid
.55483 .41766 m
.55416 .41684 L
s
.5815 .50097 m
.58115 .50549 L
s
.5815 .50097 m
.5815 .50097 L
s
.71485 .9175 m
.71424 .91684 L
s
.74152 1.0008 m
.74141 1.00606 L
s
.74152 1.0008 m
.74152 1.0008 L
s
.57523 .49701 m
.58151 .50097 L
s
.73551 .99766 m
.74153 1.0008 L
s
.58318 .45929 m .58582 .46256 L .58572 .45929 L .971 .686 .429 r
F
.58572 .45929 m .57667 .44805 L .58318 .45929 L F
.74355 .96019 m .74597 .96279 L .74575 .95913 L F
.74575 .95913 m .73743 .95018 L .74355 .96019 L F
.039 .916 .04 r
.61125 .59396 m
.62378 .58649 L
s
.53708 .31195 m .53707 .31912 L .54069 .31868 L .971 .686 .429 r
F
.53949 .32159 m .54069 .31868 L .53707 .31912 L F
.6973 .81241 m .69761 .82054 L .70071 .81852 L F
.6998 .82233 m .70071 .81852 L .69761 .82054 L F
.039 .916 .04 r
.54488 .3318 m
.66344 .27044 L
s
0 0 0 r
2.5 Mabswid
.54488 .3318 Mdot
.039 .916 .04 r
.5 Mabswid
.54488 .3318 m
.54488 .3318 L
s
0 0 0 r
2.5 Mabswid
.54488 .3318 Mdot
.039 .916 .04 r
.5 Mabswid
.76144 1.06319 m
.77532 1.05992 L
s
0 g
.59561 .55254 m
.5984 .55397 L
s
.75595 1.05337 m
.75843 1.05383 L
s
.62937 .66745 m
.62998 .67403 L
s
.626 .66285 m
.62937 .66745 L
s
.63128 .6093 m .6311 .60126 L .62921 .60026 L .971 .686 .429 r
F
.79164 1.11017 m .79113 1.10113 L .78946 1.10078 L F
.57667 .44805 m .58558 .45912 L .58046 .44962 L F
.58311 .45291 m .58046 .44962 L .58558 .45912 L F
.73743 .95018 m .74562 .959 L .74078 .95037 L F
.74321 .95299 m .74078 .95037 L .74562 .959 L F
.59925 .51162 m .59937 .51949 L .60109 .50771 L F
.60122 .51526 m .60109 .50771 L .59937 .51949 L F
.75971 1.01281 m .76015 1.02169 L .76114 1.00761 L F
.76157 1.01612 m .76114 1.00761 L .76015 1.02169 L F
0 g
.56951 .46518 m
.5695 .46412 L
s
.7296 .96524 m
.72955 .96404 L
s
.58561 .52296 m
.58551 .51433 L
s
.74602 1.02401 m
.74557 1.01427 L
s
.61213 .54931 m .61511 .55227 L .61245 .54586 L .971 .686 .429 r
F
0 g
.6014 .55691 m
.61511 .55227 L
s
.61511 .55227 m
.61524 .55881 L
s
.77248 1.05016 m .77519 1.05227 L .77261 1.04611 L .971 .686 .429 r
F
0 g
.76117 1.05593 m
.77519 1.05227 L
s
.77519 1.05227 m
.77558 1.05963 L
s
.53749 .36476 m
.53438 .3602 L
s
.53749 .36476 m
.53749 .36476 L
s
.53749 .36579 m
.53749 .36476 L
s
.55416 .41684 m
.5535 .41602 L
s
.71424 .91684 m
.71363 .91618 L
s
.69757 .86476 m
.69467 .86088 L
s
.69757 .86476 m
.69757 .86476 L
s
.69761 .86593 m
.69757 .86476 L
s
.56102 .43866 m
.55911 .43239 L
s
.72111 .93872 m
.71919 .93241 L
s
.039 .916 .04 r
.59836 .5676 m
.60139 .56638 L
s
0 g
.56952 .46625 m
.56951 .46518 L
s
.72966 .96644 m
.7296 .96524 L
s
.58046 .44962 m .58311 .45291 L .58002 .44529 L .971 .686 .429 r
F
.74078 .95037 m .74321 .95299 L .74021 .94564 L F
.63581 .62204 m .63146 .61686 L .63978 .62999 L F
.63449 .62539 m .63978 .62999 L .63146 .61686 L F
.63978 .62999 m .63449 .62539 L .64123 .63753 L F
.039 .916 .04 r
.64474 .64557 m
.76382 .60431 L
s
0 0 0 r
2.5 Mabswid
.64474 .64557 Mdot
.039 .916 .04 r
.5 Mabswid
.64474 .64557 m
.64474 .64557 L
s
0 0 0 r
2.5 Mabswid
.64474 .64557 Mdot
.56913 .41357 m .5691 .40931 L .56719 .41516 L .971 .686 .429 r
F
.72942 .91422 m .72921 .90941 L .72781 .91684 L F
0 0 0 r
.82518 .73157 Mdot
.53507 .31056 m .53508 .30312 L .53305 .31397 L .971 .686 .429 r
F
.53305 .30678 m .53305 .31397 L .53508 .30312 L F
.53508 .30312 m .53507 .31056 L .53708 .31195 L F
.6955 .81167 m .69519 .80323 L .6939 .81638 L F
.6936 .80823 m .6939 .81638 L .69519 .80323 L F
.69519 .80323 m .6955 .81167 L .6973 .81241 L F
.039 .916 .04 r
.5 Mabswid
.22275 .5934 m
.4994 .42713 L
s
.17521 .44493 m
.44694 .26327 L
s
.27028 .74187 m
.55186 .59099 L
s
.31781 .89034 m
.60195 .75597 L
s
.36535 1.03882 m
.65678 .91871 L
s
.41288 1.18729 m
.70542 1.08393 L
s
.73549 .92924 m
.86155 .87897 L
s
0 0 0 r
2.5 Mabswid
.73549 .92924 Mdot
.039 .916 .04 r
.5 Mabswid
.73549 .92924 m
.73549 .92924 L
s
0 0 0 r
2.5 Mabswid
.73549 .92924 Mdot
.82397 .7279 Mdot
.56515 .40435 m .56509 .39701 L .56276 .40071 L .971 .686 .429 r
F
.56154 .39466 m .56276 .40071 L .56509 .39701 L F
.72558 .90544 m .72521 .89714 L .72335 .90231 L F
.72204 .89597 m .72335 .90231 L .72521 .89714 L F
.5542 .36301 m .55111 .35972 L .55381 .36624 L F
.71432 .86314 m .7115 .86071 L .71412 .86697 L F
0 g
.5 Mabswid
.53749 .36683 m
.53749 .36579 L
s
.69761 .86593 m
.69765 .8671 L
s
.61194 .59844 m
.61017 .60036 L
s
.77207 1.09859 m
.77061 1.10149 L
s
.56913 .41357 m .56917 .41782 L .5711 .41603 L .971 .686 .429 r
F
0 g
.55748 .42094 m
.56916 .41673 L
s
.57155 .42144 m .5711 .41603 L .56917 .41782 L .971 .686 .429 r
F
0 g
.5711 .41603 m
.57503 .42096 L
s
.65117 .66611 m
.64738 .66166 L
s
.72942 .91422 m .72963 .91903 L .73123 .91619 L .971 .686 .429 r
F
0 g
.71729 .92012 m
.72953 .91667 L
s
.73185 .92214 m .73123 .91619 L .72963 .91903 L .971 .686 .429 r
F
0 g
.73123 .91619 m
.73485 .92014 L
s
.58627 .4669 m .58912 .47231 L .58582 .46256 L .971 .686 .429 r
F
.74655 .96753 m .74925 .97248 L .74597 .96279 L F
0 g
.55354 .42444 m
.5535 .41602 L
s
.5535 .41602 m
.5535 .41602 L
s
.5535 .41602 m
.55284 .41519 L
s
.71402 .9257 m
.71363 .91618 L
s
.71363 .91618 m
.71363 .91618 L
s
.71363 .91618 m
.71302 .91552 L
s
.6542 .73742 m
.6552 .73377 L
s
.55362 .3691 m .55768 .37426 L .55112 .36284 L .971 .686 .429 r
F
.55381 .36624 m .55112 .36284 L .55768 .37426 L F
.71408 .8703 m .71782 .87444 L .71165 .86424 L F
.71412 .86697 m .71165 .86424 L .71782 .87444 L F
.55383 .37248 m .55847 .37836 L .55768 .37426 L F
.55768 .37426 m .55376 .36928 L .55383 .37248 L F
.71441 .87404 m .71868 .87876 L .71782 .87444 L F
.71782 .87444 m .7142 .87044 L .71441 .87404 L F
.66627 .71482 m .66559 .72321 L .6707 .72728 L F
.66905 .72946 m .6707 .72728 L .66559 .72321 L F
0 g
.56953 .46731 m
.56952 .46625 L
s
.72971 .96764 m
.72966 .96644 L
s
.59752 .57798 m
.60186 .58245 L
s
.75798 1.07916 m
.76201 1.08268 L
s
.58582 .46256 m .58318 .45929 L .58627 .4669 L .971 .686 .429 r
F
.74597 .96279 m .74355 .96019 L .74655 .96753 L F
0 0 0 r
2.5 Mabswid
.55124 .40958 Mdot
.65141 .72245 Mdot
.75158 1.03532 Mdot
.60863 .53803 m .60393 .53231 L .61245 .54586 L .971 .686 .429 r
F
.60794 .54038 m .61245 .54586 L .60393 .53231 L F
.61245 .54586 m .60794 .54038 L .61213 .54931 L F
.76897 1.03883 m .76465 1.03431 L .77261 1.04611 L F
.76847 1.04179 m .77261 1.04611 L .76465 1.03431 L F
.77261 1.04611 m .76847 1.04179 L .77248 1.05016 L F
.039 .916 .04 r
.5 Mabswid
.60139 .56638 m
.61468 .56101 L
s
0 g
.54598 .39336 m
.54789 .39963 L
s
.5435 .38727 m
.54598 .39336 L
s
.70615 .89363 m
.70807 .89995 L
s
.70373 .88777 m
.70615 .89363 L
s
.53749 .36787 m
.53749 .36683 L
s
.6977 .86828 m
.69765 .8671 L
s
.5264 .28803 m .53203 .29688 L .53051 .29027 L .971 .686 .429 r
F
.53051 .29027 m .52562 .28396 L .5264 .28803 L F
.68703 .78976 m .69228 .79743 L .69069 .79057 L F
.69069 .79057 m .68618 .78546 L .68703 .78976 L F
.68618 .78546 m .69069 .79057 L .68243 .77788 L F
.68678 .78281 m .68243 .77788 L .69069 .79057 L F
.039 .916 .04 r
.67122 .77808 m
.68423 .77083 L
s
0 g
.54789 .39963 m
.5491 .40567 L
s
.70807 .89995 m
.70937 .90628 L
s
.6633 .76961 m
.6659 .77578 L
s
.59721 .50295 m .59714 .4986 L .59487 .50073 L .971 .686 .429 r
F
.5952 .49621 m .59487 .50073 L .59714 .4986 L F
0 g
.58151 .50097 m
.5952 .49621 L
s
.64738 .66166 m
.6472 .65495 L
s
.75757 1.00383 m .75733 .99892 L .75545 1.00229 L .971 .686 .429 r
F
.75554 .99703 m .75545 1.00229 L .75733 .99892 L F
0 g
.74153 1.0008 m
.75554 .99703 L
s
.55284 .41519 m
.55218 .41437 L
s
.56646 .4642 m
.56953 .46731 L
s
.56953 .46731 m
.56953 .46731 L
s
.71302 .91552 m
.71241 .91486 L
s
.72692 .96538 m
.72971 .96764 L
s
.72971 .96764 m
.72971 .96764 L
s
.56953 .46731 m
.56723 .47454 L
s
.72972 .96764 m
.72762 .97552 L
s
.58002 .44529 m .57716 .43985 L .58046 .44962 L .971 .686 .429 r
F
.74021 .94564 m .7375 .94067 L .74078 .95037 L F
0 0 0 r
2.5 Mabswid
.82425 .73027 Mdot
.8257 .73479 Mdot
.039 .916 .04 r
.5 Mabswid
.68423 .77083 m
.79511 .69148 L
s
0 0 0 r
2.5 Mabswid
.68423 .77083 Mdot
.039 .916 .04 r
.5 Mabswid
.68423 .77083 m
.68423 .77083 L
s
0 0 0 r
2.5 Mabswid
.68423 .77083 Mdot
.66326 .70634 m .6635 .71408 L .66627 .71482 L .971 .686 .429 r
F
.66559 .72321 m .66627 .71482 L .6635 .71408 L F
0 g
.5 Mabswid
.52143 .32583 m
.52147 .31762 L
s
.68167 .81801 m
.68198 .82732 L
s
.59788 .57125 m
.59752 .57798 L
s
.75808 1.07165 m
.75798 1.07916 L
s
.55714 .38228 m .55963 .38838 L .55847 .37836 L .971 .686 .429 r
F
.55847 .37836 m .55383 .37248 L .55714 .38228 L F
.71769 .88376 m .72011 .88964 L .71868 .87876 L F
.71868 .87876 m .71441 .87404 L .71769 .88376 L F
0 g
.53749 .36891 m
.53749 .36787 L
s
.69774 .86945 m
.6977 .86828 L
s
.63146 .61686 m .63581 .62204 L .63425 .61527 L .971 .686 .429 r
F
.53707 .31912 m .53708 .31195 L .53507 .31056 L F
.69761 .82054 m .6973 .81241 L .6955 .81167 L F
0 g
.66878 .77837 m
.66589 .77579 L
s
.68529 .77514 m .68267 .77414 L .68678 .78281 L .971 .686 .429 r
F
0 g
.6232 .58122 m
.61936 .57659 L
s
.66326 .70634 m .65897 .70135 L .66055 .70818 L .971 .686 .429 r
F
.6635 .71408 m .66326 .70634 L .66181 .71885 L F
.66055 .70818 m .66181 .71885 L .66326 .70634 L F
.65897 .70135 m .66326 .70634 L .65502 .69346 L F
.66024 .69785 m .65502 .69346 L .66326 .70634 L F
0 g
.78344 1.08171 m
.77991 1.07807 L
s
.63894 .63792 m .64123 .63753 L .63449 .62539 L .971 .686 .429 r
F
0 g
.52587 .33627 m
.52547 .33095 L
s
.52547 .33095 m
.5248 .3301 L
s
.52547 .33095 m
.52547 .33095 L
s
.55218 .41437 m
.55151 .41354 L
s
.68628 .8373 m
.68571 .83145 L
s
.68571 .83145 m
.68509 .83076 L
s
.68571 .83145 m
.68571 .83145 L
s
.71241 .91486 m
.7118 .9142 L
s
.5406 .38177 m
.5435 .38727 L
s
.70099 .88274 m
.70373 .88777 L
s
.039 .916 .04 r
.21299 .56682 m
.48886 .39764 L
s
.16542 .41823 m
.43502 .23455 L
s
.26056 .71541 m
.53785 .56358 L
s
.30813 .86399 m
.59282 .72616 L
s
.3557 1.01258 m
.64505 .89022 L
s
.40327 1.16117 m
.69878 1.05369 L
s
.57503 .43093 m
.69642 .36215 L
s
0 0 0 r
2.5 Mabswid
.57503 .43093 Mdot
.039 .916 .04 r
.5 Mabswid
.57503 .43093 m
.57503 .43093 L
s
0 0 0 r
2.5 Mabswid
.57503 .43093 Mdot
0 g
.5 Mabswid
.62339 .64442 m
.62514 .64241 L
s
.62921 .60026 m .62843 .60833 L .63128 .6093 L .971 .686 .429 r
F
.62843 .60833 m .62921 .60026 L .62397 .59578 L F
.62571 .59386 m .62397 .59578 L .62921 .60026 L F
.78946 1.10078 m .78913 1.11027 L .79164 1.11017 L F
.78913 1.11027 m .78946 1.10078 L .78472 1.09791 L F
.78615 1.095 m .78472 1.09791 L .78946 1.10078 L F
0 g
.53749 .36994 m
.53749 .36891 L
s
.69779 .87063 m
.69774 .86945 L
s
.53203 .29688 m .5264 .28803 L .5275 .29792 L .971 .686 .429 r
F
.53305 .30678 m .53203 .29688 L .52942 .30422 L F
.5275 .29792 m .52942 .30422 L .53203 .29688 L F
.69228 .79743 m .68703 .78976 L .68841 .80051 L F
.6936 .80823 m .69228 .79743 L .69034 .80684 L F
.68841 .80051 m .69034 .80684 L .69228 .79743 L F
.039 .916 .04 r
.69031 .85167 m
.69166 .85111 L
s
0 g
.58115 .50549 m
.58002 .50873 L
s
.74141 1.00606 m
.74057 1.01021 L
s
.60782 .53385 m .60237 .52556 L .60393 .53231 L .971 .686 .429 r
F
.60393 .53231 m .60863 .53803 L .60782 .53385 L F
.76809 1.03443 m .76301 1.02732 L .76465 1.03431 L F
.76465 1.03431 m .76897 1.03883 L .76809 1.03443 L F
0 g
.64968 .71974 m
.64992 .72884 L
s
.5491 .40567 m
.54952 .41107 L
s
.70937 .90628 m
.70997 .91222 L
s
.65502 .69346 m .66024 .69785 L .65355 .68585 L .971 .686 .429 r
F
.65581 .68537 m .65355 .68585 L .66024 .69785 L F
.58322 .46248 m .58627 .4669 L .58318 .45929 L F
.74372 .96379 m .74655 .96753 L .74355 .96019 L F
.039 .916 .04 r
.69166 .85111 m
.70565 .84533 L
s
0 g
.56991 .49269 m
.57523 .49701 L
s
.65397 .7423 m
.65537 .74733 L
s
.73049 .99424 m
.73551 .99766 L
s
.67956 .76465 m
.67933 .75776 L
s
.56719 .41516 m .56724 .4215 L .56913 .41357 L .971 .686 .429 r
F
.56917 .41782 m .56913 .41357 L .56724 .4215 L F
.72781 .91684 m .72812 .92402 L .72942 .91422 L F
.72963 .91903 m .72942 .91422 L .72812 .92402 L F
0 0 0 r
2.5 Mabswid
.64148 .69455 Mdot
.54123 .38142 Mdot
.59135 .53798 Mdot
0 g
.5 Mabswid
.5248 .3301 m
.52413 .32925 L
s
.55151 .41354 m
.55085 .41272 L
s
.68509 .83076 m
.68447 .83007 L
s
.7118 .9142 m
.71119 .91354 L
s
0 0 0 r
2.5 Mabswid
.82438 .73278 Mdot
0 g
.5 Mabswid
.53438 .3602 m
.53147 .35467 L
s
.69467 .86088 m
.69192 .85583 L
s
.53749 .37098 m
.53749 .36994 L
s
.69779 .87063 m
.69783 .87181 L
s
.56917 .41782 m .56923 .42522 L .57155 .42144 L .971 .686 .429 r
F
.57277 .42749 m .57155 .42144 L .56923 .42522 L F
.72963 .91903 m .73001 .9274 L .73185 .92214 L F
.73317 .92849 m .73185 .92214 L .73001 .9274 L F
.039 .916 .04 r
.67522 .7454 m
.79641 .69539 L
s
0 0 0 r
2.5 Mabswid
.67522 .7454 Mdot
.039 .916 .04 r
.5 Mabswid
.67522 .7454 m
.67522 .7454 L
s
0 0 0 r
2.5 Mabswid
.67522 .7454 Mdot
0 g
.5 Mabswid
.62998 .67403 m
.63151 .68033 L
s
.55112 .36284 m .55381 .36624 L .55111 .35972 L .971 .686 .429 r
F
.71165 .86424 m .71412 .86697 L .7115 .86071 L F
.53707 .31912 m .53707 .32329 L .53949 .32159 L F
.53908 .32585 m .53949 .32159 L .53707 .32329 L F
.69761 .82054 m .69778 .82527 L .6998 .82233 L F
.69963 .82733 m .6998 .82233 L .69778 .82527 L F
.58046 .44962 m .57587 .4439 L .57667 .44805 L F
.57587 .4439 m .58046 .44962 L .57716 .43985 L F
.74078 .95037 m .73656 .94581 L .73743 .95018 L F
.73656 .94581 m .74078 .95037 L .7375 .94067 L F
.039 .916 .04 r
.62775 .66848 m
.63164 .66678 L
s
.57716 .43985 m .57469 .43378 L .57587 .4439 L .971 .686 .429 r
F
.7375 .94067 m .7351 .93482 L .73656 .94581 L F
0 g
.59129 .49141 m
.5952 .49621 L
s
.61537 .56537 m
.61524 .55881 L
s
.67537 .74662 m
.67162 .74231 L
s
.77597 1.06701 m
.77558 1.05963 L
s
.75195 .99322 m
.75554 .99703 L
s
.63971 .69025 m
.63699 .68908 L
s
.52413 .32925 m
.52345 .32839 L
s
.50533 .28056 m
.51076 .28751 L
s
.53213 .36425 m
.53749 .37098 L
s
.53749 .37098 m
.53749 .37098 L
s
.53749 .37202 m
.53749 .37098 L
s
.55085 .41272 m
.55019 .41189 L
s
.56421 .45445 m
.55892 .44794 L
s
.59094 .53792 m
.58572 .53163 L
s
.61766 .6214 m
.61766 .6214 L
s
.61783 .63028 m
.61766 .6214 L
s
.61251 .61533 m
.61766 .6214 L
s
.64438 .70487 m
.6393 .69902 L
s
.68447 .83007 m
.68385 .82938 L
s
.6661 .78271 m
.67111 .78834 L
s
.71969 .95009 m
.72455 .95528 L
s
.69289 .8664 m
.69783 .87181 L
s
.69783 .87181 m
.69783 .87181 L
s
.69787 .87299 m
.69783 .87181 L
s
.71119 .91354 m
.71058 .91288 L
s
.74648 1.03378 m
.75128 1.03875 L
s
.778 1.12222 m
.77853 1.13221 L
s
.778 1.12222 m
.778 1.12222 L
s
.77327 1.11747 m
.778 1.12222 L
s
.59323 .55276 m
.59561 .55254 L
s
.7539 1.05459 m
.75595 1.05337 L
s
.60937 .54787 m .61213 .54931 L .60794 .54038 L .971 .686 .429 r
F
.77003 1.04969 m .77248 1.05016 L .76847 1.04179 L F
.039 .916 .04 r
.72887 .98113 m
.73188 .98025 L
s
.59937 .51949 m .59949 .52691 L .60122 .51526 L .971 .686 .429 r
F
.60237 .52556 m .60122 .51526 L .59949 .52691 L F
.76015 1.02169 m .76057 1.03005 L .76157 1.01612 L F
.76301 1.02732 m .76157 1.01612 L .76057 1.03005 L F
.63146 .61686 m .63128 .6093 L .62843 .60833 L F
.79212 1.11867 m .79164 1.11017 L .78913 1.11027 L F
.59721 .50295 m .59732 .51049 L .59925 .51162 L F
.59732 .51049 m .59721 .50295 L .59377 .50397 L F
.59487 .50073 m .59377 .50397 L .59721 .50295 L F
.75757 1.00383 m .75799 1.01234 L .75971 1.01281 L F
.75799 1.01234 m .75757 1.00383 L .75463 1.00643 L F
.75545 1.00229 m .75463 1.00643 L .75757 1.00383 L F
0 g
.62354 .65794 m
.626 .66285 L
s
.68243 .77788 m .68678 .78281 L .68267 .77414 L .971 .686 .429 r
F
.039 .916 .04 r
.20321 .5402 m
.47647 .36926 L
s
.29843 .8376 m
.58341 .6964 L
s
.25082 .6889 m
.52975 .53287 L
s
.34603 .98631 m
.63596 .86054 L
s
.39364 1.13501 m
.68852 1.02469 L
s
.58053 .456 m .58318 .45929 L .57667 .44805 L .971 .686 .429 r
F
.58318 .45929 m .58053 .456 L .58322 .46248 L F
.74111 .95757 m .74355 .96019 L .73743 .95018 L F
.74355 .96019 m .74111 .95757 L .74372 .96379 L F
.039 .916 .04 r
.62378 .58649 m
.72917 .50565 L
s
0 0 0 r
2.5 Mabswid
.62378 .58649 Mdot
.039 .916 .04 r
.5 Mabswid
.62378 .58649 m
.62378 .58649 L
s
0 0 0 r
2.5 Mabswid
.62378 .58649 Mdot
0 g
.5 Mabswid
.53749 .37306 m
.53749 .37202 L
s
.69787 .87299 m
.69792 .87416 L
s
.53749 .37723 m
.5406 .38177 L
s
.69809 .87888 m
.70099 .88274 L
s
.039 .916 .04 r
.77532 1.05992 m
.89798 1.03268 L
s
0 0 0 r
2.5 Mabswid
.77532 1.05992 Mdot
.039 .916 .04 r
.5 Mabswid
.77532 1.05992 m
.77532 1.05992 L
s
0 0 0 r
2.5 Mabswid
.77532 1.05992 Mdot
0 g
.5 Mabswid
.56723 .47454 m
.56591 .48144 L
s
.72762 .97552 m
.72653 .98315 L
s
.55111 .35972 m .54801 .35515 L .55112 .36284 L .971 .686 .429 r
F
0 g
.5375 .36475 m
.55002 .36012 L
s
.55109 .35351 m
.55111 .35972 L
s
.7115 .86071 m .70862 .85682 L .71165 .86424 L .971 .686 .429 r
F
0 g
.69758 .86475 m
.71034 .86105 L
s
.71122 .85367 m
.7115 .86071 L
s
.52345 .32839 m
.52278 .32754 L
s
.55019 .41189 m
.54952 .41107 L
s
.68385 .82938 m
.68323 .8287 L
s
.71058 .91288 m
.70997 .91222 L
s
.56923 .42522 m .57033 .43538 L .57277 .42749 L .971 .686 .429 r
F
.57469 .43378 m .57277 .42749 L .57033 .43538 L F
.73001 .9274 m .7314 .93846 L .73317 .92849 L F
.7351 .93482 m .73317 .92849 L .7314 .93846 L F
0 g
.52706 .34228 m
.52587 .33627 L
s
.68757 .84361 m
.68628 .8373 L
s
.57033 .43538 m .57587 .4439 L .57469 .43378 L .971 .686 .429 r
F
.7314 .93846 m .73656 .94581 L .7351 .93482 L F
0 g
.58561 .52296 m
.58572 .53163 L
s
.74602 1.02401 m
.74648 1.03378 L
s
.039 .916 .04 r
.5309 .35339 m
.53122 .35322 L
s
.63164 .66678 m
.64517 .66087 L
s
.53122 .35322 m
.54476 .34572 L
s
0 0 0 r
2.5 Mabswid
.6817 .82329 Mdot
0 g
.5 Mabswid
.65396 .7423 m
.6542 .73742 L
s
.56518 .4086 m .56515 .40435 L .5632 .40611 L .971 .686 .429 r
F
.56276 .40071 m .5632 .40611 L .56515 .40435 L F
.72578 .91025 m .72558 .90544 L .72396 .90826 L F
.72335 .90231 m .72396 .90826 L .72558 .90544 L F
0 g
.53749 .3741 m
.53749 .37306 L
s
.69796 .87534 m
.69792 .87416 L
s
.039 .916 .04 r
.73188 .98025 m
.74552 .97622 L
s
.53506 .32071 m .53507 .31056 L .53304 .31813 L .971 .686 .429 r
F
.53305 .31397 m .53304 .31813 L .53507 .31056 L F
.69593 .82318 m .6955 .81167 L .69407 .8211 L F
.6939 .81638 m .69407 .8211 L .6955 .81167 L F
.53507 .31056 m .53506 .3247 L .53707 .31912 L F
.6955 .81167 m .6961 .82771 L .69761 .82054 L F
0 g
.61017 .60036 m
.60782 .60067 L
s
.77061 1.10149 m
.76859 1.10281 L
s
.56724 .4215 m .56716 .41108 L .56521 .41286 L .971 .686 .429 r
F
.56518 .4086 m .56521 .41286 L .56716 .41108 L F
0 g
.64756 .66839 m
.64738 .66166 L
s
.64738 .66166 m
.64358 .65719 L
s
.72812 .92402 m .7276 .91223 L .72599 .91507 L .971 .686 .429 r
F
.72578 .91025 m .72599 .91507 L .7276 .91223 L F
0 g
.53147 .35467 m
.52897 .34856 L
s
.69192 .85583 m
.68949 .84993 L
s
.52278 .32754 m
.52211 .32669 L
s
.54952 .41107 m
.54913 .41546 L
s
.54952 .41107 m
.54952 .41107 L
s
.68323 .8287 m
.68261 .82801 L
s
.70997 .91222 m
.70981 .91736 L
s
.70997 .91222 m
.70997 .91222 L
s
.54318 .40695 m
.54953 .41106 L
s
.70389 .90893 m
.70998 .91222 L
s
.55115 .36908 m .55383 .37248 L .55376 .36928 L .971 .686 .429 r
F
.55376 .36928 m .54453 .3576 L .55115 .36908 L F
.71194 .87131 m .71441 .87404 L .7142 .87044 L F
.7142 .87044 m .70572 .86106 L .71194 .87131 L F
.66559 .72321 m .66584 .7312 L .66905 .72946 L F
.66808 .73311 m .66905 .72946 L .66584 .7312 L F
0 g
.56361 .4626 m
.56646 .4642 L
s
.72438 .96475 m
.72692 .96538 L
s
.59752 .57798 m
.59807 .58442 L
s
.59407 .57319 m
.59752 .57798 L
s
.75798 1.07916 m
.75881 1.08647 L
s
.75486 1.0754 m
.75798 1.07916 L
s
.59937 .51949 m .59925 .51162 L .59732 .51049 L .971 .686 .429 r
F
.76015 1.02169 m .75971 1.01281 L .75799 1.01234 L F
.54453 .3576 m .55362 .3691 L .54843 .35942 L F
.55112 .36284 m .54843 .35942 L .55362 .3691 L F
.70572 .86106 m .71408 .8703 L .70917 .86149 L F
.71165 .86424 m .70917 .86149 L .71408 .8703 L F
.56724 .4215 m .56729 .42922 L .56917 .41782 L F
.56923 .42522 m .56917 .41782 L .56729 .42922 L F
.72812 .92402 m .7285 .93274 L .72963 .91903 L F
.73001 .9274 m .72963 .91903 L .7285 .93274 L F
.039 .916 .04 r
.56797 .4837 m
.57139 .48209 L
s
0 g
.53749 .37515 m
.53749 .3741 L
s
.698 .87652 m
.69796 .87534 L
s
.55357 .4329 m
.55354 .42444 L
s
.71441 .93527 m
.71402 .9257 L
s
.039 .916 .04 r
.19342 .51353 m
.46774 .33852 L
s
.28871 .81117 m
.57166 .66774 L
s
.24106 .66235 m
.52034 .50281 L
s
.33635 .95999 m
.62553 .83138 L
s
.384 1.10881 m
.67501 .99687 L
s
.58017 .45935 m .58322 .46248 L .58053 .456 L .971 .686 .429 r
F
0 g
.56953 .46731 m
.58322 .46248 L
s
.58322 .46248 m
.58329 .46888 L
s
.74095 .96153 m .74372 .96379 L .74111 .95757 L .971 .686 .429 r
F
0 g
.72972 .96764 m
.74372 .96379 L
s
.74372 .96379 m
.74406 .97103 L
s
.52211 .32669 m
.52143 .32583 L
s
.66589 .77579 m
.66294 .77178 L
s
.66589 .77579 m
.66589 .77579 L
s
.66592 .77694 m
.66589 .77579 L
s
.68261 .82801 m
.68198 .82732 L
s
.52897 .34856 m
.52706 .34228 L
s
.68949 .84993 m
.68757 .84361 L
s
.039 .916 .04 r
.61468 .56101 m
.73068 .50989 L
s
0 0 0 r
2.5 Mabswid
.61468 .56101 Mdot
.039 .916 .04 r
.5 Mabswid
.61468 .56101 m
.61468 .56101 L
s
0 0 0 r
2.5 Mabswid
.61468 .56101 Mdot
.039 .916 .04 r
.5 Mabswid
.70565 .84533 m
.82902 .78637 L
s
0 0 0 r
2.5 Mabswid
.70565 .84533 Mdot
.039 .916 .04 r
.5 Mabswid
.70565 .84533 m
.70565 .84533 L
s
0 0 0 r
2.5 Mabswid
.70565 .84533 Mdot
0 g
.5 Mabswid
.53749 .37619 m
.53749 .37515 L
s
.69805 .8777 m
.698 .87652 L
s
.54843 .35942 m .55112 .36284 L .54801 .35515 L .971 .686 .429 r
F
.70917 .86149 m .71165 .86424 L .70862 .85682 L F
.60393 .53231 m .59949 .52691 L .60794 .54038 L F
.60254 .53548 m .60794 .54038 L .59949 .52691 L F
.60794 .54038 m .60254 .53548 L .60937 .54787 L F
.76465 1.03431 m .76057 1.03005 L .76847 1.04179 L F
.76358 1.0385 m .76847 1.04179 L .76057 1.03005 L F
.76847 1.04179 m .76358 1.0385 L .77003 1.04969 L F
.53707 .32329 m .53707 .31912 L .53506 .3247 L F
.69778 .82527 m .69761 .82054 L .6961 .82771 L F
.66375 .72236 m .6635 .71408 L .66206 .72685 L F
.66181 .71885 m .66206 .72685 L .6635 .71408 L F
.6635 .71408 m .66375 .72236 L .66559 .72321 L F
.53305 .31397 m .53305 .30678 L .53062 .31022 L F
.52942 .30422 m .53062 .31022 L .53305 .30678 L F
.6939 .81638 m .6936 .80823 L .69164 .81315 L F
.69034 .80684 m .69164 .81315 L .6936 .80823 L F
.68267 .77414 m .6798 .77155 L .68243 .77788 L F
0 g
.66592 .77694 m
.66596 .77809 L
s
0 0 0 r
2.5 Mabswid
.7929 .63957 Mdot
0 g
.5 Mabswid
.58002 .50873 m
.57819 .51049 L
s
.74057 1.01021 m
.73905 1.01295 L
s
.53707 .32329 m .53707 .32745 L .53908 .32585 L .971 .686 .429 r
F
0 g
.52548 .33095 m
.53707 .3266 L
s
.53949 .33117 m .53908 .32585 L .53707 .32745 L .971 .686 .429 r
F
0 g
.53908 .32585 m
.54308 .33097 L
s
.61936 .57659 m
.6155 .57194 L
s
.69778 .82527 m .69796 .82999 L .69963 .82733 L .971 .686 .429 r
F
0 g
.68572 .83144 m
.69788 .82785 L
s
.70022 .83319 m .69963 .82733 L .69796 .82999 L .971 .686 .429 r
F
0 g
.69963 .82733 m
.70332 .83146 L
s
.77991 1.07807 m
.77637 1.07442 L
s
.55425 .37676 m .55714 .38228 L .55383 .37248 L .971 .686 .429 r
F
.71496 .87872 m .71769 .88376 L .71441 .87404 L F
0 0 0 r
2.5 Mabswid
.62157 .6386 Mdot
0 g
.5 Mabswid
.52139 .33408 m
.52143 .32583 L
s
.52143 .32583 m
.52143 .32583 L
s
.52143 .32583 m
.52076 .32498 L
s
.6823 .83667 m
.68198 .82732 L
s
.68198 .82732 m
.68198 .82732 L
s
.68198 .82732 m
.68136 .82663 L
s
0 0 0 r
2.5 Mabswid
.67177 .79543 Mdot
.72198 .95225 Mdot
0 g
.5 Mabswid
.62234 .64792 m
.62339 .64442 L
s
.68236 .78113 m .68618 .78546 L .67992 .77502 L .971 .686 .429 r
F
.68243 .77788 m .67992 .77502 L .68618 .78546 L F
.52167 .28193 m .5264 .28803 L .52562 .28396 L F
.52562 .28396 m .52162 .27879 L .52167 .28193 L F
.68267 .78481 m .68703 .78976 L .68618 .78546 L F
.68618 .78546 m .68249 .78128 L .68267 .78481 L F
.63449 .62539 m .63372 .63355 L .63894 .63792 L F
.63722 .63992 m .63894 .63792 L .63372 .63355 L F
.039 .916 .04 r
.57139 .48209 m
.58445 .47595 L
s
0 g
.53749 .37723 m
.53749 .37619 L
s
.69805 .8777 m
.69809 .87888 L
s
.5655 .48804 m
.56991 .49269 L
s
.72638 .99055 m
.73049 .99424 L
s
.55383 .37248 m .55115 .36908 L .55425 .37676 L .971 .686 .429 r
F
.71441 .87404 m .71194 .87131 L .71496 .87872 L F
.57667 .44805 m .57187 .44209 L .58053 .456 L F
.57593 .4503 m .58053 .456 L .57187 .44209 L F
.58053 .456 m .57593 .4503 L .58017 .45935 L F
.73743 .95018 m .73302 .94543 L .74111 .95757 L F
.73689 .95304 m .74111 .95757 L .73302 .94543 L F
.74111 .95757 m .73689 .95304 L .74095 .96153 L F
0 g
.51389 .30309 m
.5158 .30937 L
s
.51138 .29695 m
.51389 .30309 L
s
.67447 .80469 m
.6764 .81101 L
s
.67204 .79877 m
.67447 .80469 L
s
.66599 .77924 m
.66596 .77809 L
s
.039 .916 .04 r
.75827 1.08283 m
.76237 1.08145 L
s
.65521 .70028 m .66055 .70818 L .65897 .70135 L .971 .686 .429 r
F
.65897 .70135 m .65438 .69601 L .65521 .70028 L F
.65438 .69601 m .65897 .70135 L .65058 .68831 L F
.65502 .69346 m .65058 .68831 L .65897 .70135 L F
0 g
.5158 .30937 m
.51699 .31537 L
s
.6764 .81101 m
.67769 .81731 L
s
.63151 .68033 m
.63405 .68634 L
s
.56521 .41286 m .56518 .4086 L .56282 .41051 L .971 .686 .429 r
F
.5632 .40611 m .56282 .41051 L .56518 .4086 L F
0 g
.54953 .41106 m
.5632 .40611 L
s
.6155 .57194 m
.61537 .56537 L
s
.72599 .91507 m .72578 .91025 L .72382 .9134 L .971 .686 .429 r
F
.72396 .90826 m .72382 .9134 L .72578 .91025 L F
0 g
.70998 .91222 m
.72396 .90826 L
s
.77637 1.07442 m
.77597 1.06701 L
s
.52076 .32498 m
.52008 .32412 L
s
.53436 .37396 m
.53749 .37723 L
s
.53749 .37723 m
.53749 .37723 L
s
.68136 .82663 m
.68074 .82594 L
s
.69524 .87647 m
.69809 .87888 L
s
.69809 .87888 m
.69809 .87888 L
s
.5375 .37723 m
.53514 .38436 L
s
.6981 .87888 m
.69596 .88667 L
s
.54801 .35515 m .54511 .34961 L .54843 .35942 L .971 .686 .429 r
F
.70862 .85682 m .70587 .85175 L .70917 .86149 L F
.039 .916 .04 r
.18361 .48682 m
.45715 .30889 L
s
.23129 .63576 m
.50714 .47486 L
s
.27898 .7847 m
.56018 .63891 L
s
.32666 .93363 m
.61418 .80258 L
s
.37434 1.08257 m
.66586 .96733 L
s
.63146 .61686 m .63163 .62445 L .63449 .62539 L .971 .686 .429 r
F
.63372 .63355 m .63449 .62539 L .63163 .62445 L F
0 0 0 r
2.5 Mabswid
.79325 .64217 Mdot
0 g
.5 Mabswid
.64992 .72884 m
.65017 .73798 L
s
.56591 .48144 m
.5655 .48804 L
s
.72653 .98315 m
.72638 .99055 L
s
0 0 0 r
2.5 Mabswid
.79193 .63819 Mdot
.525 .29176 m .5275 .29792 L .5264 .28803 L .971 .686 .429 r
F
.5264 .28803 m .52167 .28193 L .525 .29176 L F
.68597 .79458 m .68841 .80051 L .68703 .78976 L F
.68703 .78976 m .68267 .78481 L .68597 .79458 L F
0 g
.5 Mabswid
.66603 .7804 m
.66599 .77924 L
s
.59949 .52691 m .60393 .53231 L .60237 .52556 L .971 .686 .429 r
F
.76057 1.03005 m .76465 1.03431 L .76301 1.02732 L F
0 0 0 r
2.5 Mabswid
.54476 .34572 Mdot
.039 .916 .04 r
.5 Mabswid
.54476 .34572 m
.54476 .34572 L
s
0 0 0 r
2.5 Mabswid
.54476 .34572 Mdot
.66584 .7312 m .66559 .72321 L .66375 .72236 L .971 .686 .429 r
F
0 g
.5 Mabswid
.63699 .68908 m
.63404 .68634 L
s
.65355 .68585 m .65086 .68467 L .65502 .69346 L .971 .686 .429 r
F
0 g
.59129 .49141 m
.58738 .48659 L
s
.63146 .61686 m .62709 .61166 L .62865 .61846 L .971 .686 .429 r
F
.63163 .62445 m .63146 .61686 L .62986 .62899 L F
.62865 .61846 m .62986 .62899 L .63146 .61686 L F
.62709 .61166 m .63146 .61686 L .62308 .60364 L F
.62843 .60833 m .62308 .60364 L .63146 .61686 L F
0 g
.75195 .99322 m
.74835 .9894 L
s
.79212 1.11867 m .78811 1.11461 L .78976 1.12166 L .971 .686 .429 r
F
.7926 1.12721 m .79212 1.11867 L .79126 1.13311 L F
.78976 1.12166 m .79126 1.13311 L .79212 1.11867 L F
.78811 1.11461 m .79212 1.11867 L .7843 1.10719 L F
.78913 1.11027 m .7843 1.10719 L .79212 1.11867 L F
.60701 .54808 m .60937 .54787 L .60254 .53548 L F
.768 1.05091 m .77003 1.04969 L .76358 1.0385 L F
0 g
.52008 .32412 m
.51941 .32326 L
s
.6545 .74808 m
.65396 .7423 L
s
.65396 .7423 m
.65333 .74158 L
s
.65396 .7423 m
.65396 .7423 L
s
.68074 .82594 m
.68012 .82525 L
s
.50845 .29135 m
.51138 .29695 L
s
.66926 .79364 m
.67204 .79877 L
s
.039 .916 .04 r
.66097 .76791 m
.66187 .76749 L
s
0 g
.59142 .55459 m
.59323 .55276 L
s
.7524 1.05742 m
.7539 1.05459 L
s
.59732 .51049 m .59644 .51833 L .59937 .51949 L .971 .686 .429 r
F
.59644 .51833 m .59732 .51049 L .59196 .50572 L F
.59377 .50397 m .59196 .50572 L .59732 .51049 L F
.75799 1.01234 m .75757 1.0216 L .76015 1.02169 L F
.75757 1.0216 m .75799 1.01234 L .75314 1.00917 L F
.75463 1.00643 m .75314 1.00917 L .75799 1.01234 L F
0 g
.66606 .78155 m
.66603 .7804 L
s
.66055 .70818 m .65521 .70028 L .65654 .71091 L .971 .686 .429 r
F
.66181 .71885 m .66055 .70818 L .65847 .71725 L F
.65654 .71091 m .65847 .71725 L .66055 .70818 L F
.039 .916 .04 r
.66187 .76749 m
.67565 .761 L
s
.76237 1.08145 m
.77623 1.07678 L
s
0 g
.54913 .41546 m
.54794 .41856 L
s
.70981 .91736 m
.70891 .92136 L
s
0 0 0 r
2.5 Mabswid
.56134 .45361 Mdot
.61159 .61056 Mdot
.57587 .4439 m .57033 .43538 L .57187 .44209 L .971 .686 .429 r
F
.57187 .44209 m .57667 .44805 L .57587 .4439 L F
.73656 .94581 m .7314 .93846 L .73302 .94543 L F
.73302 .94543 m .73743 .95018 L .73656 .94581 L F
0 g
.5 Mabswid
.61783 .63028 m
.61801 .63921 L
s
.77853 1.13221 m
.77906 1.14224 L
s
.51699 .31537 m
.51738 .32069 L
s
.67769 .81731 m
.67825 .82317 L
s
.62308 .60364 m .62843 .60833 L .62164 .59608 L .971 .686 .429 r
F
.62397 .59578 m .62164 .59608 L .62843 .60833 L F
.7843 1.10719 m .78913 1.11027 L .78272 1.09922 L F
.78472 1.09791 m .78272 1.09922 L .78913 1.11027 L F
.55115 .37221 m .55425 .37676 L .55115 .36908 L F
.71208 .87485 m .71496 .87872 L .71194 .87131 L F
.039 .916 .04 r
.64517 .66087 m
.76353 .6018 L
s
0 0 0 r
2.5 Mabswid
.64517 .66087 Mdot
.039 .916 .04 r
.5 Mabswid
.64517 .66087 m
.64517 .66087 L
s
0 0 0 r
2.5 Mabswid
.64517 .66087 Mdot
0 g
.5 Mabswid
.5378 .40246 m
.54318 .40695 L
s
.62206 .65268 m
.62354 .65794 L
s
.6988 .90534 m
.70389 .90893 L
s
.64774 .67514 m
.64756 .66839 L
s
.53506 .3247 m .53505 .3309 L .53707 .32329 L .971 .686 .429 r
F
.53707 .32745 m .53707 .32329 L .53505 .3309 L F
.6961 .82771 m .69636 .83476 L .69778 .82527 L F
.69796 .82999 m .69778 .82527 L .69636 .83476 L F
0 g
.51941 .32326 m
.51873 .32241 L
s
.65333 .74158 m
.6527 .74086 L
s
.68012 .82525 m
.6795 .82455 L
s
.66294 .77178 m
.66015 .76663 L
s
.66606 .78155 m
.6661 .78271 L
s
.53707 .32745 m .53707 .33469 L .53949 .33117 L .971 .686 .429 r
F
.5407 .33719 m .53949 .33117 L .53707 .33469 L F
.69796 .82999 m .69827 .8382 L .70022 .83319 L F
.70152 .83951 m .70022 .83319 L .69827 .8382 L F
0 0 0 r
2.5 Mabswid
.79203 .6405 Mdot
.039 .916 .04 r
.5 Mabswid
.59804 .58435 m
.60166 .58255 L
s
0 g
.59807 .58442 m
.59955 .59058 L
s
.75881 1.08647 m
.76058 1.09355 L
s
.67992 .77502 m .68243 .77788 L .6798 .77155 L .971 .686 .429 r
F
.66584 .7312 m .66598 .73584 L .66808 .73311 L F
.66786 .738 m .66808 .73311 L .66598 .73584 L F
.54843 .35942 m .54375 .35348 L .54453 .3576 L F
.54375 .35348 m .54843 .35942 L .54511 .34961 L F
.70917 .86149 m .70486 .85671 L .70572 .86106 L F
.70486 .85671 m .70917 .86149 L .70587 .85175 L F
.039 .916 .04 r
.17379 .46007 m
.44532 .28001 L
s
.22151 .60913 m
.49669 .44528 L
s
.26923 .75818 m
.55192 .60834 L
s
.31695 .90723 m
.60461 .77291 L
s
.36467 1.05629 m
.65729 .93748 L
s
.69896 .89796 m
.70215 .89683 L
s
.54511 .34961 m .54261 .34348 L .54375 .35348 L .971 .686 .429 r
F
.039 .916 .04 r
.54476 .34572 m
.66336 .26781 L
s
.70587 .85175 m .70345 .84585 L .70486 .85671 L .971 .686 .429 r
F
0 g
.55922 .40112 m
.5632 .40611 L
s
.58337 .47531 m
.58329 .46888 L
s
.64358 .65719 m
.63976 .6527 L
s
.7203 .90427 m
.72396 .90826 L
s
.7444 .97828 m
.74406 .97103 L
s
.60782 .60067 m
.60504 .59933 L
s
.76859 1.10281 m
.76612 1.10245 L
s
.49987 .27357 m
.50533 .28056 L
s
.50533 .28056 m
.50533 .28056 L
s
.50532 .28158 m
.50533 .28056 L
s
.52674 .35748 m
.53213 .36425 L
s
.51873 .32241 m
.51805 .32155 L
s
.55892 .44794 m
.5536 .4414 L
s
.58572 .53163 m
.58572 .53163 L
s
.58582 .54035 m
.58572 .53163 L
s
.58047 .52531 m
.58572 .53163 L
s
.61251 .61533 m
.60733 .60922 L
s
.6393 .69902 m
.6342 .69314 L
s
.6527 .74086 m
.65207 .74014 L
s
.66106 .77705 m
.6661 .78271 L
s
.6661 .78271 m
.6661 .78271 L
s
.66613 .78386 m
.6661 .78271 L
s
.68793 .86096 m
.69289 .8664 L
s
.6795 .82455 m
.67887 .82386 L
s
.71479 .94488 m
.71969 .95009 L
s
.74648 1.03378 m
.74648 1.03378 L
s
.74694 1.0436 m
.74648 1.03378 L
s
.74166 1.02879 m
.74648 1.03378 L
s
.76852 1.1127 m
.77327 1.11747 L
s
.56116 .46263 m
.56361 .4626 L
s
.72225 .9658 m
.72438 .96475 L
s
.57734 .45774 m .58017 .45935 L .57593 .4503 L .971 .686 .429 r
F
.73842 .96088 m .74095 .96153 L .73689 .95304 L F
.56729 .42922 m .56735 .43648 L .56923 .42522 L F
.57033 .43538 m .56923 .42522 L .56735 .43648 L F
.7285 .93274 m .72886 .94096 L .73001 .9274 L F
.7314 .93846 m .73001 .9274 L .72886 .94096 L F
.59949 .52691 m .59937 .51949 L .59644 .51833 L F
.76057 1.03005 m .76015 1.02169 L .75757 1.0216 L F
.56521 .41286 m .56526 .42025 L .56724 .4215 L F
.56526 .42025 m .56521 .41286 L .56166 .4136 L F
.56282 .41051 m .56166 .4136 L .56521 .41286 L F
.72599 .91507 m .72635 .92343 L .72812 .92402 L F
.72635 .92343 m .72599 .91507 L .72295 .9174 L F
.72382 .9134 m .72295 .9174 L .72599 .91507 L F
0 g
.59154 .56806 m
.59407 .57319 L
s
.75267 1.07137 m
.75486 1.0754 L
s
.65058 .68831 m .65502 .69346 L .65086 .68467 L .971 .686 .429 r
F
.039 .916 .04 r
.74552 .97622 m
.86519 .93941 L
s
0 0 0 r
2.5 Mabswid
.74552 .97622 Mdot
.039 .916 .04 r
.5 Mabswid
.74552 .97622 m
.74552 .97622 L
s
0 0 0 r
2.5 Mabswid
.74552 .97622 Mdot
.54844 .36566 m .55115 .36908 L .54453 .3576 L .971 .686 .429 r
F
.55115 .36908 m .54844 .36566 L .55115 .37221 L F
.70945 .86857 m .71194 .87131 L .70572 .86106 L F
.71194 .87131 m .70945 .86857 L .71208 .87485 L F
0 g
.5 Mabswid
.50531 .2826 m
.50532 .28158 L
s
.66613 .78386 m
.66617 .78502 L
s
.50528 .28667 m
.50845 .29135 L
s
.66631 .78965 m
.66926 .79364 L
s
.039 .916 .04 r
.60166 .58255 m
.61497 .57591 L
s
0 g
.53514 .38436 m
.53377 .39115 L
s
.69596 .88667 m
.69482 .89419 L
s
.6798 .77155 m .67687 .76753 L .67992 .77502 L .971 .686 .429 r
F
0 g
.6659 .77578 m
.67865 .7719 L
s
.67956 .76465 m
.6798 .77155 L
s
.51805 .32155 m
.51738 .32069 L
s
.65207 .74014 m
.65144 .73942 L
s
.67887 .82386 m
.67825 .82317 L
s
0 0 0 r
2.5 Mabswid
.5513 .42539 Mdot
.75246 1.05372 Mdot
.53707 .33469 m .53812 .34472 L .5407 .33719 L .971 .686 .429 r
F
.54261 .34348 m .5407 .33719 L .53812 .34472 L F
.69827 .8382 m .69961 .84914 L .70152 .83951 L F
.70345 .84585 m .70152 .83951 L .69961 .84914 L F
.039 .916 .04 r
.5 Mabswid
.70215 .89683 m
.71557 .89204 L
s
0 g
.65578 .75435 m
.6545 .74808 L
s
.53812 .34472 m .54375 .35348 L .54261 .34348 L .971 .686 .429 r
F
.69961 .84914 m .70486 .85671 L .70345 .84585 L F
0 g
.55357 .4329 m
.5536 .4414 L
s
.71441 .93527 m
.71479 .94488 L
s
.62205 .65268 m
.62234 .64792 L
s
.53304 .31813 m .53305 .31397 L .53102 .31554 L .971 .686 .429 r
F
.53062 .31022 m .53102 .31554 L .53305 .31397 L F
.69407 .8211 m .6939 .81638 L .69221 .81902 L F
.69164 .81315 m .69221 .81902 L .6939 .81638 L F
0 g
.50531 .28361 m
.50531 .2826 L
s
.6662 .78618 m
.66617 .78502 L
s
.66409 .73366 m .66375 .72236 L .6622 .73149 L .971 .686 .429 r
F
.66206 .72685 m .6622 .73149 L .66375 .72236 L F
.66375 .72236 m .66422 .7381 L .66584 .7312 L F
0 g
.57819 .51049 m
.57577 .51061 L
s
.73905 1.01295 m
.73696 1.01409 L
s
.039 .916 .04 r
.53787 .39915 m
.54124 .39734 L
s
.16395 .43328 m
.43591 .24946 L
s
.21171 .58245 m
.48865 .41417 L
s
.25947 .73162 m
.54138 .57889 L
s
.30722 .88079 m
.59412 .7436 L
s
.35498 1.02996 m
.64487 .90914 L
s
.40274 1.17913 m
.69635 1.07418 L
s
.53505 .3309 m .53506 .32071 L .53304 .3223 L .971 .686 .429 r
F
.53304 .31813 m .53304 .3223 L .53506 .32071 L F
0 g
.61562 .57855 m
.6155 .57194 L
s
.6155 .57194 m
.61162 .56728 L
s
.69636 .83476 m .69593 .82318 L .69425 .82584 L .971 .686 .429 r
F
.69407 .8211 m .69425 .82584 L .69593 .82318 L F
0 g
.77676 1.08186 m
.77637 1.07442 L
s
.77637 1.07442 m
.77281 1.07076 L
s
.66015 .76663 m
.6577 .76068 L
s
.51738 .32069 m
.51693 .32496 L
s
.51738 .32069 m
.51738 .32069 L
s
.65144 .73942 m
.6508 .7387 L
s
.67825 .82317 m
.67804 .82819 L
s
.67825 .82317 m
.67825 .82317 L
s
.51097 .31641 m
.51739 .32069 L
s
.6721 .81972 m
.67826 .82317 L
s
.51894 .2784 m .52167 .28193 L .52162 .27879 L .971 .686 .429 r
F
.52162 .27879 m .51223 .26666 L .51894 .2784 L F
.68015 .78196 m .68267 .78481 L .68249 .78128 L F
.68249 .78128 m .67384 .77146 L .68015 .78196 L F
.63372 .63355 m .6339 .64138 L .63722 .63992 L F
.63619 .64342 m .63722 .63992 L .6339 .64138 L F
0 g
.53144 .37218 m
.53436 .37396 L
s
.69263 .87566 m
.69524 .87647 L
s
.5655 .48804 m
.566 .49434 L
s
.56198 .48305 m
.5655 .48804 L
s
.72638 .99055 m
.72716 .99772 L
s
.72319 .98659 m
.72638 .99055 L
s
.56729 .42922 m .56724 .4215 L .56526 .42025 L .971 .686 .429 r
F
.7285 .93274 m .72812 .92402 L .72635 .92343 L F
.67384 .77146 m .68236 .78113 L .67739 .77214 L F
.67992 .77502 m .67739 .77214 L .68236 .78113 L F
.53505 .3309 m .53504 .33846 L .53707 .32745 L F
.53707 .33469 m .53707 .32745 L .53504 .33846 L F
.69636 .83476 m .69668 .84332 L .69796 .82999 L F
.69827 .8382 m .69796 .82999 L .69668 .84332 L F
0 g
.5053 .28463 m
.50531 .28361 L
s
.66624 .78734 m
.6662 .78618 L
s
.52136 .34236 m
.52139 .33408 L
s
.6823 .83667 m
.68262 .84606 L
s
.039 .916 .04 r
.58445 .47595 m
.69738 .41507 L
s
0 0 0 r
2.5 Mabswid
.58445 .47595 Mdot
.039 .916 .04 r
.5 Mabswid
.58445 .47595 m
.58445 .47595 L
s
0 0 0 r
2.5 Mabswid
.58445 .47595 Mdot
.039 .916 .04 r
.5 Mabswid
.67565 .761 m
.79632 .69315 L
s
0 0 0 r
2.5 Mabswid
.67565 .761 Mdot
.039 .916 .04 r
.5 Mabswid
.67565 .761 m
.67565 .761 L
s
0 0 0 r
2.5 Mabswid
.67565 .761 Mdot
.54804 .36892 m .55115 .37221 L .54844 .36566 L .971 .686 .429 r
F
0 g
.5 Mabswid
.5375 .37723 m
.55115 .37221 L
s
.55115 .37221 m
.55117 .37848 L
s
.70924 .87242 m .71208 .87485 L .70945 .86857 L .971 .686 .429 r
F
0 g
.6981 .87888 m
.71208 .87485 L
s
.71208 .87485 m
.71236 .88195 L
s
.63404 .68634 m
.63104 .68221 L
s
.63404 .68634 m
.63404 .68634 L
s
.63407 .68747 m
.63404 .68634 L
s
.6508 .7387 m
.65017 .73798 L
s
.6577 .76068 m
.65578 .75435 L
s
.50529 .28565 m
.5053 .28463 L
s
.66627 .78849 m
.66624 .78734 L
s
.67739 .77214 m .67992 .77502 L .67687 .76753 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.59157 .55434 Mdot
.74257 1.02598 Mdot
.64191 .71155 Mdot
.69224 .86876 Mdot
.57187 .44209 m .56735 .43648 L .57593 .4503 L .971 .686 .429 r
F
.57041 .4451 m .57593 .4503 L .56735 .43648 L F
.57593 .4503 m .57041 .4451 L .57734 .45774 L F
.73302 .94543 m .72886 .94096 L .73689 .95304 L F
.73188 .94945 m .73689 .95304 L .72886 .94096 L F
.73689 .95304 m .73188 .94945 L .73842 .96088 L F
.66598 .73584 m .66584 .7312 L .66422 .7381 L F
.63182 .63258 m .63163 .62445 L .63005 .63685 L F
.62986 .62899 m .63005 .63685 L .63163 .62445 L F
.63163 .62445 m .63182 .63258 L .63372 .63355 L F
.79311 1.13635 m .7926 1.12721 L .79175 1.14193 L F
.79126 1.13311 m .79175 1.14193 L .7926 1.12721 L F
.039 .916 .04 r
.5 Mabswid
.54124 .39734 m
.55406 .39042 L
s
.66206 .72685 m .66181 .71885 L .65975 .72352 L .971 .686 .429 r
F
.65847 .71725 m .65975 .72352 L .66181 .71885 L F
.65086 .68467 m .64792 .68192 L .65058 .68831 L F
0 g
.63409 .68861 m
.63407 .68747 L
s
.54794 .41856 m
.54604 .42014 L
s
.70891 .92136 m
.70733 .92393 L
s
.58738 .48659 m
.58344 .48175 L
s
.66598 .73584 m .66612 .74047 L .66786 .738 L .971 .686 .429 r
F
0 g
.65397 .7423 m
.66606 .73855 L
s
.66842 .74378 m .66786 .738 L .66612 .74047 L .971 .686 .429 r
F
0 g
.66786 .738 m
.67162 .74231 L
s
.74835 .9894 m
.74474 .98557 L
s
.52207 .28615 m .525 .29176 L .52167 .28193 L .971 .686 .429 r
F
.6832 .78943 m .68597 .79458 L .68267 .78481 L F
0 g
.65042 .74716 m
.65017 .73798 L
s
.65017 .73798 m
.65017 .73798 L
s
.65017 .73798 m
.64954 .73726 L
s
.59031 .55795 m
.59142 .55459 L
s
.75158 1.06168 m
.7524 1.05742 L
s
.65048 .69148 m .65438 .69601 L .64802 .68532 L .971 .686 .429 r
F
.65058 .68831 m .64802 .68532 L .65438 .69601 L F
.65077 .69512 m .65521 .70028 L .65438 .69601 L F
.65438 .69601 m .65062 .69164 L .65077 .69512 L F
0 0 0 r
2.5 Mabswid
.76045 .54706 Mdot
.60254 .53548 m .60167 .54341 L .60701 .54808 L .971 .686 .429 r
F
.60523 .54991 m .60701 .54808 L .60167 .54341 L F
.76358 1.0385 m .76317 1.04786 L .768 1.05091 L F
.76653 1.05374 m .768 1.05091 L .76317 1.04786 L F
0 g
.5 Mabswid
.50528 .28667 m
.50529 .28565 L
s
.66627 .78849 m
.66631 .78965 L
s
.039 .916 .04 r
.77623 1.07678 m
.89778 1.03061 L
s
0 0 0 r
2.5 Mabswid
.77623 1.07678 Mdot
.039 .916 .04 r
.5 Mabswid
.77623 1.07678 m
.77623 1.07678 L
s
0 0 0 r
2.5 Mabswid
.77623 1.07678 Mdot
.039 .916 .04 r
.5 Mabswid
.20189 .55573 m
.47665 .38539 L
s
.24969 .70502 m
.52788 .55101 L
s
.29748 .85431 m
.58359 .71424 L
s
.39307 1.15289 m
.68917 1.04395 L
s
.34528 1.0036 m
.63334 .8804 L
s
0 g
.53331 .39762 m
.5378 .40246 L
s
.69462 .90146 m
.6988 .90534 L
s
.039 .916 .04 r
.72907 .99954 m
.73266 .99812 L
s
.52167 .28193 m .51894 .2784 L .52207 .28615 L .971 .686 .429 r
F
.68267 .78481 m .68015 .78196 L .6832 .78943 L F
.54453 .3576 m .53965 .3514 L .54844 .36566 L F
.54376 .35974 m .54844 .36566 L .53965 .3514 L F
.54844 .36566 m .54376 .35974 L .54804 .36892 L F
.70572 .86106 m .70122 .85608 L .70945 .86857 L F
.70514 .86381 m .70945 .86857 L .70122 .85608 L F
.70945 .86857 m .70514 .86381 L .70924 .87242 L F
0 g
.64263 .71528 m
.64456 .72161 L
s
.64018 .7093 m
.64263 .71528 L
s
.63412 .68974 m
.63409 .68861 L
s
.62323 .61033 m .62865 .61846 L .62709 .61166 L .971 .686 .429 r
F
.62709 .61166 m .6224 .60609 L .62323 .61033 L F
.6224 .60609 m .62709 .61166 L .61856 .59827 L F
.62308 .60364 m .61856 .59827 L .62709 .61166 L F
.78471 1.11471 m .78976 1.12166 L .78811 1.11461 L F
.78811 1.11461 m .78381 1.11025 L .78471 1.11471 L F
.78381 1.11025 m .78811 1.11461 L .78015 1.10299 L F
.7843 1.10719 m .78015 1.10299 L .78811 1.11461 L F
0 g
.64456 .72161 m
.64583 .72787 L
s
.59955 .59058 m
.60203 .59642 L
s
.76058 1.09355 m
.76338 1.10041 L
s
.53304 .3223 m .53304 .31813 L .5306 .31982 L .971 .686 .429 r
F
.53102 .31554 m .5306 .31982 L .53304 .31813 L F
0 g
.51739 .32069 m
.53102 .31554 L
s
.58344 .48175 m
.58337 .47531 L
s
.69425 .82584 m .69407 .8211 L .69203 .82405 L .971 .686 .429 r
F
.69221 .81902 m .69203 .82405 L .69407 .8211 L F
0 g
.67826 .82317 m
.69221 .81902 L
s
.74474 .98557 m
.7444 .97828 L
s
.50209 .28324 m
.50528 .28667 L
s
.50528 .28667 m
.50528 .28667 L
s
.64954 .73726 m
.6489 .73654 L
s
.6634 .78708 m
.66631 .78965 L
s
.66631 .78965 m
.66631 .78965 L
s
.50529 .28667 m
.50289 .2937 L
s
.66632 .78965 m
.66413 .79734 L
s
.67687 .76753 m .67408 .76237 L .67739 .77214 L .971 .686 .429 r
F
.59949 .52691 m .5996 .53435 L .60254 .53548 L F
.60167 .54341 m .60254 .53548 L .5996 .53435 L F
.76057 1.03005 m .76099 1.03845 L .76358 1.0385 L F
.76317 1.04786 m .76358 1.0385 L .76099 1.03845 L F
0 g
.61801 .63921 m
.61819 .64817 L
s
.77906 1.14224 m
.77959 1.15232 L
s
.53377 .39115 m
.53331 .39762 L
s
.69482 .89419 m
.69462 .90146 L
s
.65409 .70492 m .65654 .71091 L .65521 .70028 L .971 .686 .429 r
F
.65521 .70028 m .65077 .69512 L .65409 .70492 L F
0 0 0 r
2.5 Mabswid
.7607 .54933 Mdot
0 g
.5 Mabswid
.63415 .69087 m
.63412 .68974 L
s
.56735 .43648 m .57187 .44209 L .57033 .43538 L .971 .686 .429 r
F
.72886 .94096 m .73302 .94543 L .7314 .93846 L F
0 0 0 r
2.5 Mabswid
.75935 .5454 Mdot
.6339 .64138 m .63372 .63355 L .63182 .63258 L .971 .686 .429 r
F
0 g
.5 Mabswid
.60504 .59933 m
.60202 .59643 L
s
.76612 1.10245 m
.76338 1.10041 L
s
.039 .916 .04 r
.73266 .99812 m
.7463 .99273 L
s
.62164 .59608 m .61888 .59473 L .62308 .60364 L .971 .686 .429 r
F
.78272 1.09922 m .78028 1.09885 L .7843 1.10719 L F
0 g
.55922 .40112 m
.55522 .39611 L
s
.59949 .52691 m .59503 .52149 L .59659 .52826 L .971 .686 .429 r
F
.5996 .53435 m .59949 .52691 L .59774 .53866 L F
.59659 .52826 m .59774 .53866 L .59949 .52691 L F
.59503 .52149 m .59949 .52691 L .59098 .51334 L F
.59644 .51833 m .59098 .51334 L .59949 .52691 L F
0 g
.7203 .90427 m
.71663 .90026 L
s
.76057 1.03005 m .75648 1.02577 L .75812 1.0328 L .971 .686 .429 r
F
.76099 1.03845 m .76057 1.03005 L .75957 1.04412 L F
.75812 1.0328 m .75957 1.04412 L .76057 1.03005 L F
.75648 1.02577 m .76057 1.03005 L .75262 1.01823 L F
.75757 1.0216 m .75262 1.01823 L .76057 1.03005 L F
.57491 .45776 m .57734 .45774 L .57041 .4451 L F
.73632 .96192 m .73842 .96088 L .73188 .94945 L F
0 g
.62256 .65837 m
.62205 .65268 L
s
.62205 .65268 m
.62141 .65193 L
s
.62205 .65268 m
.62205 .65268 L
s
.6489 .73654 m
.64827 .73582 L
s
.039 .916 .04 r
.6319 .68351 m
.63192 .6835 L
s
0 0 0 r
2.5 Mabswid
.58154 .52615 Mdot
0 g
.5 Mabswid
.63736 .70407 m
.64018 .7093 L
s
.55928 .4643 m
.56116 .46263 L
s
.72069 .96846 m
.72225 .9658 L
s
.56526 .42025 m .56429 .42786 L .56729 .42922 L .971 .686 .429 r
F
.56429 .42786 m .56526 .42025 L .55978 .41517 L F
.56166 .4136 m .55978 .41517 L .56526 .42025 L F
.72635 .92343 m .72584 .93247 L .7285 .93274 L F
.72584 .93247 m .72635 .92343 L .72139 .91997 L F
.72295 .9174 m .72139 .91997 L .72635 .92343 L F
0 g
.63417 .692 m
.63415 .69087 L
s
.62986 .62899 m .62865 .61846 L .62644 .62718 L .971 .686 .429 r
F
.6245 .62083 m .62644 .62718 L .62865 .61846 L F
.62865 .61846 m .62323 .61033 L .6245 .62083 L F
.78976 1.12166 m .78471 1.11471 L .78626 1.12609 L F
.79126 1.13311 m .78976 1.12166 L .78821 1.13248 L F
.78626 1.12609 m .78821 1.13248 L .78976 1.12166 L F
0 g
.51693 .32496 m
.51569 .3279 L
s
.67804 .82819 m
.67709 .83204 L
s
.039 .916 .04 r
.61497 .57591 m
.73045 .50763 L
s
0 0 0 r
2.5 Mabswid
.61497 .57591 Mdot
.039 .916 .04 r
.5 Mabswid
.61497 .57591 m
.61497 .57591 L
s
0 0 0 r
2.5 Mabswid
.61497 .57591 Mdot
.54375 .35348 m .53812 .34472 L .53965 .3514 L .971 .686 .429 r
F
.53965 .3514 m .54453 .3576 L .54375 .35348 L F
.70486 .85671 m .69961 .84914 L .70122 .85608 L F
.70122 .85608 m .70572 .86106 L .70486 .85671 L F
0 g
.5 Mabswid
.58582 .54035 m
.58593 .5491 L
s
.74694 1.0436 m
.7474 1.05347 L
s
.039 .916 .04 r
.23989 .67838 m
.52026 .51982 L
s
.19206 .52898 m
.464 .35699 L
s
.28773 .82779 m
.57308 .68482 L
s
.33556 .97719 m
.62591 .84982 L
s
.38339 1.1266 m
.67873 1.01482 L
s
0 g
.64583 .72787 m
.64636 .73365 L
s
.59098 .51334 m .59644 .51833 L .58956 .50583 L .971 .686 .429 r
F
.59196 .50572 m .58956 .50583 L .59644 .51833 L F
.75262 1.01823 m .75757 1.0216 L .75107 1.01031 L F
.75314 1.00917 m .75107 1.01031 L .75757 1.0216 L F
.51892 .28146 m .52207 .28615 L .51894 .2784 L F
.68027 .78543 m .6832 .78943 L .68015 .78196 L F
0 g
.50551 .31175 m
.51097 .31641 L
s
.58998 .56258 m
.59154 .56806 L
s
.66694 .81596 m
.6721 .81972 L
s
.7515 1.06707 m
.75267 1.07137 L
s
.61575 .58517 m
.61562 .57855 L
s
.77716 1.08931 m
.77676 1.08186 L
s
.66422 .7381 m .66443 .74502 L .66598 .73584 L .971 .686 .429 r
F
.66612 .74047 m .66598 .73584 L .66443 .74502 L F
0 g
.62141 .65193 m
.62077 .65118 L
s
.64827 .73582 m
.64763 .73509 L
s
.63104 .68221 m
.62821 .67695 L
s
.039 .916 .04 r
.5686 .49956 m
.57152 .49791 L
s
0 g
.6342 .69314 m
.63417 .692 L
s
.039 .916 .04 r
.66935 .8142 m
.67228 .81296 L
s
.66612 .74047 m .66637 .74853 L .66842 .74378 L .971 .686 .429 r
F
.6697 .75006 m .66842 .74378 L .66637 .74853 L F
0 g
.566 .49434 m
.56742 .50035 L
s
.72716 .99772 m
.72888 1.00466 L
s
.64802 .68532 m .65058 .68831 L .64792 .68192 L .971 .686 .429 r
F
.6339 .64138 m .63401 .64593 L .63619 .64342 L F
.63593 .64819 m .63619 .64342 L .63401 .64593 L F
0 0 0 r
2.5 Mabswid
.75949 .54774 Mdot
.67739 .77214 m .67299 .76714 L .67384 .77146 L .971 .686 .429 r
F
.67299 .76714 m .67739 .77214 L .67408 .76237 L F
.67408 .76237 m .67164 .7564 L .67299 .76714 L F
.039 .916 .04 r
.5 Mabswid
.72154 .97081 m
.72281 .97053 L
s
0 0 0 r
2.5 Mabswid
.72154 .97081 Mdot
0 g
.5 Mabswid
.52697 .31036 m
.53102 .31554 L
s
.55119 .38477 m
.55117 .37848 L
s
.61162 .56728 m
.60773 .5626 L
s
.68848 .81484 m
.69221 .81902 L
s
.71265 .88908 m
.71236 .88195 L
s
.77281 1.07076 m
.76924 1.06708 L
s
.57577 .51061 m
.57292 .5091 L
s
.73696 1.01409 m
.73442 1.01355 L
s
.49438 .26654 m
.49987 .27357 L
s
.52674 .35748 m
.52132 .35068 L
s
.5536 .4414 m
.5536 .4414 L
s
.55364 .44993 m
.5536 .4414 L
s
.54826 .43481 m
.5536 .4414 L
s
.57519 .51895 m
.58047 .52531 L
s
.60213 .60309 m
.60733 .60922 L
s
.62077 .65118 m
.62012 .65043 L
s
.62907 .68722 m
.6342 .69314 L
s
.6342 .69314 m
.6342 .69314 L
s
.63423 .69427 m
.6342 .69314 L
s
.64763 .73509 m
.647 .73437 L
s
.656 .77136 m
.66106 .77705 L
s
.68793 .86096 m
.68294 .8555 L
s
.71479 .94488 m
.71479 .94488 L
s
.71519 .95453 m
.71479 .94488 L
s
.70988 .93963 m
.71479 .94488 L
s
.76375 1.10791 m
.76852 1.1127 L
s
.73681 1.02377 m
.74166 1.02879 L
s
.52892 .37203 m
.53144 .37218 L
s
.69044 .87653 m
.69263 .87566 L
s
.039 .916 .04 r
.71557 .89204 m
.83223 .84571 L
s
0 0 0 r
2.5 Mabswid
.71557 .89204 Mdot
.039 .916 .04 r
.5 Mabswid
.71557 .89204 m
.71557 .89204 L
s
0 0 0 r
2.5 Mabswid
.71557 .89204 Mdot
.54514 .36713 m .54804 .36892 L .54376 .35974 L .971 .686 .429 r
F
.70665 .87161 m .70924 .87242 L .70514 .86381 L F
.53504 .33846 m .53504 .34557 L .53707 .33469 L F
.53812 .34472 m .53707 .33469 L .53504 .34557 L F
.69668 .84332 m .69698 .85139 L .69827 .8382 L F
.69961 .84914 m .69827 .8382 L .69698 .85139 L F
.56735 .43648 m .56729 .42922 L .56429 .42786 L F
.72886 .94096 m .7285 .93274 L .72584 .93247 L F
.53304 .3223 m .53302 .32953 L .53505 .3309 L F
.53302 .32953 m .53304 .3223 L .52938 .32276 L F
.5306 .31982 m .52938 .32276 L .53304 .3223 L F
.69425 .82584 m .69455 .83405 L .69636 .83476 L F
.69455 .83405 m .69425 .82584 L .6911 .82789 L F
.69203 .82405 m .6911 .82789 L .69425 .82584 L F
0 g
.5 Mabswid
.55936 .47771 m
.56198 .48305 L
s
.72093 .98236 m
.72319 .98659 L
s
.61856 .59827 m .62308 .60364 L .61888 .59473 L .971 .686 .429 r
F
.78015 1.10299 m .7843 1.10719 L .78028 1.09885 L F
.039 .916 .04 r
.57152 .49791 m
.58462 .49054 L
s
.51618 .27485 m .51894 .2784 L .51223 .26666 L .971 .686 .429 r
F
.51894 .2784 m .51618 .27485 L .51892 .28146 L F
.67762 .77909 m .68015 .78196 L .67384 .77146 L F
.68015 .78196 m .67762 .77909 L .68027 .78543 L F
.039 .916 .04 r
.72281 .97053 m
.73723 .96726 L
s
0 0 0 r
2.5 Mabswid
.72281 .97053 Mdot
.52108 .34045 Mdot
.039 .916 .04 r
.5 Mabswid
.67228 .81296 m
.68546 .80741 L
s
0 g
.63425 .69541 m
.63423 .69427 L
s
.63436 .69995 m
.63736 .70407 L
s
.50289 .2937 m
.50146 .30037 L
s
.66413 .79734 m
.66294 .80475 L
s
.64792 .68192 m .64494 .67777 L .64802 .68532 L .971 .686 .429 r
F
0 g
.63405 .68634 m
.64678 .68229 L
s
.64774 .67514 m
.64792 .68192 L
s
.62012 .65043 m
.61948 .64968 L
s
.647 .73437 m
.64636 .73365 L
s
.039 .916 .04 r
.23008 .6517 m
.50967 .49021 L
s
.18221 .50218 m
.4568 .32507 L
s
.32583 .95074 m
.61501 .82068 L
s
.27796 .80122 m
.56254 .65536 L
s
.3737 1.10027 m
.6646 .98708 L
s
.66637 .74853 m .66766 .75934 L .6697 .75006 L .971 .686 .429 r
F
.67164 .7564 m .6697 .75006 L .66766 .75934 L F
0 g
.62382 .66461 m
.62256 .65837 L
s
.66766 .75934 m .67299 .76714 L .67164 .7564 L .971 .686 .429 r
F
0 g
.52132 .35068 m
.52136 .34236 L
s
.68262 .84606 m
.68294 .8555 L
s
.58997 .56258 m
.59031 .55795 L
s
.75149 1.06707 m
.75158 1.06168 L
s
.6622 .73149 m .66206 .72685 L .6603 .72931 L .971 .686 .429 r
F
.65975 .72352 m .6603 .72931 L .66206 .72685 L F
.039 .916 .04 r
.50803 .31392 m
.51094 .31214 L
s
0 g
.63428 .69654 m
.63425 .69541 L
s
0 0 0 r
2.5 Mabswid
.72932 .4559 Mdot
.63208 .64366 m .63182 .63258 L .63015 .64139 L .971 .686 .429 r
F
.63005 .63685 m .63015 .64139 L .63182 .63258 L F
.79381 1.14881 m .79311 1.13635 L .79204 1.14705 L F
.79175 1.14193 m .79204 1.14705 L .79311 1.13635 L F
.63182 .63258 m .63218 .64802 L .6339 .64138 L F
0 g
.5 Mabswid
.54604 .42014 m
.54354 .42008 L
s
.70733 .92393 m
.70516 .9249 L
s
.58352 .48822 m
.58344 .48175 L
s
.58344 .48175 m
.57949 .4769 L
s
.66443 .74502 m .66409 .73366 L .66234 .73613 L .971 .686 .429 r
F
.6622 .73149 m .66234 .73613 L .66409 .73366 L F
0 g
.74508 .99287 m
.74474 .98557 L
s
.74474 .98557 m
.74111 .98171 L
s
.62821 .67695 m
.62575 .67095 L
s
.61948 .64968 m
.61883 .64892 L
s
.64636 .73365 m
.64611 .73855 L
s
.64636 .73365 m
.64636 .73365 L
s
.64015 .73004 m
.64637 .73364 L
s
.6482 .69213 m .65077 .69512 L .65062 .69164 L .971 .686 .429 r
F
.65062 .69164 m .64179 .68138 L .6482 .69213 L F
.60167 .54341 m .60179 .55109 L .60523 .54991 L F
.60414 .55326 m .60523 .54991 L .60179 .55109 L F
.76317 1.04786 m .7636 1.05652 L .76653 1.05374 L F
.76573 1.05799 m .76653 1.05374 L .7636 1.05652 L F
0 g
.4991 .28128 m
.50209 .28324 L
s
.66072 .7861 m
.6634 .78708 L
s
.53331 .39762 m
.53376 .40378 L
s
.52971 .39243 m
.53331 .39762 L
s
.69462 .90146 m
.69534 .9085 L
s
.69135 .89731 m
.69462 .90146 L
s
.53504 .33846 m .53505 .3309 L .53302 .32953 L .971 .686 .429 r
F
.69668 .84332 m .69636 .83476 L .69455 .83405 L F
.039 .916 .04 r
.55976 .47061 m
.56156 .46994 L
s
.64179 .68138 m .65048 .69148 L .64544 .68232 L .971 .686 .429 r
F
.64802 .68532 m .64544 .68232 L .65048 .69148 L F
.039 .916 .04 r
.63192 .6835 m
.64549 .67629 L
s
.55406 .39042 m
.66387 .31971 L
s
0 0 0 r
2.5 Mabswid
.55406 .39042 Mdot
.039 .916 .04 r
.5 Mabswid
.55406 .39042 m
.55406 .39042 L
s
0 0 0 r
2.5 Mabswid
.55406 .39042 Mdot
.66443 .74502 m .66469 .75343 L .66612 .74047 L .971 .686 .429 r
F
.66637 .74853 m .66612 .74047 L .66469 .75343 L F
0 g
.5 Mabswid
.6343 .69768 m
.63428 .69654 L
s
0 0 0 r
2.5 Mabswid
.64549 .67629 Mdot
.039 .916 .04 r
.5 Mabswid
.64549 .67629 m
.64549 .67629 L
s
0 0 0 r
2.5 Mabswid
.64549 .67629 Mdot
.89394 .97106 Mdot
0 g
.5 Mabswid
.65042 .74716 m
.65067 .75638 L
s
.039 .916 .04 r
.56156 .46994 m
.57545 .46476 L
s
.76318 1.1001 m
.76326 1.10006 L
s
.51574 .278 m .51892 .28146 L .51618 .27485 L .971 .686 .429 r
F
0 g
.50529 .28667 m
.51892 .28146 L
s
.51888 .28759 m
.51892 .28146 L
s
.67737 .78285 m .68027 .78543 L .67762 .77909 L .971 .686 .429 r
F
0 g
.66632 .78965 m
.68027 .78543 L
s
.68027 .78543 m
.6805 .79241 L
s
.60202 .59643 m
.59898 .59215 L
s
.60202 .59643 m
.60202 .59643 L
s
.60204 .59754 m
.60202 .59643 L
s
.61883 .64892 m
.61819 .64817 L
s
.76338 1.10041 m
.76055 1.09683 L
s
.76338 1.10041 m
.76338 1.10041 L
s
.76344 1.10166 m
.76338 1.10041 L
s
.039 .916 .04 r
.76326 1.10006 m
.77711 1.09395 L
s
0 0 0 r
2.5 Mabswid
.61189 .62726 Mdot
.71281 .94247 Mdot
0 g
.5 Mabswid
.62575 .67095 m
.62382 .66461 L
s
.039 .916 .04 r
.51094 .31214 m
.52352 .30445 L
s
0 g
.63433 .69881 m
.6343 .69768 L
s
.039 .916 .04 r
.17235 .47533 m
.44614 .29527 L
s
.26817 .77461 m
.55198 .62584 L
s
.22026 .62497 m
.4959 .46242 L
s
.31608 .92425 m
.60117 .79284 L
s
.36398 1.0739 m
.65781 .95642 L
s
.64544 .68232 m .64802 .68532 L .64494 .67777 L .971 .686 .429 r
F
.53965 .3514 m .53504 .34557 L .54376 .35974 L F
.53812 .35423 m .54376 .35974 L .53504 .34557 L F
.54376 .35974 m .53812 .35423 L .54514 .36713 L F
.70122 .85608 m .69698 .85139 L .70514 .86381 L F
.70002 .85993 m .70514 .86381 L .69698 .85139 L F
.70514 .86381 m .70002 .85993 L .70665 .87161 L F
0 0 0 r
2.5 Mabswid
.7296 .45883 Mdot
.63401 .64593 m .6339 .64138 L .63218 .64802 L .971 .686 .429 r
F
.59973 .54232 m .5996 .53435 L .59786 .54636 L F
.59774 .53866 m .59786 .54636 L .5996 .53435 L F
.5996 .53435 m .59973 .54232 L .60167 .54341 L F
.76144 1.04743 m .76099 1.03845 L .76 1.05279 L F
.75957 1.04412 m .76 1.05279 L .76099 1.03845 L F
.76099 1.03845 m .76144 1.04743 L .76317 1.04786 L F
.63005 .63685 m .62986 .62899 L .6277 .63342 L F
.62644 .62718 m .6277 .63342 L .62986 .62899 L F
.79175 1.14193 m .79126 1.13311 L .78958 1.13903 L F
.78821 1.13248 m .78958 1.13903 L .79126 1.13311 L F
.039 .916 .04 r
.5 Mabswid
.7463 .99273 m
.86503 .93751 L
s
0 0 0 r
2.5 Mabswid
.7463 .99273 Mdot
.039 .916 .04 r
.5 Mabswid
.7463 .99273 m
.7463 .99273 L
s
0 0 0 r
2.5 Mabswid
.7463 .99273 Mdot
.61888 .59473 m .61588 .59181 L .61856 .59827 L .971 .686 .429 r
F
.78028 1.09885 m .77755 1.0968 L .78015 1.10299 L F
0 g
.5 Mabswid
.60204 .59754 m
.60206 .59864 L
s
.7635 1.1029 m
.76344 1.10166 L
s
.51569 .3279 m
.51371 .3293 L
s
.67709 .83204 m
.67543 .83444 L
s
.55522 .39611 m
.55122 .39108 L
s
.63401 .64593 m .63411 .65048 L .63593 .64819 L .971 .686 .429 r
F
0 g
.62206 .65268 m
.63407 .64879 L
s
.63645 .65389 m .63593 .64819 L .63411 .65048 L .971 .686 .429 r
F
0 g
.63593 .64819 m
.63976 .6527 L
s
.71663 .90026 m
.71294 .89624 L
s
.65127 .69968 m .65409 .70492 L .65077 .69512 L .971 .686 .429 r
F
0 g
.61836 .65718 m
.61819 .64817 L
s
.61819 .64817 m
.61819 .64817 L
s
.61819 .64817 m
.61754 .64742 L
s
.77959 1.15232 m
.78013 1.16244 L
s
.77959 1.15232 m
.779 1.15173 L
s
.77959 1.15232 m
.77959 1.15232 L
s
0 0 0 r
2.5 Mabswid
.89429 .97377 Mdot
0 g
.5 Mabswid
.55811 .46749 m
.55928 .4643 L
s
.71981 .97256 m
.72069 .96846 L
s
.61843 .60137 m .6224 .60609 L .61595 .59515 L .971 .686 .429 r
F
.61856 .59827 m .61595 .59515 L .6224 .60609 L F
.78017 1.10656 m .78381 1.11025 L .77775 1.10055 L F
.78015 1.10299 m .77775 1.10055 L .78381 1.11025 L F
.6187 .60494 m .62323 .61033 L .6224 .60609 L F
.6224 .60609 m .61857 .60153 L .6187 .60494 L F
.78056 1.1105 m .78471 1.11471 L .78381 1.11025 L F
.78381 1.11025 m .7803 1.10669 L .78056 1.1105 L F
.57041 .4451 m .56945 .45279 L .57491 .45776 L F
.57306 .45942 m .57491 .45776 L .56945 .45279 L F
.73188 .94945 m .73138 .95858 L .73632 .96192 L F
.73479 .96458 m .73632 .96192 L .73138 .95858 L F
0 g
.63436 .69995 m
.63433 .69881 L
s
0 0 0 r
2.5 Mabswid
.7278 .45395 Mdot
.039 .916 .04 r
.5 Mabswid
.70016 .91563 m
.70282 .91442 L
s
0 g
.50095 .30672 m
.50551 .31175 L
s
.66269 .8119 m
.66694 .81596 L
s
.65077 .69512 m .6482 .69213 L .65127 .69968 L .971 .686 .429 r
F
.51223 .26666 m .50725 .26023 L .51618 .27485 L F
.51141 .2687 m .51618 .27485 L .50725 .26023 L F
.51618 .27485 m .51141 .2687 L .51574 .278 L F
.67384 .77146 m .66925 .76625 L .67762 .77909 L F
.67322 .77411 m .67762 .77909 L .66925 .76625 L F
.67762 .77909 m .67322 .77411 L .67737 .78285 L F
0 0 0 r
2.5 Mabswid
.89287 .96995 Mdot
0 g
.5 Mabswid
.61062 .62539 m
.61255 .63173 L
s
.60814 .61935 m
.61062 .62539 L
s
.77206 1.12965 m
.77401 1.13603 L
s
.76966 1.12384 m
.77206 1.12965 L
s
.60208 .59975 m
.60206 .59864 L
s
.76356 1.10415 m
.7635 1.1029 L
s
.59107 .51989 m .59659 .52826 L .59503 .52149 L .971 .686 .429 r
F
.59503 .52149 m .59026 .51568 L .59107 .51989 L F
.59026 .51568 m .59503 .52149 L .58637 .50774 L F
.59098 .51334 m .58637 .50774 L .59503 .52149 L F
.75298 1.02563 m .75812 1.0328 L .75648 1.02577 L F
.75648 1.02577 m .7521 1.02119 L .75298 1.02563 L F
.7521 1.02119 m .75648 1.02577 L .74839 1.01381 L F
.75262 1.01823 m .74839 1.01381 L .75648 1.02577 L F
0 g
.61255 .63173 m
.61381 .63795 L
s
.77401 1.13603 m
.77536 1.14256 L
s
.56742 .50035 m
.56985 .50603 L
s
.72888 1.00466 m
.73163 1.01135 L
s
.55122 .39108 m
.55119 .38477 L
s
.66234 .73613 m .6622 .73149 L .66007 .73421 L .971 .686 .429 r
F
.6603 .72931 m .66007 .73421 L .6622 .73149 L F
0 g
.64637 .73364 m
.6603 .72931 L
s
.71294 .89624 m
.71265 .88908 L
s
.61754 .64742 m
.61689 .64666 L
s
.63436 .69995 m
.63436 .69995 L
s
.63138 .69722 m
.63436 .69995 L
s
.779 1.15173 m
.77841 1.15115 L
s
.63437 .69995 m
.63213 .70754 L
s
.039 .916 .04 r
.7522 1.07268 m
.75342 1.07234 L
s
.64494 .67777 m .64212 .6725 L .64544 .68232 L .971 .686 .429 r
F
.56735 .43648 m .5674 .44377 L .57041 .4451 L F
.56945 .45279 m .57041 .4451 L .5674 .44377 L F
.72886 .94096 m .72922 .94921 L .73188 .94945 L F
.73138 .95858 m .73188 .94945 L .72922 .94921 L F
0 g
.58603 .55788 m
.58593 .5491 L
s
.74787 1.06337 m
.7474 1.05347 L
s
.50146 .30037 m
.50095 .30672 L
s
.66294 .80475 m
.66269 .8119 L
s
.039 .916 .04 r
.75342 1.07234 m
.76804 1.06836 L
s
.62203 .61478 m .6245 .62083 L .62323 .61033 L .971 .686 .429 r
F
.62323 .61033 m .6187 .60494 L .62203 .61478 L F
.78386 1.12027 m .78626 1.12609 L .78471 1.11471 L F
.78471 1.11471 m .78056 1.1105 L .78386 1.12027 L F
.039 .916 .04 r
.70282 .91442 m
.71624 .90829 L
s
0 g
.60209 .60086 m
.60208 .59975 L
s
.76362 1.1054 m
.76356 1.10415 L
s
0 0 0 r
2.5 Mabswid
.65235 .7568 Mdot
.55135 .44133 Mdot
.53504 .34557 m .53965 .3514 L .53812 .34472 L .971 .686 .429 r
F
.69698 .85139 m .70122 .85608 L .69961 .84914 L F
0 0 0 r
.72802 .45615 Mdot
.60179 .55109 m .60167 .54341 L .59973 .54232 L .971 .686 .429 r
F
.7636 1.05652 m .76317 1.04786 L .76144 1.04743 L F
.039 .916 .04 r
.5 Mabswid
.16247 .44845 m
.43163 .26799 L
s
.21042 .59821 m
.48843 .43084 L
s
.25837 .74796 m
.54065 .59668 L
s
.30631 .89772 m
.59436 .7617 L
s
.35426 1.04748 m
.64732 .92714 L
s
0 g
.57292 .5091 m
.56984 .50603 L
s
.73442 1.01355 m
.73162 1.01135 L
s
0 0 0 r
2.5 Mabswid
.89305 .97182 Mdot
.58956 .50583 m .58673 .5043 L .59098 .51334 L .971 .686 .429 r
F
.75107 1.01031 m .74855 1.00976 L .75262 1.01823 L F
0 g
.5 Mabswid
.52697 .31036 m
.5229 .30516 L
s
.56735 .43648 m .56281 .43084 L .56435 .43759 L .971 .686 .429 r
F
.5674 .44377 m .56735 .43648 L .56545 .44785 L F
.56435 .43759 m .56545 .44785 L .56735 .43648 L F
.56281 .43084 m .56735 .43648 L .55871 .42256 L F
.56429 .42786 m .55871 .42256 L .56735 .43648 L F
0 g
.81583 .73076 m
.74324 .64003 L
s
.68848 .81484 m
.68474 .81064 L
s
.72886 .94096 m .72469 .93647 L .72631 .94347 L .971 .686 .429 r
F
.72922 .94921 m .72886 .94096 L .72771 .95465 L F
.72631 .94347 m .72771 .95465 L .72886 .94096 L F
.72469 .93647 m .72886 .94096 L .72078 .9288 L F
.72584 .93247 m .72078 .9288 L .72886 .94096 L F
.54264 .36696 m .54514 .36713 L .53812 .35423 L F
.70448 .87247 m .70665 .87161 L .70002 .85993 L F
0 g
.59044 .5682 m
.58997 .56258 L
s
.58997 .56258 m
.58932 .5618 L
s
.58997 .56258 m
.58997 .56258 L
s
.61689 .64666 m
.61625 .64591 L
s
.75213 1.07323 m
.75149 1.06707 L
s
.75149 1.06707 m
.75088 1.06645 L
s
.75149 1.06707 m
.75149 1.06707 L
s
.77841 1.15115 m
.77781 1.15056 L
s
.60529 .61403 m
.60814 .61935 L
s
.76695 1.11899 m
.76966 1.12384 L
s
.039 .916 .04 r
.58462 .49054 m
.69716 .41281 L
s
0 0 0 r
2.5 Mabswid
.58462 .49054 Mdot
.039 .916 .04 r
.5 Mabswid
.58462 .49054 m
.58462 .49054 L
s
0 0 0 r
2.5 Mabswid
.58462 .49054 Mdot
.72646 .45176 Mdot
.039 .916 .04 r
.5 Mabswid
.73723 .96726 m
.86631 .94107 L
s
0 0 0 r
2.5 Mabswid
.73723 .96726 Mdot
.039 .916 .04 r
.5 Mabswid
.73723 .96726 m
.73723 .96726 L
s
0 0 0 r
2.5 Mabswid
.73723 .96726 Mdot
0 g
.5 Mabswid
.52697 .37352 m
.52892 .37203 L
s
.68881 .87902 m
.69044 .87653 L
s
.53302 .32953 m .53196 .3369 L .53504 .33846 L .971 .686 .429 r
F
.53196 .3369 m .53302 .32953 L .52743 .32415 L F
.52938 .32276 m .52743 .32415 L .53302 .32953 L F
.69455 .83405 m .69394 .84285 L .69668 .84332 L F
.69394 .84285 m .69455 .83405 L .68947 .83029 L F
.6911 .82789 m .68947 .83029 L .69455 .83405 L F
0 g
.60211 .60198 m
.60209 .60086 L
s
.76369 1.10666 m
.76362 1.1054 L
s
.59659 .52826 m .59107 .51989 L .59229 .53027 L .971 .686 .429 r
F
.59774 .53866 m .59659 .52826 L .59423 .53663 L F
.59229 .53027 m .59423 .53663 L .59659 .52826 L F
.75812 1.0328 m .75298 1.02563 L .75449 1.03688 L F
.75957 1.04412 m .75812 1.0328 L .75644 1.04328 L F
.75449 1.03688 m .75644 1.04328 L .75812 1.0328 L F
0 g
.64611 .73855 m
.64509 .74224 L
s
.67299 .76714 m .66766 .75934 L .66925 .76625 L .971 .686 .429 r
F
.66925 .76625 m .67384 .77146 L .67299 .76714 L F
0 g
.55364 .44993 m
.55367 .4585 L
s
.71519 .95453 m
.71558 .96422 L
s
.61381 .63795 m
.6143 .64365 L
s
.77536 1.14256 m
.77603 1.1488 L
s
.55871 .42256 m .56429 .42786 L .55731 .41511 L .971 .686 .429 r
F
.55978 .41517 m .55731 .41511 L .56429 .42786 L F
.72078 .9288 m .72584 .93247 L .71925 .92093 L F
.72139 .91997 m .71925 .92093 L .72584 .93247 L F
.64829 .69554 m .65127 .69968 L .6482 .69213 L F
.039 .916 .04 r
.69026 .88765 m
.693 .88687 L
s
0 0 0 r
2.5 Mabswid
.69026 .88765 Mdot
.039 .916 .04 r
.5 Mabswid
.64002 .72979 m
.64227 .7287 L
s
0 g
.55773 .47201 m
.55936 .47771 L
s
.63491 .72611 m
.64015 .73004 L
s
.71967 .97783 m
.72093 .98236 L
s
.58359 .49471 m
.58352 .48822 L
s
.74542 1.0002 m
.74508 .99287 L
s
.63218 .64802 m .63234 .6548 L .63401 .64593 L .971 .686 .429 r
F
.63411 .65048 m .63401 .64593 L .63234 .6548 L F
0 g
.58932 .5618 m
.58866 .56102 L
s
.61625 .64591 m
.6156 .64516 L
s
.75088 1.06645 m
.75028 1.06584 L
s
.77781 1.15056 m
.77722 1.14997 L
s
.039 .916 .04 r
.53939 .41407 m
.54125 .4129 L
s
0 g
.59898 .59215 m
.59611 .5868 L
s
.76055 1.09683 m
.75783 1.09196 L
s
.60211 .60198 m
.60213 .60309 L
s
.76375 1.10791 m
.76369 1.10666 L
s
.63411 .65048 m .6343 .65839 L .63645 .65389 L .971 .686 .429 r
F
.63772 .66013 m .63645 .65389 L .6343 .65839 L F
0 g
.53376 .40378 m
.53512 .40964 L
s
.69534 .9085 m
.69701 .91529 L
s
.61595 .59515 m .61856 .59827 L .61588 .59181 L .971 .686 .429 r
F
.77775 1.10055 m .78015 1.10299 L .77755 1.0968 L F
.60179 .55109 m .60186 .55555 L .60414 .55326 L F
.60382 .5579 m .60414 .55326 L .60186 .55555 L F
.7636 1.05652 m .76386 1.06154 L .76573 1.05799 L F
.76565 1.06339 m .76573 1.05799 L .76386 1.06154 L F
.64544 .68232 m .64096 .6771 L .64179 .68138 L F
.64096 .6771 m .64544 .68232 L .64212 .6725 L F
.039 .916 .04 r
.68546 .80741 m
.79906 .75147 L
s
0 0 0 r
2.5 Mabswid
.68546 .80741 Mdot
.039 .916 .04 r
.5 Mabswid
.68546 .80741 m
.68546 .80741 L
s
0 0 0 r
2.5 Mabswid
.68546 .80741 Mdot
.039 .916 .04 r
.5 Mabswid
.59107 .57122 m
.59186 .5709 L
s
0 0 0 r
2.5 Mabswid
.77711 1.09395 Mdot
.039 .916 .04 r
.5 Mabswid
.77711 1.09395 m
.77711 1.09395 L
s
0 0 0 r
2.5 Mabswid
.77711 1.09395 Mdot
.72669 .45441 Mdot
.039 .916 .04 r
.5 Mabswid
.59186 .5709 m
.60601 .56515 L
s
.693 .88687 m
.70718 .88283 L
s
.54125 .4129 m
.55412 .40478 L
s
.64212 .6725 m .63965 .66648 L .64096 .6771 L .971 .686 .429 r
F
0 g
.51885 .29375 m
.51888 .28759 L
s
.57949 .4769 m
.57552 .47202 L
s
.65649 .72494 m
.6603 .72931 L
s
.68074 .79941 m
.6805 .79241 L
s
.74111 .98171 m
.73747 .97785 L
s
.54354 .42008 m
.54062 .41838 L
s
.70516 .9249 m
.70256 .92418 L
s
.48886 .25948 m
.49438 .26654 L
s
.52132 .35068 m
.52132 .35068 L
s
.52128 .35903 m
.52132 .35068 L
s
.51587 .34384 m
.52132 .35068 L
s
.54826 .43481 m
.54288 .4282 L
s
.56989 .51256 m
.57519 .51895 L
s
.58866 .56102 m
.588 .56024 L
s
.5969 .59692 m
.60213 .60309 L
s
.60213 .60309 m
.60213 .60309 L
s
.60215 .6042 m
.60213 .60309 L
s
.6156 .64516 m
.61495 .6444 L
s
.62907 .68722 m
.62391 .68128 L
s
.656 .77136 m
.65092 .76564 L
s
.68294 .8555 m
.68294 .8555 L
s
.68326 .86497 m
.68294 .8555 L
s
.67792 .85 m
.68294 .8555 L
s
.70988 .93963 m
.70493 .93436 L
s
.73194 1.01872 m
.73681 1.02377 L
s
.75895 1.10308 m
.76375 1.10791 L
s
.76375 1.10791 m
.76375 1.10791 L
s
.76381 1.10916 m
.76375 1.10791 L
s
.77722 1.14997 m
.77662 1.14939 L
s
.75028 1.06584 m
.74968 1.06522 L
s
.4965 .28094 m
.4991 .28128 L
s
.65845 .78679 m
.66072 .7861 L
s
0 0 0 r
2.5 Mabswid
.74342 1.04443 Mdot
.51277 .27603 m .51574 .278 L .51141 .2687 L .971 .686 .429 r
F
.67471 .78186 m .67737 .78285 L .67322 .77411 L F
.039 .916 .04 r
.5 Mabswid
.64227 .7287 m
.65522 .72238 L
s
.24855 .72127 m
.5308 .56665 L
s
.20056 .5714 m
.47779 .40108 L
s
.29653 .87115 m
.58381 .73223 L
s
.34452 1.02103 m
.63316 .89935 L
s
.3925 1.1709 m
.68983 1.06338 L
s
.66469 .75343 m .66493 .76135 L .66637 .74853 L .971 .686 .429 r
F
.66766 .75934 m .66637 .74853 L .66493 .76135 L F
.53504 .34557 m .53504 .33846 L .53196 .3369 L F
.69698 .85139 m .69668 .84332 L .69394 .84285 L F
.66234 .73613 m .66257 .74419 L .66443 .74502 L F
.66257 .74419 m .66234 .73613 L .65907 .73791 L F
.66007 .73421 m .65907 .73791 L .66234 .73613 L F
.039 .916 .04 r
.57545 .46476 m
.69883 .41747 L
s
0 0 0 r
2.5 Mabswid
.57545 .46476 Mdot
.039 .916 .04 r
.5 Mabswid
.57545 .46476 m
.57545 .46476 L
s
0 0 0 r
2.5 Mabswid
.57545 .46476 Mdot
0 g
.5 Mabswid
.52702 .38688 m
.52971 .39243 L
s
.68902 .89287 m
.69135 .89731 L
s
.58637 .50774 m .59098 .51334 L .58673 .5043 L .971 .686 .429 r
F
.74839 1.01381 m .75262 1.01823 L .74855 1.00976 L F
.64562 .68913 m .6482 .69213 L .64179 .68138 L F
.6482 .69213 m .64562 .68913 L .64829 .69554 L F
0 g
.60215 .6042 m
.60217 .60531 L
s
.76387 1.11041 m
.76381 1.10916 L
s
.60224 .60977 m
.60529 .61403 L
s
.76412 1.11543 m
.76695 1.11899 L
s
.63213 .70754 m
.63089 .71484 L
s
.61588 .59181 m .61284 .58753 L .61595 .59515 L .971 .686 .429 r
F
0 g
.60203 .59642 m
.61474 .59219 L
s
.61575 .58517 m
.61588 .59181 L
s
.77755 1.0968 m .77474 1.09321 L .77775 1.10055 L .971 .686 .429 r
F
0 g
.76338 1.10041 m
.77634 1.09711 L
s
.77716 1.08931 m
.77755 1.0968 L
s
.588 .56024 m
.58735 .55945 L
s
.61495 .6444 m
.6143 .64365 L
s
.74968 1.06522 m
.74907 1.06461 L
s
.77662 1.14939 m
.77603 1.1488 L
s
.6343 .65839 m .63553 .66906 L .63772 .66013 L .971 .686 .429 r
F
.63965 .66648 m .63772 .66013 L .63553 .66906 L F
.039 .916 .04 r
.52833 .38625 m
.53132 .38495 L
s
0 g
.59169 .57439 m
.59044 .5682 L
s
.75347 1.07973 m
.75213 1.07323 L
s
.63553 .66906 m .64096 .6771 L .63965 .66648 L .971 .686 .429 r
F
0 g
.65067 .75638 m
.65092 .76564 L
s
.55772 .47201 m
.55811 .46749 L
s
.71967 .97784 m
.71981 .97256 L
s
.63015 .64139 m .63005 .63685 L .62822 .63912 L .971 .686 .429 r
F
.6277 .63342 m .62822 .63912 L .63005 .63685 L F
.79204 1.14705 m .79175 1.14193 L .79026 1.14528 L F
.78958 1.13903 m .79026 1.14528 L .79175 1.14193 L F
0 g
.60218 .60643 m
.60217 .60531 L
s
.76394 1.11167 m
.76387 1.11041 L
s
.5999 .55318 m .59973 .54232 L .59793 .55081 L .971 .686 .429 r
F
.59786 .54636 m .59793 .55081 L .59973 .54232 L F
.76206 1.05968 m .76144 1.04743 L .76025 1.05782 L F
.76 1.05279 m .76025 1.05782 L .76144 1.04743 L F
.59973 .54232 m .59996 .55745 L .60179 .55109 L F
.76144 1.04743 m .7623 1.0645 L .7636 1.05652 L F
0 g
.7515 1.06707 m
.76228 1.06426 L
s
.039 .916 .04 r
.52352 .30445 m
.63013 .22371 L
s
0 0 0 r
2.5 Mabswid
.52352 .30445 Mdot
.039 .916 .04 r
.5 Mabswid
.52352 .30445 m
.52352 .30445 L
s
0 0 0 r
2.5 Mabswid
.52352 .30445 Mdot
0 g
.5 Mabswid
.51371 .3293 m
.51115 .32906 L
s
.67543 .83444 m
.6732 .83523 L
s
.55124 .39742 m
.55122 .39108 L
s
.55122 .39108 m
.54719 .38604 L
s
.63234 .6548 m .63208 .64366 L .63025 .64595 L .971 .686 .429 r
F
.63015 .64139 m .63025 .64595 L .63208 .64366 L F
0 g
.71323 .90341 m
.71294 .89624 L
s
.71294 .89624 m
.70924 .8922 L
s
.79451 1.16134 m .79381 1.14881 L .79232 1.15217 L .971 .686 .429 r
F
.79204 1.14705 m .79232 1.15217 L .79381 1.14881 L F
0 g
.59611 .5868 m
.59362 .58074 L
s
.75783 1.09196 m
.75542 1.08612 L
s
0 0 0 r
2.5 Mabswid
.69642 .36215 Mdot
0 g
.5 Mabswid
.58735 .55945 m
.58669 .55867 L
s
.6143 .64365 m
.614 .64843 L
s
.6143 .64365 m
.6143 .64365 L
s
.74907 1.06461 m
.74847 1.06399 L
s
.77603 1.1488 m
.77597 1.15434 L
s
.77603 1.1488 m
.77603 1.1488 L
s
.60802 .63988 m
.61431 .64364 L
s
.77002 1.14587 m
.77604 1.1488 L
s
.039 .916 .04 r
.76804 1.06836 m
.89883 1.03177 L
s
0 0 0 r
2.5 Mabswid
.76804 1.06836 Mdot
.039 .916 .04 r
.5 Mabswid
.76804 1.06836 m
.76804 1.06836 L
s
0 0 0 r
2.5 Mabswid
.76804 1.06836 Mdot
.61608 .60183 m .6187 .60494 L .61857 .60153 L .971 .686 .429 r
F
.61857 .60153 m .60958 .59083 L .61608 .60183 L F
.77815 1.10807 m .78056 1.1105 L .7803 1.10669 L F
.7803 1.10669 m .77205 1.09832 L .77815 1.10807 L F
.039 .916 .04 r
.5 Mabswid
.63128 .70104 m
.63234 .70072 L
s
.56945 .45279 m .56951 .46031 L .57306 .45942 L .971 .686 .429 r
F
.57191 .46261 m .57306 .45942 L .56951 .46031 L F
.73138 .95858 m .73176 .96709 L .73479 .96458 L F
.73393 .96869 m .73479 .96458 L .73176 .96709 L F
0 g
.62863 .69606 m
.63138 .69722 L
s
.50095 .30672 m
.50134 .31274 L
s
.49728 .30133 m
.50095 .30672 L
s
.66269 .8119 m
.66336 .8188 L
s
.65935 .80756 m
.66269 .8119 L
s
.66469 .75343 m .66443 .74502 L .66257 .74419 L .971 .686 .429 r
F
.60958 .59083 m .61843 .60137 L .61332 .59201 L F
.61595 .59515 m .61332 .59201 L .61843 .60137 L F
.77205 1.09832 m .78017 1.10656 L .77534 1.0981 L F
.77775 1.10055 m .77534 1.0981 L .78017 1.10656 L F
.63234 .6548 m .63253 .66305 L .63411 .65048 L F
.6343 .65839 m .63411 .65048 L .63253 .66305 L F
.039 .916 .04 r
.53132 .38495 m
.54496 .37898 L
s
0 g
.6022 .60754 m
.60218 .60643 L
s
.764 1.11292 m
.76394 1.11167 L
s
0 0 0 r
2.5 Mabswid
.68289 .85854 Mdot
.58172 .54254 Mdot
.039 .916 .04 r
.5 Mabswid
.23872 .69454 m
.52018 .53698 L
s
.19069 .54454 m
.46419 .3731 L
s
.28674 .84454 m
.56931 .70464 L
s
.33476 .99453 m
.62629 .86842 L
s
.38278 1.14453 m
.67912 1.03423 L
s
.63234 .70072 m
.64606 .69657 L
s
0 g
.61836 .65718 m
.61854 .66622 L
s
.78013 1.16244 m
.78066 1.17261 L
s
0 0 0 r
2.5 Mabswid
.86155 .87897 Mdot
.64533 .69279 m .64829 .69554 L .64562 .68913 L .971 .686 .429 r
F
0 g
.5 Mabswid
.63437 .69995 m
.64829 .69554 L
s
.64829 .69554 m
.64847 .70239 L
s
.56984 .50603 m
.56674 .50162 L
s
.56984 .50603 m
.56984 .50603 L
s
.56985 .50712 m
.56984 .50603 L
s
.58669 .55867 m
.58603 .55788 L
s
.73162 1.01135 m
.72874 1.00764 L
s
.73162 1.01135 m
.73162 1.01135 L
s
.73167 1.01258 m
.73162 1.01135 L
s
.74847 1.06399 m
.74787 1.06337 L
s
.59362 .58074 m
.59169 .57439 L
s
.75542 1.08612 m
.75347 1.07973 L
s
.60222 .60866 m
.6022 .60754 L
s
.76406 1.11417 m
.764 1.11292 L
s
.039 .916 .04 r
.71624 .90829 m
.83205 .84374 L
s
0 0 0 r
2.5 Mabswid
.71624 .90829 Mdot
.039 .916 .04 r
.5 Mabswid
.71624 .90829 m
.71624 .90829 L
s
0 0 0 r
2.5 Mabswid
.71624 .90829 Mdot
.61332 .59201 m .61595 .59515 L .61284 .58753 L .971 .686 .429 r
F
.77534 1.0981 m .77775 1.10055 L .77474 1.09321 L F
.039 .916 .04 r
.5 Mabswid
.77711 1.09395 m
.89757 1.02805 L
s
.50725 .26023 m .50256 .25417 L .51141 .2687 L .971 .686 .429 r
F
.50565 .26288 m .51141 .2687 L .50256 .25417 L F
.51141 .2687 m .50565 .26288 L .51277 .27603 L F
.66925 .76625 m .66493 .76135 L .67322 .77411 L F
.66798 .76993 m .67322 .77411 L .66493 .76135 L F
.67322 .77411 m .66798 .76993 L .67471 .78186 L F
.60186 .55555 m .60179 .55109 L .59996 .55745 L F
.76386 1.06154 m .7636 1.05652 L .7623 1.0645 L F
.56746 .45158 m .5674 .44377 L .56551 .45539 L F
.56545 .44785 m .56551 .45539 L .5674 .44377 L F
.5674 .44377 m .56746 .45158 L .56945 .45279 L F
.72961 .95803 m .72922 .94921 L .72808 .96318 L F
.72771 .95465 m .72808 .96318 L .72922 .94921 L F
.72922 .94921 m .72961 .95803 L .73138 .95858 L F
.59786 .54636 m .59774 .53866 L .59548 .54283 L F
.59423 .53663 m .59548 .54283 L .59774 .53866 L F
.76 1.05279 m .75957 1.04412 L .75779 1.04979 L F
.75644 1.04328 m .75779 1.04979 L .75957 1.04412 L F
.58673 .5043 m .58367 .50123 L .58637 .50774 L F
.74855 1.00976 m .74577 1.00756 L .74839 1.01381 L F
0 g
.56985 .5082 m
.56985 .50712 L
s
.73173 1.01381 m
.73167 1.01258 L
s
.64509 .74224 m
.64337 .74447 L
s
.5229 .30516 m
.51882 .29993 L
s
.60186 .55555 m .60193 .56 L .60382 .5579 L .971 .686 .429 r
F
0 g
.58998 .56258 m
.60191 .55855 L
s
.60431 .56352 m .60382 .5579 L .60193 .56 L .971 .686 .429 r
F
0 g
.60382 .5579 m
.60773 .5626 L
s
.68474 .81064 m
.68098 .80643 L
s
.76386 1.06154 m .76411 1.06657 L .76565 1.06339 L .971 .686 .429 r
F
0 g
.76244 1.06422 m
.76397 1.06382 L
s
.76632 1.06955 m .76565 1.06339 L .76411 1.06657 L .971 .686 .429 r
F
0 g
.76565 1.06339 m
.76924 1.06708 L
s
.61918 .60944 m .62203 .61478 L .6187 .60494 L .971 .686 .429 r
F
.78116 1.11541 m .78386 1.12027 L .78056 1.1105 L F
0 0 0 r
2.5 Mabswid
.69656 .36479 Mdot
0 g
.5 Mabswid
.58614 .56671 m
.58603 .55788 L
s
.58603 .55788 m
.58603 .55788 L
s
.58603 .55788 m
.58537 .5571 L
s
.74833 1.07333 m
.74787 1.06337 L
s
.74787 1.06337 m
.74787 1.06337 L
s
.74787 1.06337 m
.74726 1.06276 L
s
.52573 .37656 m
.52697 .37352 L
s
.68787 .88298 m
.68881 .87902 L
s
.58621 .51076 m .59026 .51568 L .58371 .50449 L .971 .686 .429 r
F
.58637 .50774 m .58371 .50449 L .59026 .51568 L F
.74839 1.01731 m .7521 1.02119 L .74595 1.01125 L F
.74839 1.01381 m .74595 1.01125 L .7521 1.02119 L F
.58645 .51428 m .59107 .51989 L .59026 .51568 L F
.59026 .51568 m .58635 .51093 L .58645 .51428 L F
.74875 1.0212 m .75298 1.02563 L .7521 1.02119 L F
.7521 1.02119 m .74851 1.01744 L .74875 1.0212 L F
.53812 .35423 m .53706 .36169 L .54264 .36696 L F
.54072 .36844 m .54264 .36696 L .53706 .36169 L F
.70002 .85993 m .69943 .86883 L .70448 .87247 L F
.70288 .87496 m .70448 .87247 L .69943 .86883 L F
0 g
.60222 .60866 m
.60224 .60977 L
s
.76412 1.11543 m
.76406 1.11417 L
s
.039 .916 .04 r
.72165 .98931 m
.72361 .98867 L
s
.60601 .56515 m
.73192 .50959 L
s
0 0 0 r
2.5 Mabswid
.60601 .56515 Mdot
.039 .916 .04 r
.5 Mabswid
.60601 .56515 m
.60601 .56515 L
s
0 0 0 r
2.5 Mabswid
.60601 .56515 Mdot
0 g
.5 Mabswid
.63059 .72187 m
.63491 .72611 L
s
.039 .916 .04 r
.67151 .83107 m
.67286 .83037 L
s
0 0 0 r
2.5 Mabswid
.69493 .36015 Mdot
.6187 .60494 m .61608 .60183 L .61918 .60944 L .971 .686 .429 r
F
.78056 1.1105 m .77815 1.10807 L .78116 1.11541 L F
0 0 0 r
.86175 .88127 Mdot
.64179 .68138 m .63712 .67594 L .64562 .68913 L .971 .686 .429 r
F
.64113 .68393 m .64562 .68913 L .63712 .67594 L F
.039 .916 .04 r
.5 Mabswid
.64549 .67629 m
.7634 .59921 L
s
.64562 .68913 m .64113 .68393 L .64533 .69279 L .971 .686 .429 r
F
0 g
.57844 .53502 m
.58037 .54137 L
s
.57594 .52893 m
.57844 .53502 L
s
.74031 1.04062 m
.74226 1.04701 L
s
.73789 1.03476 m
.74031 1.04062 L
s
.56986 .50929 m
.56985 .5082 L
s
.73178 1.01504 m
.73173 1.01381 L
s
.55874 .42898 m .56435 .43759 L .56281 .43084 L .971 .686 .429 r
F
.56281 .43084 m .55794 .4248 L .55874 .42898 L F
.55794 .4248 m .56281 .43084 L .55401 .41673 L F
.55871 .42256 m .55401 .41673 L .56281 .43084 L F
.72109 .93606 m .72631 .94347 L .72469 .93647 L F
.72469 .93647 m .72021 .93165 L .72109 .93606 L F
.72021 .93165 m .72469 .93647 L .71647 .92415 L F
.72078 .9288 m .71647 .92415 L .72469 .93647 L F
.039 .916 .04 r
.72361 .98867 m
.738 .98397 L
s
0 0 0 r
2.5 Mabswid
.86053 .87788 Mdot
0 g
.5 Mabswid
.58037 .54137 m
.58161 .54755 L
s
.74226 1.04701 m
.74359 1.0535 L
s
.039 .916 .04 r
.27693 .81788 m
.56265 .67312 L
s
.22887 .66776 m
.50829 .50798 L
s
.18081 .51765 m
.45644 .34139 L
s
.32499 .96799 m
.61575 .83899 L
s
.37305 1.11811 m
.66885 1.00485 L
s
0 g
.53512 .40964 m
.53749 .41515 L
s
.69701 .91529 m
.6997 .92182 L
s
.51882 .29993 m
.51885 .29375 L
s
.63025 .64595 m .63015 .64139 L .62794 .6439 L .971 .686 .429 r
F
.62822 .63912 m .62794 .6439 L .63015 .64139 L F
0 g
.61431 .64364 m
.62822 .63912 L
s
.68098 .80643 m
.68074 .79941 L
s
.79232 1.15217 m .79204 1.14705 L .79023 1.15082 L .971 .686 .429 r
F
.79026 1.14528 m .79023 1.15082 L .79204 1.14705 L F
0 g
.77604 1.1488 m
.79026 1.14528 L
s
.58537 .5571 m
.58471 .55631 L
s
.5992 .60687 m
.60224 .60977 L
s
.60224 .60977 m
.60224 .60977 L
s
.74726 1.06276 m
.74666 1.06214 L
s
.76137 1.1134 m
.76412 1.11543 L
s
.76412 1.11543 m
.76412 1.11543 L
s
.60224 .60977 m
.59996 .61726 L
s
.76413 1.11543 m
.76206 1.12359 L
s
.039 .916 .04 r
.67286 .83037 m
.68605 .82349 L
s
0 0 0 r
2.5 Mabswid
.62226 .67234 Mdot
.52101 .35608 Mdot
.61284 .58753 m .60998 .58216 L .61332 .59201 L .971 .686 .429 r
F
.77474 1.09321 m .77203 1.08832 L .77534 1.0981 L F
.53504 .34557 m .53503 .35271 L .53812 .35423 L F
.53706 .36169 m .53812 .35423 L .53503 .35271 L F
.69698 .85139 m .69728 .85949 L .70002 .85993 L F
.69943 .86883 m .70002 .85993 L .69728 .85949 L F
0 g
.5 Mabswid
.55371 .46711 m
.55367 .4585 L
s
.71597 .97395 m
.71558 .96422 L
s
.63089 .71484 m
.63059 .72187 L
s
.5898 .52416 m .59229 .53027 L .59107 .51989 L .971 .686 .429 r
F
.59107 .51989 m .58645 .51428 L .5898 .52416 L F
.75206 1.031 m .75449 1.03688 L .75298 1.02563 L F
.75298 1.02563 m .74875 1.0212 L .75206 1.031 L F
0 g
.56987 .51038 m
.56986 .50929 L
s
.73183 1.01626 m
.73178 1.01504 L
s
.66493 .76135 m .66925 .76625 L .66766 .75934 L .971 .686 .429 r
F
.039 .916 .04 r
.70718 .88283 m
.83323 .84708 L
s
0 0 0 r
2.5 Mabswid
.70718 .88283 Mdot
.039 .916 .04 r
.5 Mabswid
.70718 .88283 m
.70718 .88283 L
s
0 0 0 r
2.5 Mabswid
.70718 .88283 Mdot
.039 .916 .04 r
.5 Mabswid
.55412 .40478 m
.6636 .31721 L
s
0 0 0 r
2.5 Mabswid
.55412 .40478 Mdot
.039 .916 .04 r
.5 Mabswid
.55412 .40478 m
.55412 .40478 L
s
0 0 0 r
2.5 Mabswid
.55412 .40478 Mdot
.56951 .46031 m .56945 .45279 L .56746 .45158 L .971 .686 .429 r
F
.73176 .96709 m .73138 .95858 L .72961 .95803 L F
0 g
.5 Mabswid
.54062 .41838 m
.53748 .41515 L
s
.70256 .92418 m
.69969 .92182 L
s
0 0 0 r
2.5 Mabswid
.69517 .3625 Mdot
.039 .916 .04 r
.5 Mabswid
.65935 .80393 m
.663 .80268 L
s
.55731 .41511 m .55441 .4134 L .55871 .42256 L .971 .686 .429 r
F
.71925 .92093 m .71666 .92021 L .72078 .9288 L F
.53504 .34557 m .53041 .33971 L .53194 .34642 L F
.53503 .35271 m .53504 .34557 L .53299 .35655 L F
.53194 .34642 m .53299 .35655 L .53504 .34557 L F
.53041 .33971 m .53504 .34557 L .52626 .3313 L F
.53196 .3369 m .52626 .3313 L .53504 .34557 L F
0 g
.65649 .72494 m
.65267 .72055 L
s
.69698 .85139 m .69272 .84668 L .69434 .85366 L .971 .686 .429 r
F
.69728 .85949 m .69698 .85139 L .69567 .86471 L F
.69434 .85366 m .69567 .86471 L .69698 .85139 L F
.69272 .84668 m .69698 .85139 L .68877 .83889 L F
.69394 .84285 m .68877 .83889 L .69698 .85139 L F
.5102 .27568 m .51277 .27603 L .50565 .26288 L F
.67247 .78254 m .67471 .78186 L .66798 .76993 L F
0 g
.55816 .47754 m
.55772 .47201 L
s
.55772 .47201 m
.55705 .47119 L
s
.55772 .47201 m
.55772 .47201 L
s
.58471 .55631 m
.58405 .55553 L
s
.72028 .98391 m
.71967 .97784 L
s
.71967 .97784 m
.71905 .97719 L
s
.71967 .97784 m
.71967 .97784 L
s
.74666 1.06214 m
.74605 1.06152 L
s
.57305 .5235 m
.57594 .52893 L
s
.73514 1.02981 m
.73789 1.03476 L
s
0 0 0 r
2.5 Mabswid
.86071 .87975 Mdot
0 g
.5 Mabswid
.49448 .28225 m
.4965 .28094 L
s
.65676 .78911 m
.65845 .78679 L
s
.66257 .74419 m .66187 .75276 L .66469 .75343 L .971 .686 .429 r
F
.66187 .75276 m .66257 .74419 L .65738 .74013 L F
.65907 .73791 m .65738 .74013 L .66257 .74419 L F
0 g
.56988 .51147 m
.56987 .51038 L
s
.73189 1.01749 m
.73183 1.01626 L
s
.56435 .43759 m .55874 .42898 L .55991 .43922 L .971 .686 .429 r
F
.56545 .44785 m .56435 .43759 L .56185 .44559 L F
.55991 .43922 m .56185 .44559 L .56435 .43759 L F
.72631 .94347 m .72109 .93606 L .72254 .94719 L F
.72771 .95465 m .72631 .94347 L .72449 .9536 L F
.72254 .94719 m .72449 .9536 L .72631 .94347 L F
0 g
.614 .64843 m
.61292 .65197 L
s
.77597 1.15434 m
.77519 1.15879 L
s
.64096 .6771 m .63553 .66906 L .63712 .67594 L .971 .686 .429 r
F
.63712 .67594 m .64179 .68138 L .64096 .6771 L F
0 g
.52124 .36743 m
.52128 .35903 L
s
.68326 .86497 m
.68358 .87449 L
s
.58161 .54755 m
.58207 .55316 L
s
.74359 1.0535 m
.74423 1.05967 L
s
.52626 .3313 m .53196 .3369 L .52488 .3239 L .971 .686 .429 r
F
.52743 .32415 m .52488 .3239 L .53196 .3369 L F
.68877 .83889 m .69394 .84285 L .68726 .83107 L F
.68947 .83029 m .68726 .83107 L .69394 .84285 L F
.61614 .60517 m .61918 .60944 L .61608 .60183 L F
.77835 1.11184 m .78116 1.11541 L .77815 1.10807 L F
.039 .916 .04 r
.61096 .64472 m
.61215 .64405 L
s
.56031 .48652 m
.56162 .48592 L
s
.76294 1.1193 m
.76422 1.11905 L
s
0 g
.52531 .38095 m
.52702 .38688 L
s
.60271 .63577 m
.60802 .63988 L
s
.68768 .88812 m
.68902 .89287 L
s
.765 1.14268 m
.77002 1.14587 L
s
.55126 .40378 m
.55124 .39742 L
s
.71352 .91061 m
.71323 .90341 L
s
.59996 .55745 m .60007 .5641 L .60186 .55555 L .971 .686 .429 r
F
.60193 .56 m .60186 .55555 L .60007 .5641 L F
.7623 1.0645 m .76267 1.07199 L .76386 1.06154 L F
.76411 1.06657 m .76386 1.06154 L .76267 1.07199 L F
0 g
.55705 .47119 m
.55639 .47038 L
s
.58405 .55553 m
.58339 .55474 L
s
.71905 .97719 m
.71844 .97654 L
s
.74605 1.06152 m
.74544 1.0609 L
s
.039 .916 .04 r
.65522 .72238 m
.76564 .65658 L
s
0 0 0 r
2.5 Mabswid
.65522 .72238 Mdot
.039 .916 .04 r
.5 Mabswid
.65522 .72238 m
.65522 .72238 L
s
0 0 0 r
2.5 Mabswid
.65522 .72238 Mdot
0 g
.5 Mabswid
.56674 .50162 m
.56383 .49617 L
s
.72874 1.00764 m
.72599 1.00267 L
s
.56989 .51256 m
.56988 .51147 L
s
.73194 1.01872 m
.73189 1.01749 L
s
.60193 .56 m .60206 .56776 L .60431 .56352 L .971 .686 .429 r
F
.60556 .56972 m .60431 .56352 L .60206 .56776 L F
.76411 1.06657 m .76456 1.07531 L .76632 1.06955 L F
.76767 1.07607 m .76632 1.06955 L .76456 1.07531 L F
.039 .916 .04 r
.5104 .32786 m
.51086 .32754 L
s
0 0 0 r
2.5 Mabswid
.5104 .32786 Mdot
.039 .916 .04 r
.5 Mabswid
.219 .64095 m
.49889 .47748 L
s
.1709 .49071 m
.44574 .31147 L
s
.2671 .79118 m
.55204 .64349 L
s
.3633 1.09164 m
.65833 .97551 L
s
.3152 .94141 m
.602 .81095 L
s
.56162 .48592 m
.57554 .47944 L
s
0 g
.50134 .31274 m
.50265 .31844 L
s
.66336 .8188 m
.66497 .82545 L
s
.58371 .50449 m .58637 .50774 L .58367 .50123 L .971 .686 .429 r
F
.74595 1.01125 m .74839 1.01381 L .74577 1.00756 L F
.039 .916 .04 r
.663 .80268 m
.67694 .79788 L
s
.56951 .46031 m .56955 .46468 L .57191 .46261 L .971 .686 .429 r
F
.57154 .46713 m .57191 .46261 L .56955 .46468 L F
.73176 .96709 m .73197 .97203 L .73393 .96869 L F
.73381 .97397 m .73393 .96869 L .73197 .97203 L F
0 0 0 r
2.5 Mabswid
.51086 .32754 Mdot
.71353 .96061 Mdot
.61332 .59201 m .60875 .58657 L .60958 .59083 L .971 .686 .429 r
F
.60875 .58657 m .61332 .59201 L .60998 .58216 L F
.77534 1.0981 m .77116 1.09384 L .77205 1.09832 L F
.77116 1.09384 m .77534 1.0981 L .77203 1.08832 L F
.039 .916 .04 r
.5 Mabswid
.76422 1.11905 m
.7783 1.11627 L
s
.61215 .64405 m
.62485 .63695 L
s
.54496 .37898 m
.66522 .32189 L
s
0 0 0 r
2.5 Mabswid
.54496 .37898 Mdot
.039 .916 .04 r
.5 Mabswid
.54496 .37898 m
.54496 .37898 L
s
0 0 0 r
2.5 Mabswid
.54496 .37898 Mdot
.60998 .58216 m .6075 .57608 L .60875 .58657 L .971 .686 .429 r
F
.77203 1.08832 m .76962 1.08247 L .77116 1.09384 L F
0 g
.5 Mabswid
.54719 .38604 m
.54315 .38097 L
s
.62434 .63455 m
.62822 .63912 L
s
.64866 .70925 m
.64847 .70239 L
s
.70924 .8922 m
.70552 .88814 L
s
.78671 1.14173 m
.79026 1.14528 L
s
.51115 .32906 m
.50816 .32718 L
s
.6732 .83523 m
.67052 .83433 L
s
.48886 .25948 m
.48886 .25948 L
s
.48875 .26765 m
.48886 .25948 L
s
.48332 .25237 m
.48886 .25948 L
s
.51587 .34384 m
.5104 .33696 L
s
.53748 .42155 m
.54288 .4282 L
s
.55639 .47038 m
.55572 .46956 L
s
.56456 .50613 m
.56989 .51256 L
s
.56989 .51256 m
.56989 .51256 L
s
.5699 .51365 m
.56989 .51256 L
s
.58339 .55474 m
.58273 .55395 L
s
.59164 .59072 m
.5969 .59692 L
s
.62391 .68128 m
.61872 .67531 L
s
.65092 .76564 m
.65092 .76564 L
s
.65117 .77494 m
.65092 .76564 L
s
.6458 .75989 m
.65092 .76564 L
s
.67792 .85 m
.67288 .84448 L
s
.71844 .97654 m
.71782 .9759 L
s
.69996 .92906 m
.70493 .93436 L
s
.72704 1.01365 m
.73194 1.01872 L
s
.73194 1.01872 m
.73194 1.01872 L
s
.73199 1.01995 m
.73194 1.01872 L
s
.74544 1.0609 m
.74484 1.06029 L
s
.75412 1.09824 m
.75895 1.10308 L
s
.6263 .69656 m
.62863 .69606 L
s
.6426 .69162 m .64533 .69279 L .64113 .68393 L .971 .686 .429 r
F
.63253 .66305 m .63271 .67082 L .6343 .65839 L F
.63553 .66906 m .6343 .65839 L .63271 .67082 L F
.66493 .76135 m .66469 .75343 L .66187 .75276 L F
.63025 .64595 m .63043 .65385 L .63234 .6548 L F
.63043 .65385 m .63025 .64595 L .62688 .64744 L F
.62794 .6439 m .62688 .64744 L .63025 .64595 L F
.79232 1.15217 m .79281 1.16106 L .79451 1.16134 L F
.79281 1.16106 m .79232 1.15217 L .78947 1.15528 L F
.79023 1.15082 m .78947 1.15528 L .79232 1.15217 L F
0 0 0 r
2.5 Mabswid
.69361 .36036 Mdot
0 g
.5 Mabswid
.49451 .29557 m
.49728 .30133 L
s
.65693 .80291 m
.65935 .80756 L
s
.039 .916 .04 r
.49725 .30123 m
.50088 .29941 L
s
.55401 .41673 m .55871 .42256 L .55441 .4134 L .971 .686 .429 r
F
.71647 .92415 m .72078 .9288 L .71666 .92021 L F
.61344 .5987 m .61608 .60183 L .60958 .59083 L F
.61608 .60183 m .61344 .5987 L .61614 .60517 L F
.77574 1.10563 m .77815 1.10807 L .77205 1.09832 L F
.77815 1.10807 m .77574 1.10563 L .77835 1.11184 L F
0 g
.56991 .51474 m
.5699 .51365 L
s
.73205 1.02119 m
.73199 1.01995 L
s
.56994 .51911 m
.57305 .5235 L
s
.73226 1.02612 m
.73514 1.02981 L
s
.59996 .61726 m
.59867 .62445 L
s
.76206 1.12359 m
.76101 1.13152 L
s
.58367 .50123 m .58058 .4968 L .58371 .50449 L .971 .686 .429 r
F
0 g
.56985 .50603 m
.58254 .50162 L
s
.58359 .49471 m
.58367 .50123 L
s
.74577 1.00756 m .74291 1.00383 L .74595 1.01125 L .971 .686 .429 r
F
0 g
.73163 1.01135 m
.74457 1.00788 L
s
.74542 1.0002 m
.74577 1.00756 L
s
.55572 .46956 m
.55505 .46875 L
s
.58273 .55395 m
.58207 .55316 L
s
.71782 .9759 m
.71721 .97525 L
s
.74484 1.06029 m
.74423 1.05967 L
s
.039 .916 .04 r
.59991 .61694 m
.60216 .61611 L
s
.60206 .56776 m .60323 .57829 L .60556 .56972 L .971 .686 .429 r
F
.6075 .57608 m .60556 .56972 L .60323 .57829 L F
.76456 1.07531 m .76602 1.08676 L .76767 1.07607 L F
.76962 1.08247 m .76767 1.07607 L .76602 1.08676 L F
0 g
.55939 .48369 m
.55816 .47754 L
s
.7216 .99038 m
.72028 .98391 L
s
.60323 .57829 m .60875 .58657 L .6075 .57608 L .971 .686 .429 r
F
.76602 1.08676 m .77116 1.09384 L .76962 1.08247 L F
0 g
.61854 .66622 m
.61872 .67531 L
s
.78066 1.17261 m
.7812 1.18282 L
s
.039 .916 .04 r
.64606 .69657 m
.76705 .66094 L
s
0 0 0 r
2.5 Mabswid
.64606 .69657 Mdot
.039 .916 .04 r
.5 Mabswid
.64606 .69657 m
.64606 .69657 L
s
0 0 0 r
2.5 Mabswid
.64606 .69657 Mdot
0 g
.5 Mabswid
.5253 .38095 m
.52573 .37656 L
s
.68768 .88813 m
.68787 .88298 L
s
.039 .916 .04 r
.738 .98397 m
.866 .93859 L
s
0 0 0 r
2.5 Mabswid
.738 .98397 Mdot
.039 .916 .04 r
.5 Mabswid
.738 .98397 m
.738 .98397 L
s
0 0 0 r
2.5 Mabswid
.738 .98397 Mdot
.59793 .55081 m .59786 .54636 L .59596 .54844 L .971 .686 .429 r
F
.59548 .54283 m .59596 .54844 L .59786 .54636 L F
.76025 1.05782 m .76 1.05279 L .75844 1.05596 L F
.75779 1.04979 m .75844 1.05596 L .76 1.05279 L F
0 g
.5 Mabswid
.56992 .51583 m
.56991 .51474 L
s
.7321 1.02242 m
.73205 1.02119 L
s
.039 .916 .04 r
.16099 .46373 m
.43273 .28303 L
s
.20912 .61409 m
.48821 .44766 L
s
.25726 .76444 m
.53773 .61576 L
s
.30539 .91479 m
.59393 .78028 L
s
.35353 1.06514 m
.6473 .94633 L
s
.56754 .46222 m .56746 .45158 L .56554 .45975 L .971 .686 .429 r
F
.56551 .45539 m .56554 .45975 L .56746 .45158 L F
.73014 .97007 m .72961 .95803 L .72829 .96812 L F
.72808 .96318 m .72829 .96812 L .72961 .95803 L F
.56746 .45158 m .56758 .4664 L .56951 .46031 L F
.72961 .95803 m .73034 .9748 L .73176 .96709 L F
0 g
.64337 .74447 m
.64106 .74508 L
s
.039 .916 .04 r
.50088 .29941 m
.51429 .29266 L
s
0 g
.51879 .30613 m
.51882 .29993 L
s
.51882 .29993 m
.51472 .29469 L
s
.60007 .5641 m .5999 .55318 L .598 .55528 L .971 .686 .429 r
F
.59793 .55081 m .598 .55528 L .5999 .55318 L F
0 g
.68121 .81348 m
.68098 .80643 L
s
.68098 .80643 m
.6772 .8022 L
s
.76267 1.07199 m .76206 1.05968 L .7605 1.06286 L .971 .686 .429 r
F
.76025 1.05782 m .7605 1.06286 L .76206 1.05968 L F
0 g
.56383 .49617 m
.56132 .49005 L
s
.72599 1.00267 m
.72355 .99678 L
s
.55505 .46875 m
.55438 .46793 L
s
.58207 .55316 m
.58172 .55782 L
s
.58207 .55316 m
.58207 .55316 L
s
.71721 .97525 m
.71659 .9746 L
s
.74423 1.05967 m
.74413 1.06508 L
s
.74423 1.05967 m
.74423 1.05967 L
s
.57572 .54924 m
.58208 .55316 L
s
.73815 1.05658 m
.74424 1.05966 L
s
0 0 0 r
2.5 Mabswid
.55141 .4574 Mdot
.65283 .77419 Mdot
.75425 1.09098 Mdot
.58378 .51104 m .58645 .51428 L .58635 .51093 L .971 .686 .429 r
F
.58635 .51093 m .57718 .49978 L .58378 .51104 L F
.74629 1.01864 m .74875 1.0212 L .74851 1.01744 L F
.74851 1.01744 m .7401 1.00864 L .74629 1.01864 L F
.53706 .36169 m .53706 .36905 L .54072 .36844 L F
.5395 .37148 m .54072 .36844 L .53706 .36905 L F
.69943 .86883 m .69974 .87718 L .70288 .87496 L F
.70196 .87891 m .70288 .87496 L .69974 .87718 L F
.039 .916 .04 r
.5 Mabswid
.60216 .61611 m
.61563 .61114 L
s
0 0 0 r
2.5 Mabswid
.66336 .26781 Mdot
0 g
.5 Mabswid
.59638 .60554 m
.5992 .60687 L
s
.75886 1.11305 m
.76137 1.1134 L
s
.63059 .72187 m
.6312 .72863 L
s
.62717 .71732 m
.63059 .72187 L
s
.63253 .66305 m .63234 .6548 L .63043 .65385 L .971 .686 .429 r
F
.79503 1.17062 m .79451 1.16134 L .79281 1.16106 L F
.57718 .49978 m .58621 .51076 L .58103 .50123 L F
.58371 .50449 m .58103 .50123 L .58621 .51076 L F
.7401 1.00864 m .74839 1.01731 L .74349 1.00867 L F
.74595 1.01125 m .74349 1.00867 L .74839 1.01731 L F
.60007 .5641 m .60019 .57219 L .60193 .56 L F
.60206 .56776 m .60193 .56 L .60019 .57219 L F
.76267 1.07199 m .76313 1.08112 L .76411 1.06657 L F
.76456 1.07531 m .76411 1.06657 L .76313 1.08112 L F
0 g
.56993 .51692 m
.56992 .51583 L
s
.73216 1.02365 m
.7321 1.02242 L
s
.58614 .56671 m
.58624 .57558 L
s
.7488 1.08332 m
.74833 1.07333 L
s
.039 .916 .04 r
.68605 .82349 m
.7988 .74919 L
s
0 0 0 r
2.5 Mabswid
.68605 .82349 Mdot
.039 .916 .04 r
.5 Mabswid
.68605 .82349 m
.68605 .82349 L
s
0 0 0 r
2.5 Mabswid
.68605 .82349 Mdot
.61312 .60226 m .61614 .60517 L .61344 .5987 L .971 .686 .429 r
F
0 g
.5 Mabswid
.60224 .60977 m
.61614 .60517 L
s
.61614 .60517 m
.61627 .61188 L
s
.77561 1.1098 m .77835 1.11184 L .77574 1.10563 L .971 .686 .429 r
F
0 g
.76413 1.11543 m
.77835 1.11184 L
s
.77835 1.11184 m
.77875 1.1194 L
s
.53748 .41515 m
.53432 .41061 L
s
.53748 .41515 m
.53748 .41515 L
s
.53748 .41622 m
.53748 .41515 L
s
.55438 .46793 m
.55371 .46711 L
s
.71659 .9746 m
.71597 .97395 L
s
.69969 .92182 m
.69676 .91798 L
s
.69969 .92182 m
.69969 .92182 L
s
.69974 .92303 m
.69969 .92182 L
s
.56132 .49005 m
.55939 .48369 L
s
.72355 .99678 m
.7216 .99038 L
s
0 0 0 r
2.5 Mabswid
.82902 .78637 Mdot
0 g
.5 Mabswid
.56993 .51802 m
.56993 .51692 L
s
.73221 1.02488 m
.73216 1.02365 L
s
.58103 .50123 m .58371 .50449 L .58058 .4968 L .971 .686 .429 r
F
.74349 1.00867 m .74595 1.01125 L .74291 1.00383 L F
.63712 .67594 m .63271 .67082 L .64113 .68393 L F
.63578 .67944 m .64113 .68393 L .63271 .67082 L F
.64113 .68393 m .63578 .67944 L .6426 .69162 L F
.039 .916 .04 r
.69143 .90537 m
.69362 .90453 L
s
.56955 .46468 m .56951 .46031 L .56758 .4664 L .971 .686 .429 r
F
.73197 .97203 m .73176 .96709 L .73034 .9748 L F
.53503 .36035 m .53503 .35271 L .53298 .36393 L F
.53299 .35655 m .53298 .36393 L .53503 .35271 L F
.53503 .35271 m .53503 .36035 L .53706 .36169 L F
.6976 .86816 m .69728 .85949 L .69599 .87308 L F
.69567 .86471 m .69599 .87308 L .69728 .85949 L F
.69728 .85949 m .6976 .86816 L .69943 .86883 L F
.56551 .45539 m .56545 .44785 L .56309 .45175 L F
.56185 .44559 m .56309 .45175 L .56545 .44785 L F
.72808 .96318 m .72771 .95465 L .72583 .96007 L F
.72449 .9536 m .72583 .96007 L .72771 .95465 L F
.55441 .4134 m .55128 .41015 L .55401 .41673 L F
.71666 .92021 m .71382 .91784 L .71647 .92415 L F
.039 .916 .04 r
.57554 .47944 m
.69857 .41473 L
s
0 0 0 r
2.5 Mabswid
.57554 .47944 Mdot
.039 .916 .04 r
.5 Mabswid
.57554 .47944 m
.57554 .47944 L
s
0 0 0 r
2.5 Mabswid
.57554 .47944 Mdot
0 g
.5 Mabswid
.53748 .41728 m
.53748 .41622 L
s
.69978 .92423 m
.69974 .92303 L
s
.61292 .65197 m
.61113 .65402 L
s
.77519 1.15879 m
.77372 1.16186 L
s
.56955 .46468 m .56958 .46905 L .57154 .46713 L .971 .686 .429 r
F
0 g
.55773 .47201 m
.56957 .46783 L
s
.57199 .47266 m .57154 .46713 L .56958 .46905 L .971 .686 .429 r
F
0 g
.57154 .46713 m
.57552 .47202 L
s
.65267 .72055 m
.64884 .71614 L
s
.73197 .97203 m .73219 .97696 L .73381 .97397 L .971 .686 .429 r
F
0 g
.71967 .97783 m
.73208 .97444 L
s
.73444 .98005 m .73381 .97397 L .73219 .97696 L .971 .686 .429 r
F
0 g
.73381 .97397 m
.73747 .97785 L
s
.58691 .51872 m .5898 .52416 L .58645 .51428 L .971 .686 .429 r
F
.74933 1.02604 m .75206 1.031 L .74875 1.0212 L F
0 g
.55374 .47576 m
.55371 .46711 L
s
.55371 .46711 m
.55371 .46711 L
s
.55371 .46711 m
.55303 .4663 L
s
.71637 .98373 m
.71597 .97395 L
s
.71597 .97395 m
.71597 .97395 L
s
.71597 .97395 m
.71536 .97331 L
s
.039 .916 .04 r
.2474 .73765 m
.53076 .58408 L
s
.19923 .58718 m
.47624 .41856 L
s
.29557 .88812 m
.58401 .75038 L
s
.34375 1.03859 m
.63725 .91668 L
s
0 g
.49319 .28514 m
.49448 .28225 L
s
.65575 .79291 m
.65676 .78911 L
s
.55382 .41968 m .55794 .4248 L .55129 .41335 L .971 .686 .429 r
F
.55401 .41673 m .55129 .41335 L .55794 .4248 L F
.71643 .92758 m .72021 .93165 L .71397 .92146 L F
.71647 .92415 m .71397 .92146 L .72021 .93165 L F
.55404 .42314 m .55874 .42898 L .55794 .4248 L F
.55794 .4248 m .55396 .41986 L .55404 .42314 L F
.71676 .93141 m .72109 .93606 L .72021 .93165 L F
.72021 .93165 m .71656 .92772 L .71676 .93141 L F
.50565 .26288 m .5045 .2701 L .5102 .27568 L F
.50821 .27698 m .5102 .27568 L .5045 .2701 L F
.66798 .76993 m .6673 .77859 L .67247 .78254 L F
.6708 .78485 m .67247 .78254 L .6673 .77859 L F
0 g
.56994 .51911 m
.56993 .51802 L
s
.73226 1.02612 m
.73221 1.02488 L
s
0 0 0 r
2.5 Mabswid
.66344 .27044 Mdot
.039 .916 .04 r
.5 Mabswid
.69362 .90453 m
.7078 .89912 L
s
0 g
.59832 .63135 m
.60271 .63577 L
s
.76092 1.13924 m
.765 1.14268 L
s
.58645 .51428 m .58378 .51104 L .58691 .51872 L .971 .686 .429 r
F
.74875 1.0212 m .74629 1.01864 L .74933 1.02604 L F
0 0 0 r
2.5 Mabswid
.59202 .58745 Mdot
.54127 .42893 Mdot
.60958 .59083 m .60481 .58515 L .61344 .5987 L .971 .686 .429 r
F
.60887 .59327 m .61344 .5987 L .60481 .58515 L F
.61344 .5987 m .60887 .59327 L .61312 .60226 L F
.77205 1.09832 m .76768 1.09388 L .77574 1.10563 L F
.77155 1.10139 m .77574 1.10563 L .76768 1.09388 L F
.77574 1.10563 m .77155 1.10139 L .77561 1.1098 L F
0 0 0 r
.66179 .26553 Mdot
0 g
.5 Mabswid
.54609 .44417 m
.54802 .45053 L
s
.54357 .43802 m
.54609 .44417 L
s
.70839 .95112 m
.71034 .95752 L
s
.70594 .9452 m
.70839 .95112 L
s
.53748 .41835 m
.53748 .41728 L
s
.69983 .92544 m
.69978 .92423 L
s
0 0 0 r
2.5 Mabswid
.82914 .78851 Mdot
.52624 .33758 m .53194 .34642 L .53041 .33971 L .971 .686 .429 r
F
.53041 .33971 m .52545 .33343 L .52624 .33758 L F
.52545 .33343 m .53041 .33971 L .52148 .32524 L F
.52626 .3313 m .52148 .32524 L .53041 .33971 L F
.039 .916 .04 r
.5 Mabswid
.51086 .32754 m
.52349 .31865 L
s
.68902 .84602 m .69434 .85366 L .69272 .84668 L .971 .686 .429 r
F
.69272 .84668 m .68816 .84164 L .68902 .84602 L F
.68816 .84164 m .69272 .84668 L .68437 .83402 L F
.68877 .83889 m .68437 .83402 L .69272 .84668 L F
0 g
.54802 .45053 m
.54924 .45667 L
s
.71034 .95752 m
.71166 .96398 L
s
.50265 .31844 m
.50496 .32379 L
s
.66497 .82545 m
.6676 .83181 L
s
.598 .55528 m .59793 .55081 L .59563 .5531 L .971 .686 .429 r
F
.59596 .54844 m .59563 .5531 L .59793 .55081 L F
0 g
.58208 .55316 m
.59596 .54844 L
s
.64884 .71614 m
.64866 .70925 L
s
.7605 1.06286 m .76025 1.05782 L .75836 1.06138 L .971 .686 .429 r
F
.75844 1.05596 m .75836 1.06138 L .76025 1.05782 L F
0 g
.74424 1.05966 m
.75844 1.05596 L
s
.55303 .4663 m
.55236 .46548 L
s
.56684 .51605 m
.56994 .51911 L
s
.56994 .51911 m
.56994 .51911 L
s
.71536 .97331 m
.71474 .97266 L
s
.72944 1.02393 m
.73226 1.02612 L
s
.73226 1.02612 m
.73226 1.02612 L
s
.56995 .51911 m
.56762 .5265 L
s
.73227 1.02612 m
.73016 1.03418 L
s
0 0 0 r
2.5 Mabswid
.82796 .7851 Mdot
.58058 .4968 m .57768 .49133 L .58103 .50123 L .971 .686 .429 r
F
.74291 1.00383 m .74016 .99885 L .74349 1.00867 L F
.039 .916 .04 r
.5 Mabswid
.67694 .79788 m
.80003 .75277 L
s
0 0 0 r
2.5 Mabswid
.67694 .79788 Mdot
.039 .916 .04 r
.5 Mabswid
.67694 .79788 m
.67694 .79788 L
s
0 0 0 r
2.5 Mabswid
.67694 .79788 Mdot
.50256 .25417 m .50249 .26116 L .50565 .26288 L .971 .686 .429 r
F
.5045 .2701 m .50565 .26288 L .50249 .26116 L F
.66493 .76135 m .66517 .7693 L .66798 .76993 L F
.6673 .77859 m .66798 .76993 L .66517 .7693 L F
.039 .916 .04 r
.5 Mabswid
.62876 .71962 m
.63281 .71798 L
s
.52349 .31865 m
.62974 .22072 L
s
0 0 0 r
2.5 Mabswid
.52349 .31865 Mdot
.039 .916 .04 r
.5 Mabswid
.52349 .31865 m
.52349 .31865 L
s
0 0 0 r
2.5 Mabswid
.52349 .31865 Mdot
0 g
.5 Mabswid
.52121 .37586 m
.52124 .36743 L
s
.68358 .87449 m
.68391 .88405 L
s
.59867 .62445 m
.59832 .63135 L
s
.76101 1.13152 m
.76092 1.13924 L
s
.55739 .43306 m .55991 .43922 L .55874 .42898 L .971 .686 .429 r
F
.55874 .42898 m .55404 .42314 L .55739 .43306 L F
.7201 .94125 m .72254 .94719 L .72109 .93606 L F
.72109 .93606 m .71676 .93141 L .7201 .94125 L F
0 g
.53748 .41941 m
.53748 .41835 L
s
.69987 .92665 m
.69983 .92544 L
s
.63271 .67082 m .63712 .67594 L .63553 .66906 L .971 .686 .429 r
F
.53706 .36905 m .53706 .36169 L .53503 .36035 L F
.69974 .87718 m .69943 .86883 L .6976 .86816 L F
0 g
.50816 .32718 m
.50495 .32379 L
s
.67052 .83433 m
.66759 .83182 L
s
.52488 .3239 m .52191 .322 L .52626 .3313 L .971 .686 .429 r
F
.68726 .83107 m .6846 .83017 L .68877 .83889 L F
.50256 .25417 m .49784 .24808 L .49936 .25477 L F
.50249 .26116 m .50256 .25417 L .50035 .26476 L F
.49936 .25477 m .50035 .26476 L .50256 .25417 L F
0 g
.62434 .63455 m
.62044 .62997 L
s
.66493 .76135 m .66059 .75642 L .66219 .76337 L .971 .686 .429 r
F
.66517 .7693 m .66493 .76135 L .66347 .77428 L F
.66219 .76337 m .66347 .77428 L .66493 .76135 L F
.66059 .75642 m .66493 .76135 L .65658 .74849 L F
.66187 .75276 m .65658 .74849 L .66493 .76135 L F
0 g
.78671 1.14173 m
.78314 1.13817 L
s
.64029 .69212 m .6426 .69162 L .63578 .67944 L .971 .686 .429 r
F
0 g
.5257 .38639 m
.5253 .38095 L
s
.5253 .38095 m
.52462 .3801 L
s
.5253 .38095 m
.5253 .38095 L
s
.55236 .46548 m
.55169 .46466 L
s
.68825 .89412 m
.68768 .88813 L
s
.68768 .88813 m
.68705 .88745 L
s
.68768 .88813 m
.68768 .88813 L
s
.71474 .97266 m
.71412 .97201 L
s
.54063 .43249 m
.54357 .43802 L
s
.70316 .94016 m
.70594 .9452 L
s
.039 .916 .04 r
.73207 1.03585 m
.7343 1.03528 L
s
0 g
.62453 .69871 m
.6263 .69656 L
s
0 0 0 r
2.5 Mabswid
.66211 .26829 Mdot
.63043 .65385 m .62963 .66219 L .63253 .66305 L .971 .686 .429 r
F
.62963 .66219 m .63043 .65385 L .62511 .64949 L F
.62688 .64744 m .62511 .64949 L .63043 .65385 L F
.79281 1.16106 m .79249 1.17085 L .79503 1.17062 L F
.79249 1.17085 m .79281 1.16106 L .78803 1.15834 L F
.78947 1.15528 m .78803 1.15834 L .79281 1.16106 L F
0 0 0 r
.82819 .78719 Mdot
0 g
.5 Mabswid
.53748 .42048 m
.53748 .41941 L
s
.69992 .92786 m
.69987 .92665 L
s
.53194 .34642 m .52624 .33758 L .52736 .34769 L .971 .686 .429 r
F
.53299 .35655 m .53194 .34642 L .5293 .35407 L F
.52736 .34769 m .5293 .35407 L .53194 .34642 L F
.69434 .85366 m .68902 .84602 L .69042 .85702 L F
.69567 .86471 m .69434 .85366 L .69238 .86344 L F
.69042 .85702 m .69238 .86344 L .69434 .85366 L F
.039 .916 .04 r
.18932 .56024 m
.46681 .38785 L
s
.23753 .71083 m
.5201 .55429 L
s
.33395 1.01201 m
.62668 .88719 L
s
.28574 .86142 m
.5711 .72186 L
s
.38216 1.1626 m
.67669 1.05483 L
s
.52986 .40116 m
.53119 .40046 L
s
0 g
.58172 .55782 m
.58058 .56121 L
s
.74413 1.06508 m
.74328 1.06939 L
s
.60875 .58657 m .60323 .57829 L .60481 .58515 L .971 .686 .429 r
F
.60481 .58515 m .60958 .59083 L .60875 .58657 L F
.77116 1.09384 m .76602 1.08676 L .76768 1.09388 L F
.76768 1.09388 m .77205 1.09832 L .77116 1.09384 L F
.039 .916 .04 r
.62485 .63695 m
.73193 .56094 L
s
0 0 0 r
2.5 Mabswid
.62485 .63695 Mdot
.039 .916 .04 r
.5 Mabswid
.62485 .63695 m
.62485 .63695 L
s
0 0 0 r
2.5 Mabswid
.62485 .63695 Mdot
.039 .916 .04 r
.5 Mabswid
.7783 1.11627 m
.90306 1.09536 L
s
0 0 0 r
2.5 Mabswid
.7783 1.11627 Mdot
.039 .916 .04 r
.5 Mabswid
.7783 1.11627 m
.7783 1.11627 L
s
0 0 0 r
2.5 Mabswid
.7783 1.11627 Mdot
0 g
.5 Mabswid
.48864 .27586 m
.48875 .26765 L
s
.65117 .77494 m
.65142 .78429 L
s
.54924 .45667 m
.54967 .4622 L
s
.71166 .96398 m
.71226 .97006 L
s
.65658 .74849 m .66187 .75276 L .65509 .74073 L .971 .686 .429 r
F
.65738 .74013 m .65509 .74073 L .66187 .75276 L F
.58382 .51431 m .58691 .51872 L .58378 .51104 L F
.74646 1.02234 m .74933 1.02604 L .74629 1.01864 L F
.039 .916 .04 r
.53119 .40046 m
.54489 .39326 L
s
.63281 .71798 m
.64653 .71244 L
s
0 g
.49271 .2894 m
.49451 .29557 L
s
.57034 .54496 m
.57572 .54924 L
s
.65552 .79794 m
.65693 .80291 L
s
.73306 1.05322 m
.73815 1.05658 L
s
.51875 .31235 m
.51879 .30613 L
s
.68145 .82054 m
.68121 .81348 L
s
.56758 .4664 m .56762 .47292 L .56955 .46468 L .971 .686 .429 r
F
.56958 .46905 m .56955 .46468 L .56762 .47292 L F
.73034 .9748 m .73067 .98217 L .73197 .97203 L F
.73219 .97696 m .73197 .97203 L .73067 .98217 L F
0 g
.52462 .3801 m
.52394 .37925 L
s
.55169 .46466 m
.55102 .46384 L
s
.68705 .88745 m
.68642 .88677 L
s
.71412 .97201 m
.7135 .97136 L
s
0 0 0 r
2.5 Mabswid
.6835 .87638 Mdot
0 g
.5 Mabswid
.53432 .41061 m
.53138 .40505 L
s
.69676 .91798 m
.69397 .91291 L
s
.53748 .42155 m
.53748 .42048 L
s
.69996 .92906 m
.69992 .92786 L
s
.039 .916 .04 r
.7343 1.03528 m
.74814 1.03171 L
s
.56958 .46905 m .56965 .47665 L .57199 .47266 L .971 .686 .429 r
F
.57323 .47883 m .57199 .47266 L .56965 .47665 L F
.73219 .97696 m .73258 .98555 L .73444 .98005 L F
.73577 .98653 m .73444 .98005 L .73258 .98555 L F
0 g
.6312 .72863 m
.63276 .73512 L
s
.55129 .41335 m .55401 .41673 L .55128 .41015 L .971 .686 .429 r
F
.71397 .92146 m .71647 .92415 L .71382 .91784 L F
.039 .916 .04 r
.51429 .29266 m
.63149 .22591 L
s
0 0 0 r
2.5 Mabswid
.51429 .29266 Mdot
.039 .916 .04 r
.5 Mabswid
.51429 .29266 m
.51429 .29266 L
s
0 0 0 r
2.5 Mabswid
.51429 .29266 Mdot
.53706 .36905 m .53706 .37333 L .5395 .37148 L .971 .686 .429 r
F
.53909 .37588 m .5395 .37148 L .53706 .37333 L F
.69974 .87718 m .69992 .88203 L .70196 .87891 L F
.70179 .88407 m .70196 .87891 L .69992 .88203 L F
.58103 .50123 m .57637 .49555 L .57718 .49978 L F
.57637 .49555 m .58103 .50123 L .57768 .49133 L F
.74349 1.00867 m .73921 1.00418 L .7401 1.00864 L F
.73921 1.00418 m .74349 1.00867 L .74016 .99885 L F
.57768 .49133 m .57517 .4852 L .57637 .49555 L F
.74016 .99885 m .73773 .99294 L .73921 1.00418 L F
0 g
.5 Mabswid
.51472 .29469 m
.5106 .28942 L
s
.592 .54369 m
.59596 .54844 L
s
.6164 .61862 m
.61627 .61188 L
s
.6772 .8022 m
.67341 .79795 L
s
.77915 1.12698 m
.77875 1.1194 L
s
.75481 1.05222 m
.75844 1.05596 L
s
.64106 .74508 m
.63832 .74401 L
s
.47774 .24523 m
.48332 .25237 L
s
.52394 .37925 m
.52326 .37841 L
s
.50489 .33005 m
.5104 .33696 L
s
.53204 .41486 m
.53748 .42155 L
s
.53748 .42155 m
.53748 .42155 L
s
.53748 .42262 m
.53748 .42155 L
s
.55102 .46384 m
.55034 .46302 L
s
.56456 .50613 m
.5592 .49967 L
s
.59164 .59072 m
.58635 .58449 L
s
.61872 .67531 m
.61872 .67531 L
s
.6189 .68443 m
.61872 .67531 L
s
.61872 .67531 m
.6135 .6693 L
s
.6458 .75989 m
.64066 .75411 L
s
.68642 .88677 m
.68579 .88609 L
s
.66781 .83892 m
.67288 .84448 L
s
.72212 1.00855 m
.72704 1.01365 L
s
.69496 .92374 m
.69996 .92906 L
s
.69996 .92906 m
.69996 .92906 L
s
.70001 .93027 m
.69996 .92906 L
s
.7135 .97136 m
.71288 .97071 L
s
.74927 1.09336 m
.75412 1.09824 L
s
.7812 1.18282 m
.77642 1.17818 L
s
.59397 .60586 m
.59638 .60554 L
s
.75678 1.11441 m
.75886 1.11305 L
s
.61032 .60091 m .61312 .60226 L .60887 .59327 L .971 .686 .429 r
F
.77313 1.10944 m .77561 1.1098 L .77155 1.10139 L F
.60019 .57219 m .60031 .5798 L .60206 .56776 L F
.60323 .57829 m .60206 .56776 L .60031 .5798 L F
.76313 1.08112 m .76356 1.0897 L .76456 1.07531 L F
.76602 1.08676 m .76456 1.07531 L .76356 1.0897 L F
.039 .916 .04 r
.5689 .53222 m
.5718 .53095 L
s
.63271 .67082 m .63253 .66305 L .62963 .66219 L .971 .686 .429 r
F
.79552 1.17935 m .79503 1.17062 L .79249 1.17085 L F
.598 .55528 m .59811 .56303 L .60007 .5641 L F
.59811 .56303 m .598 .55528 L .59451 .55649 L F
.59563 .5531 m .59451 .55649 L .598 .55528 L F
.7605 1.06286 m .76093 1.0716 L .76267 1.07199 L F
.76093 1.0716 m .7605 1.06286 L .75754 1.06569 L F
.75836 1.06138 m .75754 1.06569 L .7605 1.06286 L F
0 g
.62468 .71246 m
.62717 .71732 L
s
.52148 .32524 m .52626 .3313 L .52191 .322 L .971 .686 .429 r
F
.68437 .83402 m .68877 .83889 L .6846 .83017 L F
.5811 .50778 m .58378 .51104 L .57718 .49978 L F
.58378 .51104 m .5811 .50778 L .58382 .51431 L F
.74383 1.01606 m .74629 1.01864 L .7401 1.00864 L F
.74629 1.01864 m .74383 1.01606 L .74646 1.02234 L F
.039 .916 .04 r
.17939 .53325 m
.45608 .35786 L
s
.22764 .68396 m
.50641 .52616 L
s
.27589 .83467 m
.5606 .69213 L
s
.32414 .98538 m
.61579 .85777 L
s
.37239 1.13609 m
.66867 1.02452 L
s
0 g
.53748 .42368 m
.53748 .42262 L
s
.70005 .93148 m
.70001 .93027 L
s
.53748 .42796 m
.54063 .43249 L
s
.70023 .93633 m
.70316 .94016 L
s
.039 .916 .04 r
.61563 .61114 m
.73342 .56522 L
s
0 0 0 r
2.5 Mabswid
.61563 .61114 Mdot
.039 .916 .04 r
.5 Mabswid
.61563 .61114 m
.61563 .61114 L
s
0 0 0 r
2.5 Mabswid
.61563 .61114 Mdot
0 g
.5 Mabswid
.56762 .5265 m
.56628 .53357 L
s
.73016 1.03418 m
.72905 1.042 L
s
.55128 .41015 m .54814 .40559 L .55129 .41335 L .971 .686 .429 r
F
0 g
.53749 .41515 m
.55016 .41056 L
s
.55126 .40378 m
.55128 .41015 L
s
.71382 .91784 m .7109 .91398 L .71397 .92146 L .971 .686 .429 r
F
0 g
.6997 .92182 m
.71262 .91817 L
s
.71352 .91061 m
.71382 .91784 L
s
.52326 .37841 m
.52257 .37756 L
s
.55034 .46302 m
.54967 .4622 L
s
.68579 .88609 m
.68517 .88541 L
s
.71288 .97071 m
.71226 .97006 L
s
.039 .916 .04 r
.7078 .89912 m
.83304 .84492 L
s
0 0 0 r
2.5 Mabswid
.7078 .89912 Mdot
.039 .916 .04 r
.5 Mabswid
.7078 .89912 m
.7078 .89912 L
s
0 0 0 r
2.5 Mabswid
.7078 .89912 Mdot
.56965 .47665 m .57076 .48704 L .57323 .47883 L .971 .686 .429 r
F
.57517 .4852 m .57323 .47883 L .57076 .48704 L F
.73258 .98555 m .73399 .99688 L .73577 .98653 L F
.73773 .99294 m .73577 .98653 L .73399 .99688 L F
0 g
.5 Mabswid
.52691 .39251 m
.5257 .38639 L
s
.68956 .90055 m
.68825 .89412 L
s
.57076 .48704 m .57637 .49555 L .57517 .4852 L .971 .686 .429 r
F
.73399 .99688 m .73921 1.00418 L .73773 .99294 L F
0 g
.58624 .57558 m
.58635 .58449 L
s
.74927 1.09336 m
.7488 1.08332 L
s
.4927 .2894 m
.49319 .28514 L
s
.65551 .79794 m
.65575 .79291 L
s
0 0 0 r
2.5 Mabswid
.67345 .84821 Mdot
.52094 .37184 Mdot
.72429 1.007 Mdot
.62261 .68942 Mdot
.56554 .45975 m .56551 .45539 L .56353 .45728 L .971 .686 .429 r
F
.56309 .45175 m .56353 .45728 L .56551 .45539 L F
.72829 .96812 m .72808 .96318 L .72645 .96616 L F
.72583 .96007 m .72645 .96616 L .72808 .96318 L F
0 g
.5 Mabswid
.53748 .42475 m
.53748 .42368 L
s
.7001 .93269 m
.70005 .93148 L
s
.039 .916 .04 r
.5718 .53095 m
.58503 .52518 L
s
.53502 .37076 m .53503 .36035 L .53297 .3682 L .971 .686 .429 r
F
.53298 .36393 m .53297 .3682 L .53503 .36035 L F
.69804 .87998 m .6976 .86816 L .69617 .87793 L F
.69599 .87308 m .69617 .87793 L .6976 .86816 L F
.53503 .36035 m .53501 .37486 L .53706 .36905 L F
.6976 .86816 m .69822 .88463 L .69974 .87718 L F
0 g
.61113 .65402 m
.60875 .65444 L
s
.77372 1.16186 m
.77167 1.16332 L
s
.56762 .47292 m .56754 .46222 L .56557 .46413 L .971 .686 .429 r
F
.56554 .45975 m .56557 .46413 L .56754 .46222 L F
0 g
.74324 .64003 m
.73639 .50454 L
s
.64902 .72306 m
.64884 .71614 L
s
.64884 .71614 m
.64499 .71172 L
s
.73067 .98217 m .73014 .97007 L .72851 .97306 L .971 .686 .429 r
F
.72829 .96812 m .72851 .97306 L .73014 .97007 L F
0 g
.53138 .40505 m
.52885 .39888 L
s
.69397 .91291 m
.69152 .90696 L
s
.52257 .37756 m
.52189 .37671 L
s
.54967 .4622 m
.54927 .46673 L
s
.54967 .4622 m
.54967 .4622 L
s
.68517 .88541 m
.68454 .88473 L
s
.71226 .97006 m
.71211 .97535 L
s
.71226 .97006 m
.71226 .97006 L
s
.54325 .45811 m
.54968 .4622 L
s
.70611 .96681 m
.71227 .97005 L
s
.55132 .41976 m .55404 .42314 L .55396 .41986 L .971 .686 .429 r
F
.55396 .41986 m .54462 .40825 L .55132 .41976 L F
.71426 .92872 m .71676 .93141 L .71656 .92772 L F
.71656 .92772 m .70797 .91847 L .71426 .92872 L F
.5045 .2701 m .50443 .2773 L .50821 .27698 L F
.50693 .27986 m .50821 .27698 L .50443 .2773 L F
.6673 .77859 m .66755 .78679 L .6708 .78485 L F
.66982 .78865 m .6708 .78485 L .66755 .78679 L F
0 g
.56395 .51453 m
.56684 .51605 L
s
.72687 1.02341 m
.72944 1.02393 L
s
.039 .916 .04 r
.76092 1.13924 m
.76518 1.13795 L
s
0 g
.59832 .63135 m
.59887 .63797 L
s
.59482 .6266 m
.59832 .63135 L
s
.76092 1.13924 m
.76176 1.14674 L
s
.75776 1.13555 m
.76092 1.13924 L
s
.60019 .57219 m .60007 .5641 L .59811 .56303 L .971 .686 .429 r
F
.76313 1.08112 m .76267 1.07199 L .76093 1.0716 L F
.54462 .40825 m .55382 .41968 L .54856 .40996 L F
.55129 .41335 m .54856 .40996 L .55382 .41968 L F
.70797 .91847 m .71643 .92758 L .71146 .91875 L F
.71397 .92146 m .71146 .91875 L .71643 .92758 L F
.56762 .47292 m .56768 .48084 L .56958 .46905 L F
.56965 .47665 m .56958 .46905 L .56768 .48084 L F
.73067 .98217 m .73106 .99113 L .73219 .97696 L F
.73258 .98555 m .73219 .97696 L .73106 .99113 L F
0 g
.53748 .42582 m
.53748 .42475 L
s
.70014 .93391 m
.7001 .93269 L
s
.55377 .48445 m
.55374 .47576 L
s
.71677 .99356 m
.71637 .98373 L
s
.58073 .51124 m .58382 .51431 L .5811 .50778 L .971 .686 .429 r
F
0 g
.56995 .51911 m
.58382 .51431 L
s
.58382 .51431 m
.58389 .52089 L
s
.74366 1.02014 m .74646 1.02234 L .74383 1.01606 L .971 .686 .429 r
F
0 g
.73227 1.02612 m
.74646 1.02234 L
s
.74646 1.02234 m
.74681 1.02977 L
s
.50495 .32379 m
.50174 .3191 L
s
.50495 .32379 m
.50495 .32379 L
s
.50494 .32483 m
.50495 .32379 L
s
.52189 .37671 m
.52121 .37586 L
s
.66759 .83182 m
.66461 .82784 L
s
.66759 .83182 m
.66759 .83182 L
s
.66763 .833 m
.66759 .83182 L
s
.68454 .88473 m
.68391 .88405 L
s
.52885 .39888 m
.52691 .39251 L
s
.69152 .90696 m
.68956 .90055 L
s
.039 .916 .04 r
.16945 .50622 m
.44445 .3284 L
s
.21773 .65705 m
.49698 .49557 L
s
.26602 .80787 m
.5521 .6613 L
s
.3626 1.10953 m
.65886 .99478 L
s
.31431 .9587 m
.60548 .82804 L
s
.66151 .82082 m
.66345 .81997 L
s
0 0 0 r
2.5 Mabswid
.79632 .69315 Mdot
0 g
.5 Mabswid
.53748 .42689 m
.53748 .42582 L
s
.70019 .93512 m
.70014 .93391 L
s
.039 .916 .04 r
.54489 .39326 m
.66506 .31933 L
s
0 0 0 r
2.5 Mabswid
.54489 .39326 Mdot
.039 .916 .04 r
.5 Mabswid
.54489 .39326 m
.54489 .39326 L
s
0 0 0 r
2.5 Mabswid
.54489 .39326 Mdot
.54856 .40996 m .55129 .41335 L .54814 .40559 L .971 .686 .429 r
F
.71146 .91875 m .71397 .92146 L .7109 .91398 L F
.60481 .58515 m .60031 .5798 L .60887 .59327 L F
.6034 .58848 m .60887 .59327 L .60031 .5798 L F
.60887 .59327 m .6034 .58848 L .61032 .60091 L F
.76768 1.09388 m .76356 1.0897 L .77155 1.10139 L F
.7666 1.09825 m .77155 1.10139 L .76356 1.0897 L F
.77155 1.10139 m .7666 1.09825 L .77313 1.10944 L F
.53706 .37333 m .53706 .36905 L .53501 .37486 L F
.69992 .88203 m .69974 .87718 L .69822 .88463 L F
.50241 .26863 m .50249 .26116 L .50028 .27198 L F
.50035 .26476 m .50028 .27198 L .50249 .26116 L F
.50249 .26116 m .50241 .26863 L .5045 .2701 L F
.66543 .77781 m .66517 .7693 L .66372 .7825 L F
.66347 .77428 m .66372 .7825 L .66517 .7693 L F
.66517 .7693 m .66543 .77781 L .6673 .77859 L F
.53298 .36393 m .53299 .35655 L .53052 .36019 L F
.5293 .35407 m .53052 .36019 L .53299 .35655 L F
.69599 .87308 m .69567 .86471 L .69369 .86987 L F
.69238 .86344 m .69369 .86987 L .69567 .86471 L F
.52191 .322 m .51872 .31859 L .52148 .32524 L F
.6846 .83017 m .68169 .82764 L .68437 .83402 L F
0 g
.5 Mabswid
.50493 .32587 m
.50494 .32483 L
s
.66763 .833 m
.66767 .83418 L
s
.039 .916 .04 r
.66345 .81997 m
.67742 .81384 L
s
0 g
.58058 .56121 m
.57872 .56309 L
s
.74328 1.06939 m
.74175 1.07229 L
s
.53706 .37333 m .53705 .3776 L .53909 .37588 L .971 .686 .429 r
F
0 g
.52531 .38095 m
.53705 .37662 L
s
.53951 .38132 m .53909 .37588 L .53705 .3776 L .971 .686 .429 r
F
0 g
.53909 .37588 m
.54315 .38097 L
s
.62044 .62997 m
.61653 .62537 L
s
.69992 .88203 m .7001 .88688 L .70179 .88407 L .971 .686 .429 r
F
0 g
.68768 .88812 m
.70002 .88458 L
s
.70239 .89007 m .70179 .88407 L .7001 .88688 L .971 .686 .429 r
F
0 g
.70179 .88407 m
.70552 .88814 L
s
.78314 1.13817 m
.77956 1.13459 L
s
.55447 .42752 m .55739 .43306 L .55404 .42314 L .971 .686 .429 r
F
.71732 .9362 m .7201 .94125 L .71676 .93141 L F
0 g
.52117 .38433 m
.52121 .37586 L
s
.52121 .37586 m
.52121 .37586 L
s
.52121 .37586 m
.52052 .37501 L
s
.68423 .89366 m
.68391 .88405 L
s
.68391 .88405 m
.68391 .88405 L
s
.68391 .88405 m
.68328 .88337 L
s
.039 .916 .04 r
.76518 1.13795 m
.77924 1.1337 L
s
0 0 0 r
2.5 Mabswid
.61251 .66107 Mdot
.56163 .50214 Mdot
.51075 .34322 Mdot
0 g
.5 Mabswid
.62347 .70236 m
.62453 .69871 L
s
.52125 .32811 m .52545 .33343 L .51871 .32173 L .971 .686 .429 r
F
.52148 .32524 m .51871 .32173 L .52545 .33343 L F
.6843 .83737 m .68816 .84164 L .68182 .8312 L F
.68437 .83402 m .68182 .8312 L .68816 .84164 L F
.52145 .33151 m .52624 .33758 L .52545 .33343 L F
.52545 .33343 m .5214 .32829 L .52145 .33151 L F
.68461 .84114 m .68902 .84602 L .68816 .84164 L F
.68816 .84164 m .68443 .83751 L .68461 .84114 L F
.63578 .67944 m .635 .68787 L .64029 .69212 L F
.63855 .69426 m .64029 .69212 L .635 .68787 L F
0 g
.53748 .42796 m
.53748 .42689 L
s
.70023 .93633 m
.70019 .93512 L
s
.56587 .54034 m
.57034 .54496 L
s
.72891 1.04959 m
.73306 1.05322 L
s
.55404 .42314 m .55132 .41976 L .55447 .42752 L .971 .686 .429 r
F
.71676 .93141 m .71426 .92872 L .71732 .9362 L F
.57718 .49978 m .57232 .49387 L .5811 .50778 L F
.57644 .50212 m .5811 .50778 L .57232 .49387 L F
.5811 .50778 m .57644 .50212 L .58073 .51124 L F
.7401 1.00864 m .73563 1.00397 L .74383 1.01606 L F
.73955 1.01161 m .74383 1.01606 L .73563 1.00397 L F
.74383 1.01606 m .73955 1.01161 L .74366 1.02014 L F
0 g
.51356 .35283 m
.5155 .3592 L
s
.51102 .34662 m
.51356 .35283 L
s
.6763 .86114 m
.67825 .86755 L
s
.67383 .85516 m
.6763 .86114 L
s
.50492 .32692 m
.50493 .32587 L
s
.6677 .83537 m
.66767 .83418 L
s
.039 .916 .04 r
.59847 .63468 m
.60246 .63282 L
s
.64653 .71244 m
.64653 .71244 L
s
0 0 0 r
2.5 Mabswid
.64653 .71244 Mdot
.039 .916 .04 r
.5 Mabswid
.64653 .71244 m
.7667 .65803 L
s
0 0 0 r
2.5 Mabswid
.64653 .71244 Mdot
.49356 .24569 m .49936 .25477 L .49784 .24808 L .971 .686 .429 r
F
.49784 .24808 m .49279 .24156 L .49356 .24569 L F
.65678 .75549 m .66219 .76337 L .66059 .75642 L F
.66059 .75642 m .65593 .75114 L .65678 .75549 L F
.65593 .75114 m .66059 .75642 L .65209 .7434 L F
.65658 .74849 m .65209 .7434 L .66059 .75642 L F
0 g
.5 Mabswid
.5155 .3592 m
.5167 .36531 L
s
.67825 .86755 m
.67955 .87397 L
s
.63276 .73512 m
.63533 .74132 L
s
.56557 .46413 m .56554 .45975 L .56315 .46182 L .971 .686 .429 r
F
.56353 .45728 m .56315 .46182 L .56554 .45975 L F
0 g
.54968 .4622 m
.56353 .45728 L
s
.61653 .62537 m
.6164 .61862 L
s
.72851 .97306 m .72829 .96812 L .72631 .97146 L .971 .686 .429 r
F
.72645 .96616 m .72631 .97146 L .72829 .96812 L F
0 g
.71227 .97005 m
.72645 .96616 L
s
.77956 1.13459 m
.77915 1.12698 L
s
.52052 .37501 m
.51984 .37416 L
s
.53431 .42473 m
.53748 .42796 L
s
.53748 .42796 m
.53748 .42796 L
s
.68328 .88337 m
.68265 .88269 L
s
.69735 .93398 m
.70023 .93633 L
s
.70023 .93633 m
.70023 .93633 L
s
.53749 .42796 m
.5351 .43525 L
s
.70024 .93633 m
.69808 .9443 L
s
0 0 0 r
2.5 Mabswid
.79641 .69539 Mdot
.54814 .40559 m .5452 .40002 L .54856 .40996 L .971 .686 .429 r
F
.7109 .91398 m .70812 .90889 L .71146 .91875 L F
0 0 0 r
.79511 .69148 Mdot
.63271 .67082 m .63289 .67862 L .63578 .67944 L .971 .686 .429 r
F
.635 .68787 m .63578 .67944 L .63289 .67862 L F
0 g
.5 Mabswid
.48853 .28411 m
.48864 .27586 L
s
.65142 .78429 m
.65167 .79367 L
s
.039 .916 .04 r
.70155 .95184 m
.70421 .95099 L
s
0 g
.56628 .53357 m
.56587 .54034 L
s
.72905 1.042 m
.72891 1.04959 L
s
.52482 .34147 m .52736 .34769 L .52624 .33758 L .971 .686 .429 r
F
.52624 .33758 m .52145 .33151 L .52482 .34147 L F
.68796 .85103 m .69042 .85702 L .68902 .84602 L F
.68902 .84602 m .68461 .84114 L .68796 .85103 L F
0 g
.50491 .32796 m
.50492 .32692 L
s
.66774 .83655 m
.6677 .83537 L
s
.039 .916 .04 r
.15949 .47914 m
.43457 .29774 L
s
.20781 .63009 m
.48799 .46462 L
s
.25614 .78104 m
.54046 .63201 L
s
.30447 .93199 m
.5947 .79846 L
s
.3528 1.08294 m
.64594 .96621 L
s
.60031 .5798 m .60481 .58515 L .60323 .57829 L .971 .686 .429 r
F
.76356 1.0897 m .76768 1.09388 L .76602 1.08676 L F
.50443 .2773 m .5045 .2701 L .50241 .26863 L F
.66755 .78679 m .6673 .77859 L .66543 .77781 L F
0 g
.63832 .74401 m
.63532 .74132 L
s
.65509 .74073 m .65237 .73965 L .65658 .74849 L .971 .686 .429 r
F
0 g
.592 .54369 m
.58803 .53891 L
s
.63271 .67082 m .62828 .66567 L .62987 .67259 L .971 .686 .429 r
F
.63289 .67862 m .63271 .67082 L .6311 .68337 L F
.62987 .67259 m .6311 .68337 L .63271 .67082 L F
.62828 .66567 m .63271 .67082 L .62422 .65761 L F
.62963 .66219 m .62422 .65761 L .63271 .67082 L F
0 g
.75481 1.05222 m
.75117 1.04847 L
s
.79146 1.17537 m .79552 1.17935 L .7876 1.16793 L .971 .686 .429 r
F
.79249 1.17085 m .7876 1.16793 L .79552 1.17935 L F
.60793 .60122 m .61032 .60091 L .6034 .58848 L F
.77108 1.1108 m .77313 1.10944 L .7666 1.09825 L F
0 g
.49307 .29476 m
.4927 .2894 L
s
.4927 .2894 m
.49201 .28852 L
s
.4927 .2894 m
.4927 .2894 L
s
.51984 .37416 m
.51915 .37331 L
s
.65606 .80385 m
.65551 .79794 L
s
.65551 .79794 m
.65487 .79723 L
s
.65551 .79794 m
.65551 .79794 L
s
.68265 .88269 m
.68202 .88201 L
s
.50805 .341 m
.51102 .34662 L
s
.67101 .85002 m
.67383 .85516 L
s
.039 .916 .04 r
.49968 .3151 m
.50058 .31457 L
s
0 g
.59214 .60783 m
.59397 .60586 L
s
.75528 1.1174 m
.75678 1.11441 L
s
.59811 .56303 m .59722 .57113 L .60019 .57219 L .971 .686 .429 r
F
.59722 .57113 m .59811 .56303 L .59268 .55836 L F
.59451 .55649 m .59268 .55836 L .59811 .56303 L F
.76093 1.0716 m .76051 1.08116 L .76313 1.08112 L F
.76051 1.08116 m .76093 1.0716 L .75603 1.06858 L F
.75754 1.06569 m .75603 1.06858 L .76093 1.0716 L F
.039 .916 .04 r
.74814 1.03171 m
.8698 1.00083 L
s
0 0 0 r
2.5 Mabswid
.74814 1.03171 Mdot
.039 .916 .04 r
.5 Mabswid
.74814 1.03171 m
.74814 1.03171 L
s
0 0 0 r
2.5 Mabswid
.74814 1.03171 Mdot
0 g
.5 Mabswid
.5049 .329 m
.50491 .32796 L
s
.66777 .83774 m
.66774 .83655 L
s
.49936 .25477 m .49356 .24569 L .49463 .25566 L .971 .686 .429 r
F
.50035 .26476 m .49936 .25477 L .49657 .26205 L F
.49463 .25566 m .49657 .26205 L .49936 .25477 L F
.66219 .76337 m .65678 .75549 L .65813 .76636 L F
.66347 .77428 m .66219 .76337 L .66009 .77279 L F
.65813 .76636 m .66009 .77279 L .66219 .76337 L F
.039 .916 .04 r
.50058 .31457 m
.51407 .30663 L
s
.60246 .63282 m
.61595 .62653 L
s
0 g
.54927 .46673 m
.54807 .46996 L
s
.71211 .97535 m
.7112 .97951 L
s
.57637 .49555 m .57076 .48704 L .57232 .49387 L .971 .686 .429 r
F
.57232 .49387 m .57718 .49978 L .57637 .49555 L F
.73921 1.00418 m .73399 .99688 L .73563 1.00397 L F
.73563 1.00397 m .7401 1.00864 L .73921 1.00418 L F
0 0 0 r
2.5 Mabswid
.65331 .79173 Mdot
.75515 1.10984 Mdot
.79546 .69406 Mdot
.79684 .69843 Mdot
0 g
.5 Mabswid
.6189 .68443 m
.61908 .6936 L
s
.039 .916 .04 r
.70421 .95099 m
.71782 .94664 L
s
0 g
.5167 .36531 m
.5171 .37075 L
s
.67955 .87397 m
.68012 .87997 L
s
.62422 .65761 m .62963 .66219 L .62276 .6499 L .971 .686 .429 r
F
.62511 .64949 m .62276 .6499 L .62963 .66219 L F
.7876 1.16793 m .79249 1.17085 L .786 1.1598 L F
.78803 1.15834 m .786 1.1598 L .79249 1.17085 L F
.55132 .42297 m .55447 .42752 L .55132 .41976 L F
.71441 .93236 m .71732 .9362 L .71426 .92872 L F
0 g
.53779 .45366 m
.54325 .45811 L
s
.62319 .70726 m
.62468 .71246 L
s
.70095 .96328 m
.70611 .96681 L
s
.64921 .72999 m
.64902 .72306 L
s
.53501 .37486 m .53501 .38124 L .53706 .37333 L .971 .686 .429 r
F
.53705 .3776 m .53706 .37333 L .53501 .38124 L F
.69822 .88463 m .69849 .89186 L .69992 .88203 L F
.7001 .88688 m .69992 .88203 L .69849 .89186 L F
0 g
.49201 .28852 m
.49131 .28764 L
s
.51915 .37331 m
.51847 .37245 L
s
.65487 .79723 m
.65423 .79652 L
s
.68202 .88201 m
.68139 .88133 L
s
.50174 .3191 m
.49876 .31345 L
s
.66461 .82784 m
.66178 .82267 L
s
.50489 .33005 m
.5049 .329 L
s
.66777 .83774 m
.66781 .83892 L
s
.53705 .3776 m .53706 .38504 L .53951 .38132 L .971 .686 .429 r
F
.54073 .38745 m .53951 .38132 L .53706 .38504 L F
.7001 .88688 m .70042 .89532 L .70239 .89007 L F
.70371 .89651 m .70239 .89007 L .70042 .89532 L F
0 g
.59887 .63797 m
.60037 .64431 L
s
.76176 1.14674 m
.76357 1.15404 L
s
.51871 .32173 m .52148 .32524 L .51872 .31859 L .971 .686 .429 r
F
.68182 .8312 m .68437 .83402 L .68169 .82764 L F
.50443 .2773 m .50439 .28148 L .50693 .27986 L F
.50647 .28413 m .50693 .27986 L .50439 .28148 L F
.66755 .78679 m .66769 .79156 L .66982 .78865 L F
.6696 .79369 m .66982 .78865 L .66769 .79156 L F
.54856 .40996 m .54382 .40405 L .54462 .40825 L F
.54382 .40405 m .54856 .40996 L .5452 .40002 L F
.71146 .91875 m .7071 .91405 L .70797 .91847 L F
.7071 .91405 m .71146 .91875 L .70812 .90889 L F
.039 .916 .04 r
.53819 .44684 m
.54128 .44528 L
s
.19788 .60309 m
.47532 .43579 L
s
.24624 .75416 m
.52764 .60331 L
s
.34297 1.0563 m
.63544 .93664 L
s
.29461 .90523 m
.58421 .76869 L
s
.5452 .40002 m .54267 .39383 L .54382 .40405 L .971 .686 .429 r
F
.70812 .90889 m .70566 .90293 L .7071 .91405 L F
0 g
.5595 .45233 m
.56353 .45728 L
s
.58397 .52749 m
.58389 .52089 L
s
.64499 .71172 m
.64112 .70728 L
s
.72275 .96223 m
.72645 .96616 L
s
.74716 1.03722 m
.74681 1.02977 L
s
.60875 .65444 m
.60594 .65319 L
s
.77167 1.16332 m
.76918 1.16307 L
s
.49131 .28764 m
.49062 .28676 L
s
.49936 .3231 m
.50489 .33005 L
s
.50489 .33005 m
.50489 .33005 L
s
.50488 .33109 m
.50489 .33005 L
s
.47213 .23806 m
.47774 .24523 L
s
.52658 .40814 m
.53204 .41486 L
s
.51847 .37245 m
.51778 .3716 L
s
.5592 .49967 m
.55381 .49318 L
s
.58635 .58449 m
.58635 .58449 L
s
.58646 .59343 m
.58635 .58449 L
s
.58104 .57822 m
.58635 .58449 L
s
.6135 .6693 m
.60826 .66326 L
s
.64066 .75411 m
.63549 .7483 L
s
.65423 .79652 m
.65359 .79581 L
s
.66271 .83334 m
.66781 .83892 L
s
.66781 .83892 m
.66781 .83892 L
s
.66785 .84011 m
.66781 .83892 L
s
.68994 .91838 m
.69496 .92374 L
s
.68139 .88133 m
.68076 .88065 L
s
.71717 1.00342 m
.72212 1.00855 L
s
.74927 1.09336 m
.74927 1.09336 L
s
.74974 1.10345 m
.74927 1.09336 L
s
.74439 1.08846 m
.74927 1.09336 L
s
.77642 1.17818 m
.77162 1.1735 L
s
.56147 .51466 m
.56395 .51453 L
s
.72472 1.02459 m
.72687 1.02341 L
s
.57786 .50971 m .58073 .51124 L .57644 .50212 L .971 .686 .429 r
F
.74111 1.01961 m .74366 1.02014 L .73955 1.01161 L F
.56768 .48084 m .56774 .4883 L .56965 .47665 L F
.57076 .48704 m .56965 .47665 L .56774 .4883 L F
.73106 .99113 m .73143 .99957 L .73258 .98555 L F
.73399 .99688 m .73258 .98555 L .73143 .99957 L F
.60031 .5798 m .60019 .57219 L .59722 .57113 L F
.76356 1.0897 m .76313 1.08112 L .76051 1.08116 L F
.56557 .46413 m .56562 .47172 L .56762 .47292 L F
.56562 .47172 m .56557 .46413 L .56197 .46504 L F
.56315 .46182 m .56197 .46504 L .56557 .46413 L F
.72851 .97306 m .72888 .98165 L .73067 .98217 L F
.72888 .98165 m .72851 .97306 L .72543 .97561 L F
.72631 .97146 m .72543 .97561 L .72851 .97306 L F
0 g
.59225 .62153 m
.59482 .6266 L
s
.75555 1.1316 m
.75776 1.13555 L
s
.65209 .7434 m .65658 .74849 L .65237 .73965 L .971 .686 .429 r
F
.54858 .41637 m .55132 .41976 L .54462 .40825 L F
.55132 .41976 m .54858 .41637 L .55132 .42297 L F
.71175 .92602 m .71426 .92872 L .70797 .91847 L F
.71426 .92872 m .71175 .92602 L .71441 .93236 L F
.039 .916 .04 r
.58503 .52518 m
.69965 .46914 L
s
0 0 0 r
2.5 Mabswid
.58503 .52518 Mdot
.039 .916 .04 r
.5 Mabswid
.58503 .52518 m
.58503 .52518 L
s
0 0 0 r
2.5 Mabswid
.58503 .52518 Mdot
.039 .916 .04 r
.5 Mabswid
.67742 .81384 m
.7999 .75068 L
s
0 0 0 r
2.5 Mabswid
.67742 .81384 Mdot
.039 .916 .04 r
.5 Mabswid
.67742 .81384 m
.67742 .81384 L
s
0 0 0 r
2.5 Mabswid
.67742 .81384 Mdot
.79551 .69665 Mdot
0 g
.5 Mabswid
.50487 .33214 m
.50488 .33109 L
s
.66785 .84011 m
.66788 .8413 L
s
.50484 .33633 m
.50805 .341 L
s
.66803 .84606 m
.67101 .85002 L
s
.5351 .43525 m
.53371 .44221 L
s
.69808 .9443 m
.69692 .952 L
s
.51872 .31859 m .51553 .31389 L .51871 .32173 L .971 .686 .429 r
F
0 g
.51872 .31859 m
.51875 .31235 L
s
.50496 .32379 m
.51761 .31901 L
s
.68169 .82764 m .67873 .82364 L .68182 .8312 L .971 .686 .429 r
F
0 g
.6676 .83181 m
.6805 .82799 L
s
.68145 .82054 m
.68169 .82764 L
s
.49062 .28676 m
.48992 .28588 L
s
.51778 .3716 m
.5171 .37075 L
s
.65359 .79581 m
.65295 .7951 L
s
.68076 .88065 m
.68012 .87997 L
s
0 0 0 r
2.5 Mabswid
.59224 .60422 Mdot
.64321 .76341 Mdot
.69418 .9226 Mdot
.74514 1.08179 Mdot
.53706 .38504 m .53812 .3953 L .54073 .38745 L .971 .686 .429 r
F
.54267 .39383 m .54073 .38745 L .53812 .3953 L F
.70042 .89532 m .70178 .90651 L .70371 .89651 L F
.70566 .90293 m .70371 .89651 L .70178 .90651 L F
.039 .916 .04 r
.5 Mabswid
.54128 .44528 m
.55426 .43871 L
s
0 g
.49426 .30084 m
.49307 .29476 L
s
.65735 .81024 m
.65606 .80385 L
s
.53812 .3953 m .54382 .40405 L .54267 .39383 L .971 .686 .429 r
F
.70178 .90651 m .7071 .91405 L .70566 .90293 L F
0 g
.55377 .48445 m
.55381 .49318 L
s
.71677 .99356 m
.71717 1.00342 L
s
.62318 .70726 m
.62347 .70236 L
s
.53297 .3682 m .53298 .36393 L .53093 .36563 L .971 .686 .429 r
F
.53052 .36019 m .53093 .36563 L .53298 .36393 L F
.69617 .87793 m .69599 .87308 L .69428 .87588 L F
.69369 .86987 m .69428 .87588 L .69599 .87308 L F
0 g
.50486 .33318 m
.50487 .33214 L
s
.66792 .84249 m
.66788 .8413 L
s
.50232 .27882 m .50241 .26863 L .50023 .27616 L .971 .686 .429 r
F
.50028 .27198 m .50023 .27616 L .50241 .26863 L F
.66578 .78941 m .66543 .77781 L .66386 .78726 L F
.66372 .7825 m .66386 .78726 L .66543 .77781 L F
.50241 .26863 m .50228 .28283 L .50443 .2773 L F
.66543 .77781 m .66592 .79397 L .66755 .78679 L F
.039 .916 .04 r
.73114 1.05513 m
.73511 1.0537 L
s
0 g
.57872 .56309 m
.57627 .56332 L
s
.74175 1.07229 m
.73963 1.07357 L
s
.53501 .38124 m .53502 .37076 L .53297 .37248 L .971 .686 .429 r
F
.53297 .3682 m .53297 .37248 L .53502 .37076 L F
0 g
.61666 .63215 m
.61653 .62537 L
s
.61653 .62537 m
.6126 .62075 L
s
.69849 .89186 m .69804 .87998 L .69634 .88279 L .971 .686 .429 r
F
.69617 .87793 m .69634 .88279 L .69804 .87998 L F
0 g
.77996 1.14222 m
.77956 1.13459 L
s
.77956 1.13459 m
.77596 1.131 L
s
.49876 .31345 m
.4962 .30722 L
s
.66178 .82267 m
.65931 .81666 L
s
.48992 .28588 m
.48923 .285 L
s
.5171 .37075 m
.51665 .37515 L
s
.5171 .37075 m
.5171 .37075 L
s
.65295 .7951 m
.65231 .79439 L
s
.68012 .87997 m
.67992 .88514 L
s
.68012 .87997 m
.68012 .87997 L
s
.5106 .36649 m
.51711 .37074 L
s
.6739 .87656 m
.68013 .87996 L
s
.51868 .328 m .52145 .33151 L .5214 .32829 L .971 .686 .429 r
F
.5214 .32829 m .51188 .31623 L .51868 .328 L F
.68206 .83833 m .68461 .84114 L .68443 .83751 L F
.68443 .83751 m .67567 .82782 L .68206 .83833 L F
.039 .916 .04 r
.77924 1.1337 m
.90283 1.09293 L
s
0 0 0 r
2.5 Mabswid
.77924 1.1337 Mdot
.039 .916 .04 r
.5 Mabswid
.77924 1.1337 m
.77924 1.1337 L
s
0 0 0 r
2.5 Mabswid
.77924 1.1337 Mdot
.635 .68787 m .63518 .69592 L .63855 .69426 L .971 .686 .429 r
F
.63751 .69791 m .63855 .69426 L .63518 .69592 L F
0 g
.5 Mabswid
.53135 .42303 m
.53431 .42473 L
s
.6947 .93328 m
.69735 .93398 L
s
.56587 .54034 m
.56637 .54682 L
s
.5623 .5354 m
.56587 .54034 L
s
.72891 1.04959 m
.7297 1.05696 L
s
.72568 1.04571 m
.72891 1.04959 L
s
.56768 .48084 m .56762 .47292 L .56562 .47172 L .971 .686 .429 r
F
.73106 .99113 m .73067 .98217 L .72888 .98165 L F
.51188 .31623 m .52125 .32811 L .51592 .31819 L F
.51871 .32173 m .51592 .31819 L .52125 .32811 L F
.67567 .82782 m .6843 .83737 L .67926 .82836 L F
.68182 .8312 m .67926 .82836 L .6843 .83737 L F
.039 .916 .04 r
.18793 .57605 m
.46359 .40636 L
s
.23633 .72724 m
.52002 .57176 L
s
.28473 .87843 m
.57354 .73894 L
s
.33314 1.02962 m
.62707 .90611 L
s
.53501 .38124 m .535 .389 L .53705 .3776 L .971 .686 .429 r
F
.53706 .38504 m .53705 .3776 L .535 .389 L F
.69849 .89186 m .69881 .90067 L .7001 .88688 L F
.70042 .89532 m .7001 .88688 L .69881 .90067 L F
0 g
.50485 .33423 m
.50486 .33318 L
s
.66796 .84368 m
.66792 .84249 L
s
.52113 .39283 m
.52117 .38433 L
s
.68456 .90331 m
.68423 .89366 L
s
.039 .916 .04 r
.63187 .73563 m
.63313 .73501 L
s
.54818 .41973 m .55132 .42297 L .54858 .41637 L .971 .686 .429 r
F
0 g
.53749 .42796 m
.55132 .42297 L
s
.55132 .42297 m
.55135 .42941 L
s
.71154 .93 m .71441 .93236 L .71175 .92602 L .971 .686 .429 r
F
0 g
.70024 .93633 m
.71441 .93236 L
s
.71441 .93236 m
.7147 .93966 L
s
.039 .916 .04 r
.51407 .30663 m
.63137 .22328 L
s
0 0 0 r
2.5 Mabswid
.51407 .30663 Mdot
.039 .916 .04 r
.5 Mabswid
.51407 .30663 m
.51407 .30663 L
s
0 0 0 r
2.5 Mabswid
.51407 .30663 Mdot
0 g
.5 Mabswid
.48923 .285 m
.48853 .28411 L
s
.63532 .74132 m
.63229 .73721 L
s
.63532 .74132 m
.63532 .74132 L
s
.63535 .74248 m
.63532 .74132 L
s
.65231 .79439 m
.65167 .79367 L
s
.4962 .30722 m
.49426 .30084 L
s
.65931 .81666 m
.65735 .81024 L
s
0 0 0 r
2.5 Mabswid
.7634 .59921 Mdot
0 g
.5 Mabswid
.50484 .33528 m
.50485 .33423 L
s
.66799 .84487 m
.66796 .84368 L
s
.039 .916 .04 r
.63313 .73501 m
.64688 .72815 L
s
.51592 .31819 m .51871 .32173 L .51553 .31389 L .971 .686 .429 r
F
.67926 .82836 m .68182 .8312 L .67873 .82364 L F
0 0 0 r
2.5 Mabswid
.58209 .57573 Mdot
.039 .916 .04 r
.5 Mabswid
.73511 1.0537 m
.74895 1.04872 L
s
.57232 .49387 m .56774 .4883 L .57644 .50212 L .971 .686 .429 r
F
.57084 .49702 m .57644 .50212 L .56774 .4883 L F
.57644 .50212 m .57084 .49702 L .57786 .50971 L F
.73563 1.00397 m .73143 .99957 L .73955 1.01161 L F
.73449 1.00816 m .73955 1.01161 L .73143 .99957 L F
.73955 1.01161 m .73449 1.00816 L .74111 1.01961 L F
.50439 .28148 m .50443 .2773 L .50228 .28283 L F
.66769 .79156 m .66755 .78679 L .66592 .79397 L F
.63308 .68696 m .63289 .67862 L .63128 .69143 L F
.6311 .68337 m .63128 .69143 L .63289 .67862 L F
.63289 .67862 m .63308 .68696 L .635 .68787 L F
.50028 .27198 m .50035 .26476 L .49777 .26813 L F
.49657 .26205 m .49777 .26813 L .50035 .26476 L F
.66372 .7825 m .66347 .77428 L .66139 .77918 L F
.66009 .77279 m .66139 .77918 L .66347 .77428 L F
.65237 .73965 m .6494 .73695 L .65209 .7434 L F
0 g
.63535 .74248 m
.63538 .74365 L
s
.54807 .46996 m
.54614 .47166 L
s
.7112 .97951 m
.7096 .98223 L
s
.50439 .28148 m .50435 .28567 L .50647 .28413 L .971 .686 .429 r
F
0 g
.49271 .2894 m
.50436 .28494 L
s
.50685 .28949 m .50647 .28413 L .50435 .28567 L .971 .686 .429 r
F
0 g
.50647 .28413 m
.5106 .28942 L
s
.58803 .53891 m
.58405 .53411 L
s
.66769 .79156 m .66784 .79631 L .6696 .79369 L .971 .686 .429 r
F
0 g
.65552 .79794 m
.66778 .79424 L
s
.67016 .79961 m .6696 .79369 L .66784 .79631 L .971 .686 .429 r
F
0 g
.6696 .79369 m
.67341 .79795 L
s
.75117 1.04847 m
.74751 1.0447 L
s
.52185 .33583 m .52482 .34147 L .52145 .33151 L .971 .686 .429 r
F
.68515 .84587 m .68796 .85103 L .68461 .84114 L F
0 g
.48842 .2924 m
.48853 .28411 L
s
.48853 .28411 m
.48853 .28411 L
s
.48853 .28411 m
.48784 .28323 L
s
.65193 .8031 m
.65167 .79367 L
s
.65167 .79367 m
.65167 .79367 L
s
.65167 .79367 m
.65103 .79296 L
s
.59101 .61132 m
.59214 .60783 L
s
.75445 1.12182 m
.75528 1.1174 L
s
.65199 .74667 m .65593 .75114 L .64949 .74044 L .971 .686 .429 r
F
.65209 .7434 m .64949 .74044 L .65593 .75114 L F
.48868 .23938 m .49356 .24569 L .49279 .24156 L F
.49279 .24156 m .48866 .23623 L .48868 .23938 L F
.65228 .75039 m .65678 .75549 L .65593 .75114 L F
.65593 .75114 m .65213 .74682 L .65228 .75039 L F
.6034 .58848 m .60252 .59667 L .60793 .60122 L F
.60613 .60319 m .60793 .60122 L .60252 .59667 L F
.7666 1.09825 m .7662 1.1079 L .77108 1.1108 L F
.7696 1.11379 m .77108 1.1108 L .7662 1.1079 L F
0 g
.50484 .33633 m
.50484 .33528 L
s
.66799 .84487 m
.66803 .84606 L
s
.039 .916 .04 r
.61595 .62653 m
.73318 .56275 L
s
0 0 0 r
2.5 Mabswid
.61595 .62653 Mdot
.039 .916 .04 r
.5 Mabswid
.61595 .62653 m
.61595 .62653 L
s
0 0 0 r
2.5 Mabswid
.61595 .62653 Mdot
0 g
.5 Mabswid
.53325 .44885 m
.53779 .45366 L
s
.69672 .95947 m
.70095 .96328 L
s
.039 .916 .04 r
.56845 .54908 m
.57195 .54722 L
s
.52145 .33151 m .51868 .328 L .52185 .33583 L .971 .686 .429 r
F
.68461 .84114 m .68206 .83833 L .68515 .84587 L F
.54462 .40825 m .53966 .4021 L .54858 .41637 L F
.54383 .41049 m .54858 .41637 L .53966 .4021 L F
.54858 .41637 m .54383 .41049 L .54818 .41973 L F
.70797 .91847 m .70341 .91357 L .71175 .92602 L F
.70738 .92134 m .71175 .92602 L .70341 .91357 L F
.71175 .92602 m .70738 .92134 L .71154 .93 L F
0 g
.48086 .261 m
.4828 .26738 L
s
.4783 .25474 m
.48086 .261 L
s
.64403 .77067 m
.64599 .7771 L
s
.64154 .76464 m
.64403 .77067 L
s
.63541 .74481 m
.63538 .74365 L
s
.039 .916 .04 r
.17796 .54897 m
.45572 .37447 L
s
.27484 .85159 m
.56242 .70935 L
s
.2264 .70028 m
.50929 .5418 L
s
.37173 1.15421 m
.66615 1.04521 L
s
.32329 1.0029 m
.61546 .87687 L
s
.62437 .66448 m .62987 .67259 L .62828 .66567 L .971 .686 .429 r
F
.62828 .66567 m .62353 .66015 L .62437 .66448 L F
.62353 .66015 m .62828 .66567 L .61965 .65229 L F
.62422 .65761 m .61965 .65229 L .62828 .66567 L F
.78712 1.1711 m .79146 1.17537 L .78341 1.16381 L F
.7876 1.16793 m .78341 1.16381 L .79146 1.17537 L F
.039 .916 .04 r
.67135 .86724 m
.67397 .86623 L
s
0 g
.4828 .26738 m
.48399 .27345 L
s
.64599 .7771 m
.64728 .78348 L
s
.60037 .64431 m
.60289 .65034 L
s
.76357 1.15404 m
.76641 1.1611 L
s
.53297 .37248 m .53297 .3682 L .5305 .37004 L .971 .686 .429 r
F
.53093 .36563 m .5305 .37004 L .53297 .3682 L F
0 g
.51711 .37074 m
.53093 .36563 L
s
.58405 .53411 m
.58397 .52749 L
s
.69634 .88279 m .69617 .87793 L .6941 .88105 L .971 .686 .429 r
F
.69428 .87588 m .6941 .88105 L .69617 .87793 L F
0 g
.68013 .87996 m
.69428 .87588 L
s
.74751 1.0447 m
.74716 1.03722 L
s
.5016 .33293 m
.50484 .33633 L
s
.50484 .33633 m
.50484 .33633 L
s
.48784 .28323 m
.48714 .28235 L
s
.65103 .79296 m
.65039 .79225 L
s
.66508 .84355 m
.66803 .84606 L
s
.66803 .84606 m
.66803 .84606 L
s
.50484 .33632 m
.50241 .34351 L
s
.66804 .84606 m
.66582 .85393 L
s
.51553 .31389 m .51255 .30822 L .51592 .31819 L .971 .686 .429 r
F
.67873 .82364 m .6759 .81846 L .67926 .82836 L F
.60031 .5798 m .60043 .58745 L .6034 .58848 L F
.60252 .59667 m .6034 .58848 L .60043 .58745 L F
.76356 1.0897 m .76399 1.09832 L .7666 1.09825 L F
.7662 1.1079 m .7666 1.09825 L .76399 1.09832 L F
0 0 0 r
2.5 Mabswid
.76353 .6018 Mdot
0 g
.5 Mabswid
.61908 .6936 m
.61926 .70281 L
s
.53371 .44221 m
.53325 .44885 L
s
.69692 .952 m
.69672 .95947 L
s
.49207 .24938 m .49463 .25566 L .49356 .24569 L .971 .686 .429 r
F
.49356 .24569 m .48868 .23938 L .49207 .24938 L F
.65564 .76031 m .65813 .76636 L .65678 .75549 L F
.65678 .75549 m .65228 .75039 L .65564 .76031 L F
0 g
.63543 .74597 m
.63541 .74481 L
s
.56774 .4883 m .57232 .49387 L .57076 .48704 L .971 .686 .429 r
F
.73143 .99957 m .73563 1.00397 L .73399 .99688 L F
.63518 .69592 m .635 .68787 L .63308 .68696 L F
.039 .916 .04 r
.71782 .94664 m
.83638 .90591 L
s
0 0 0 r
2.5 Mabswid
.71782 .94664 Mdot
.039 .916 .04 r
.5 Mabswid
.71782 .94664 m
.71782 .94664 L
s
0 0 0 r
2.5 Mabswid
.71782 .94664 Mdot
0 g
.5 Mabswid
.60594 .65319 m
.60288 .65035 L
s
.76918 1.16307 m
.7664 1.1611 L
s
.039 .916 .04 r
.72472 1.02569 m
.72509 1.02562 L
s
0 0 0 r
2.5 Mabswid
.72472 1.02569 Mdot
.62276 .6499 m .61996 .64864 L .62422 .65761 L .971 .686 .429 r
F
.786 1.1598 m .78353 1.15954 L .7876 1.16793 L F
0 g
.5 Mabswid
.5595 .45233 m
.55545 .44736 L
s
.60031 .5798 m .5958 .57443 L .59737 .58132 L .971 .686 .429 r
F
.60043 .58745 m .60031 .5798 L .59854 .59196 L F
.59737 .58132 m .59854 .59196 L .60031 .5798 L F
.5958 .57443 m .60031 .5798 L .59169 .56624 L F
.59722 .57113 m .59169 .56624 L .60031 .5798 L F
0 g
.72275 .96223 m
.71903 .95828 L
s
.76356 1.0897 m .75942 1.0855 L .76108 1.09266 L .971 .686 .429 r
F
.76399 1.09832 m .76356 1.0897 L .76255 1.10423 L F
.76108 1.09266 m .76255 1.10423 L .76356 1.0897 L F
.75942 1.0855 m .76356 1.0897 L .75551 1.07793 L F
.76051 1.08116 m .75551 1.07793 L .76356 1.0897 L F
.039 .916 .04 r
.57195 .54722 m
.58521 .54018 L
s
.57541 .50983 m .57786 .50971 L .57084 .49702 L .971 .686 .429 r
F
.73899 1.02078 m .74111 1.01961 L .73449 1.00816 L F
0 g
.48714 .28235 m
.48644 .28146 L
s
.62369 .71309 m
.62318 .70726 L
s
.62318 .70726 m
.62253 .70652 L
s
.62318 .70726 m
.62318 .70726 L
s
.65039 .79225 m
.64974 .79153 L
s
.47528 .24901 m
.4783 .25474 L
s
.63869 .7594 m
.64154 .76464 L
s
.039 .916 .04 r
.72509 1.02562 m
.73971 1.02282 L
s
0 0 0 r
2.5 Mabswid
.72509 1.02562 Mdot
.52086 .38773 Mdot
0 g
.5 Mabswid
.55956 .51646 m
.56147 .51466 L
s
.72315 1.0274 m
.72472 1.02459 L
s
.56562 .47172 m .56464 .47958 L .56768 .48084 L .971 .686 .429 r
F
.56464 .47958 m .56562 .47172 L .56007 .46674 L F
.56197 .46504 m .56007 .46674 L .56562 .47172 L F
.72888 .98165 m .72836 .99098 L .73106 .99113 L F
.72836 .99098 m .72888 .98165 L .72386 .97834 L F
.72543 .97561 m .72386 .97834 L .72888 .98165 L F
.039 .916 .04 r
.67397 .86623 m
.68734 .8611 L
s
0 g
.63546 .74714 m
.63543 .74597 L
s
.6311 .68337 m .62987 .67259 L .62763 .68166 L .971 .686 .429 r
F
.62566 .67521 m .62763 .68166 L .62987 .67259 L F
.62987 .67259 m .62437 .66448 L .62566 .67521 L F
0 g
.51665 .37515 m
.51538 .37823 L
s
.67992 .88514 m
.67895 .88914 L
s
.54382 .40405 m .53812 .3953 L .53966 .4021 L .971 .686 .429 r
F
.53966 .4021 m .54462 .40825 L .54382 .40405 L F
.7071 .91405 m .70178 .90651 L .70341 .91357 L F
.70341 .91357 m .70797 .91847 L .7071 .91405 L F
0 g
.58646 .59343 m
.58657 .60242 L
s
.75022 1.11358 m
.74974 1.10345 L
s
0 0 0 r
2.5 Mabswid
.76382 .60431 Mdot
0 g
.5 Mabswid
.48399 .27345 m
.48435 .2788 L
s
.64728 .78348 m
.64781 .78939 L
s
.59169 .56624 m .59722 .57113 L .59025 .55859 L .971 .686 .429 r
F
.59268 .55836 m .59025 .55859 L .59722 .57113 L F
.75551 1.07793 m .76051 1.08116 L .75393 1.06986 L F
.75603 1.06858 m .75393 1.06986 L .76051 1.08116 L F
.51866 .33114 m .52185 .33583 L .51868 .328 L F
.68218 .84189 m .68515 .84587 L .68206 .83833 L F
0 0 0 r
2.5 Mabswid
.76246 .60025 Mdot
0 g
.5 Mabswid
.50507 .36186 m
.5106 .36649 L
s
.59068 .6161 m
.59225 .62153 L
s
.66867 .87286 m
.6739 .87656 L
s
.75437 1.12738 m
.75555 1.1316 L
s
.61679 .63895 m
.61666 .63215 L
s
.78037 1.14988 m
.77996 1.14222 L
s
.50228 .28283 m .50222 .28907 L .50439 .28148 L .971 .686 .429 r
F
.50435 .28567 m .50439 .28148 L .50222 .28907 L F
.66592 .79397 m .66613 .80107 L .66769 .79156 L F
.66784 .79631 m .66769 .79156 L .66613 .80107 L F
0 g
.48644 .28146 m
.48574 .28058 L
s
.62253 .70652 m
.62187 .70578 L
s
.64974 .79153 m
.6491 .79082 L
s
.039 .916 .04 r
.16798 .52184 m
.44445 .34462 L
s
.21646 .67327 m
.49501 .51381 L
s
.26494 .8247 m
.55216 .67927 L
s
.31342 .97613 m
.60259 .84815 L
s
.3619 1.12757 m
.65939 1.01422 L
s
0 g
.63229 .73721 m
.62942 .73194 L
s
.63546 .74714 m
.63549 .7483 L
s
.039 .916 .04 r
.50777 .36078 m
.5106 .35915 L
s
.50435 .28567 m .50429 .29295 L .50685 .28949 L .971 .686 .429 r
F
.50805 .29558 m .50685 .28949 L .50429 .29295 L F
.66784 .79631 m .6681 .8046 L .67016 .79961 L F
.67147 .80601 m .67016 .79961 L .6681 .8046 L F
0 g
.56637 .54682 m
.56782 .55301 L
s
.7297 1.05696 m
.73145 1.06411 L
s
.64949 .74044 m .65209 .7434 L .6494 .73695 L .971 .686 .429 r
F
.63518 .69592 m .63529 .70059 L .63751 .69791 L F
.63724 .70282 m .63751 .69791 L .63529 .70059 L F
.51592 .31819 m .51109 .31206 L .51188 .31623 L F
.51109 .31206 m .51592 .31819 L .51255 .30822 L F
.67926 .82836 m .67481 .82342 L .67567 .82782 L F
.67481 .82342 m .67926 .82836 L .6759 .81846 L F
.51255 .30822 m .51 .30197 L .51109 .31206 L F
.6759 .81846 m .67343 .81244 L .67481 .82342 L F
0 g
.52682 .36048 m
.53093 .36563 L
s
.55137 .43588 m
.55135 .42941 L
s
.6126 .62075 m
.60866 .61612 L
s
.69051 .87175 m
.69428 .87588 L
s
.715 .94698 m
.7147 .93966 L
s
.77596 1.131 m
.77235 1.12739 L
s
.57627 .56332 m
.57338 .56189 L
s
.73963 1.07357 m
.73706 1.07314 L
s
.46649 .23084 m
.47213 .23806 L
s
.47213 .23806 m
.47213 .23806 L
s
.47211 .23908 m
.47213 .23806 L
s
.49379 .31611 m
.49936 .3231 L
s
.48574 .28058 m
.48505 .27969 L
s
.52658 .40814 m
.52109 .40138 L
s
.55381 .49318 m
.55381 .49318 L
s
.55384 .50194 m
.55381 .49318 L
s
.54839 .48665 m
.55381 .49318 L
s
.58104 .57822 m
.57569 .57192 L
s
.60299 .65719 m
.60826 .66326 L
s
.62187 .70578 m
.62122 .70504 L
s
.63029 .74246 m
.63549 .7483 L
s
.63549 .7483 m
.63549 .7483 L
s
.63551 .74947 m
.63549 .7483 L
s
.6491 .79082 m
.64846 .79011 L
s
.65759 .82773 m
.66271 .83334 L
s
.68994 .91838 m
.68489 .913 L
s
.71717 1.00342 m
.71717 1.00342 L
s
.71757 1.01333 m
.71717 1.00342 L
s
.71219 .99827 m
.71717 1.00342 L
s
.77162 1.1735 m
.76679 1.16881 L
s
.73949 1.08354 m
.74439 1.08846 L
s
.52879 .42298 m
.53135 .42303 L
s
.69248 .93428 m
.6947 .93328 L
s
.039 .916 .04 r
.56063 .5192 m
.56181 .5188 L
s
0 0 0 r
2.5 Mabswid
.56063 .5192 Mdot
.039 .916 .04 r
.5 Mabswid
.55426 .43871 m
.66568 .37257 L
s
0 0 0 r
2.5 Mabswid
.55426 .43871 Mdot
.039 .916 .04 r
.5 Mabswid
.55426 .43871 m
.55426 .43871 L
s
0 0 0 r
2.5 Mabswid
.55426 .43871 Mdot
.54523 .41801 m .54818 .41973 L .54383 .41049 L .971 .686 .429 r
F
.70892 .92929 m .71154 .93 L .70738 .92134 L F
.535 .389 m .53499 .3963 L .53706 .38504 L F
.53812 .3953 m .53706 .38504 L .53499 .3963 L F
.69881 .90067 m .69912 .90895 L .70042 .89532 L F
.70178 .90651 m .70042 .89532 L .69912 .90895 L F
0 0 0 r
.64688 .72815 Mdot
.039 .916 .04 r
.5 Mabswid
.64688 .72815 m
.64688 .72815 L
s
0 0 0 r
2.5 Mabswid
.64688 .72815 Mdot
.56774 .4883 m .56768 .48084 L .56464 .47958 L .971 .686 .429 r
F
.73143 .99957 m .73106 .99113 L .72836 .99098 L F
.53297 .37248 m .53295 .37992 L .53501 .38124 L F
.53295 .37992 m .53297 .37248 L .52926 .37311 L F
.5305 .37004 m .52926 .37311 L .53297 .37248 L F
.69634 .88279 m .69665 .89123 L .69849 .89186 L F
.69665 .89123 m .69634 .88279 L .69316 .88506 L F
.6941 .88105 m .69316 .88506 L .69634 .88279 L F
0 g
.5 Mabswid
.55965 .53011 m
.5623 .5354 L
s
.72339 1.04155 m
.72568 1.04571 L
s
.61965 .65229 m .62422 .65761 L .61996 .64864 L .971 .686 .429 r
F
.78341 1.16381 m .7876 1.16793 L .78353 1.15954 L F
.51589 .32447 m .51868 .328 L .51188 .31623 L F
.51868 .328 m .51589 .32447 L .51866 .33114 L F
.67949 .83549 m .68206 .83833 L .67567 .82782 L F
.68206 .83833 m .67949 .83549 L .68218 .84189 L F
.039 .916 .04 r
.56181 .5188 m
.57589 .51401 L
s
0 0 0 r
2.5 Mabswid
.61282 .67819 Mdot
.71501 .99737 Mdot
.039 .916 .04 r
.5 Mabswid
.5106 .35915 m
.52334 .35178 L
s
0 g
.47209 .2401 m
.47211 .23908 L
s
.63551 .74947 m
.63554 .75063 L
s
.47202 .2442 m
.47528 .24901 L
s
.63565 .7553 m
.63869 .7594 L
s
0 0 0 r
2.5 Mabswid
.76251 .60269 Mdot
0 g
.5 Mabswid
.50241 .34351 m
.50097 .35035 L
s
.66582 .85393 m
.66462 .86152 L
s
.6494 .73695 m .64638 .73282 L .64949 .74044 L .971 .686 .429 r
F
0 g
.63533 .74132 m
.64822 .73732 L
s
.64921 .72999 m
.6494 .73695 L
s
.48505 .27969 m
.48435 .2788 L
s
.62122 .70504 m
.62057 .70429 L
s
.64846 .79011 m
.64781 .78939 L
s
.50429 .29295 m .50529 .30306 L .50805 .29558 L .971 .686 .429 r
F
.51 .30197 m .50805 .29558 L .50529 .30306 L F
.6681 .8046 m .6694 .81565 L .67147 .80601 L F
.67343 .81244 m .67147 .80601 L .6694 .81565 L F
0 g
.62497 .71945 m
.62369 .71309 L
s
.50529 .30306 m .51109 .31206 L .51 .30197 L .971 .686 .429 r
F
.6694 .81565 m .67481 .82342 L .67343 .81244 L F
0 g
.52113 .39283 m
.52109 .40138 L
s
.68456 .90331 m
.68489 .913 L
s
.039 .916 .04 r
.2065 .64622 m
.48777 .48173 L
s
.25502 .79778 m
.54144 .64936 L
s
.15798 .49467 m
.43055 .31644 L
s
.30354 .94933 m
.5951 .81698 L
s
.35206 1.10088 m
.64877 .9846 L
s
0 g
.59067 .6161 m
.59101 .61132 L
s
.75436 1.12738 m
.75445 1.12182 L
s
.039 .916 .04 r
.70165 .97041 m
.7049 .96905 L
s
.50023 .27616 m .50028 .27198 L .49815 .27349 L .971 .686 .429 r
F
.49777 .26813 m .49815 .27349 L .50028 .27198 L F
.66386 .78726 m .66372 .7825 L .66194 .78511 L F
.66139 .77918 m .66194 .78511 L .66372 .7825 L F
.039 .916 .04 r
.74895 1.04872 m
.86964 .99876 L
s
0 0 0 r
2.5 Mabswid
.74895 1.04872 Mdot
.039 .916 .04 r
.5 Mabswid
.74895 1.04872 m
.74895 1.04872 L
s
0 0 0 r
2.5 Mabswid
.74895 1.04872 Mdot
0 g
.5 Mabswid
.47207 .24112 m
.47209 .2401 L
s
.63557 .7518 m
.63554 .75063 L
s
.63334 .69834 m .63308 .68696 L .63139 .6961 L .971 .686 .429 r
F
.63128 .69143 m .63139 .6961 L .63308 .68696 L F
.63308 .68696 m .63345 .70282 L .63518 .69592 L F
0 g
.54614 .47166 m
.54361 .47171 L
s
.7096 .98223 m
.70741 .98333 L
s
.50222 .28907 m .50232 .27882 L .50019 .28035 L .971 .686 .429 r
F
.50023 .27616 m .50019 .28035 L .50232 .27882 L F
0 g
.58412 .54076 m
.58405 .53411 L
s
.58405 .53411 m
.58005 .5293 L
s
.66613 .80107 m .66578 .78941 L .66401 .79203 L .971 .686 .429 r
F
.66386 .78726 m .66401 .79203 L .66578 .78941 L F
0 g
.74787 1.0522 m
.74751 1.0447 L
s
.74751 1.0447 m
.74384 1.04091 L
s
.62942 .73194 m
.62692 .72588 L
s
.48435 .2788 m
.48385 .28308 L
s
.48435 .2788 m
.48435 .2788 L
s
.62057 .70429 m
.61991 .70355 L
s
.64781 .78939 m
.64756 .79444 L
s
.64781 .78939 m
.64781 .78939 L
s
.47778 .27439 m
.48435 .2788 L
s
.64152 .78583 m
.64782 .78939 L
s
.48586 .23574 m .48868 .23938 L .48866 .23623 L .971 .686 .429 r
F
.48866 .23623 m .47896 .22371 L .48586 .23574 L F
.64968 .74744 m .65228 .75039 L .65213 .74682 L F
.65213 .74682 m .64319 .73668 L .64968 .74744 L F
.60252 .59667 m .60265 .60455 L .60613 .60319 L F
.60502 .60668 m .60613 .60319 L .60265 .60455 L F
.7662 1.1079 m .76664 1.1168 L .7696 1.11379 L F
.76879 1.11821 m .7696 1.11379 L .76664 1.1168 L F
0 g
.49857 .33104 m
.5016 .33293 L
s
.66237 .84266 m
.66508 .84355 L
s
.53325 .44885 m
.5337 .45519 L
s
.5296 .4437 m
.53325 .44885 L
s
.69672 .95947 m
.69746 .9667 L
s
.69342 .95538 m
.69672 .95947 L
s
.535 .389 m .53501 .38124 L .53295 .37992 L .971 .686 .429 r
F
.69881 .90067 m .69849 .89186 L .69665 .89123 L F
.64319 .73668 m .65199 .74667 L .64688 .73748 L F
.64949 .74044 m .64688 .73748 L .65199 .74667 L F
.50222 .28907 m .50214 .29666 L .50435 .28567 L F
.50429 .29295 m .50435 .28567 L .50214 .29666 L F
.66613 .80107 m .6664 .80971 L .66784 .79631 L F
.6681 .8046 m .66784 .79631 L .6664 .80971 L F
.039 .916 .04 r
.75479 1.12929 m
.75614 1.12896 L
s
0 0 0 r
2.5 Mabswid
.75479 1.12929 Mdot
0 g
.5 Mabswid
.47206 .24215 m
.47207 .24112 L
s
.6356 .75296 m
.63557 .7518 L
s
.48831 .30072 m
.48842 .2924 L
s
.65193 .8031 m
.65218 .81257 L
s
.039 .916 .04 r
.75614 1.12896 m
.77097 1.1254 L
s
0 0 0 r
2.5 Mabswid
.75614 1.12896 Mdot
.039 .916 .04 r
.5 Mabswid
.6025 .64976 m
.60266 .64967 L
s
.51544 .32773 m .51866 .33114 L .51589 .32447 L .971 .686 .429 r
F
0 g
.50484 .33632 m
.51866 .33114 L
s
.51862 .33744 m
.51866 .33114 L
s
.67925 .83937 m .68218 .84189 L .67949 .83549 L .971 .686 .429 r
F
0 g
.66804 .84606 m
.68218 .84189 L
s
.68218 .84189 m
.68242 .84906 L
s
.60288 .65035 m
.59979 .64609 L
s
.60288 .65035 m
.60288 .65035 L
s
.6029 .65148 m
.60288 .65035 L
s
.61991 .70355 m
.61926 .70281 L
s
.7664 1.1611 m
.76354 1.15756 L
s
.7664 1.1611 m
.7664 1.1611 L
s
.76647 1.16239 m
.7664 1.1611 L
s
.039 .916 .04 r
.60266 .64967 m
.61619 .64208 L
s
0 0 0 r
2.5 Mabswid
.55152 .48996 Mdot
.039 .916 .04 r
.5 Mabswid
.7049 .96905 m
.7185 .96332 L
s
0 g
.62692 .72588 m
.62497 .71945 L
s
0 0 0 r
2.5 Mabswid
.73192 .50959 Mdot
0 g
.5 Mabswid
.47204 .24317 m
.47206 .24215 L
s
.63562 .75413 m
.6356 .75296 L
s
.64688 .73748 m .64949 .74044 L .64638 .73282 L .971 .686 .429 r
F
.53966 .4021 m .53499 .3963 L .54383 .41049 L F
.53812 .40507 m .54383 .41049 L .53499 .3963 L F
.54383 .41049 m .53812 .40507 L .54523 .41801 L F
.70341 .91357 m .69912 .90895 L .70738 .92134 L F
.7022 .91759 m .70738 .92134 L .69912 .90895 L F
.70738 .92134 m .7022 .91759 L .70892 .92929 L F
.63529 .70059 m .63518 .69592 L .63345 .70282 L F
.60056 .59563 m .60043 .58745 L .59867 .59987 L F
.59854 .59196 m .59867 .59987 L .60043 .58745 L F
.60043 .58745 m .60056 .59563 L .60252 .59667 L F
.76445 1.10755 m .76399 1.09832 L .763 1.11315 L F
.76255 1.10423 m .763 1.11315 L .76399 1.09832 L F
.76399 1.09832 m .76445 1.10755 L .7662 1.1079 L F
.63128 .69143 m .6311 .68337 L .62891 .68801 L F
.62763 .68166 m .62891 .68801 L .6311 .68337 L F
.039 .916 .04 r
.34219 1.07415 m
.63407 .95657 L
s
.29364 .92248 m
.58441 .78716 L
s
.19652 .61913 m
.47699 .45162 L
s
.24508 .7708 m
.53044 .61953 L
s
.61996 .64864 m .61693 .64578 L .61965 .65229 L .971 .686 .429 r
F
.78353 1.15954 m .78078 1.15757 L .78341 1.16381 L F
0 g
.6029 .65148 m
.60292 .65262 L
s
.76653 1.16367 m
.76647 1.16239 L
s
0 0 0 r
2.5 Mabswid
.89883 1.03177 Mdot
.039 .916 .04 r
.5 Mabswid
.58521 .54018 m
.69944 .46684 L
s
0 0 0 r
2.5 Mabswid
.58521 .54018 Mdot
.039 .916 .04 r
.5 Mabswid
.58521 .54018 m
.58521 .54018 L
s
0 0 0 r
2.5 Mabswid
.58521 .54018 Mdot
0 g
.5 Mabswid
.51538 .37823 m
.51338 .37975 L
s
.67895 .88914 m
.67728 .89169 L
s
.039 .916 .04 r
.73971 1.02282 m
.87102 1.00267 L
s
0 0 0 r
2.5 Mabswid
.73971 1.02282 Mdot
.039 .916 .04 r
.5 Mabswid
.73971 1.02282 m
.73971 1.02282 L
s
0 0 0 r
2.5 Mabswid
.73971 1.02282 Mdot
0 g
.5 Mabswid
.55545 .44736 m
.55139 .44236 L
s
.63529 .70059 m .6354 .70526 L .63724 .70282 L .971 .686 .429 r
F
0 g
.62319 .70726 m
.63536 .70341 L
s
.63777 .70866 m .63724 .70282 L .6354 .70526 L .971 .686 .429 r
F
0 g
.63724 .70282 m
.64112 .70728 L
s
.71903 .95828 m
.7153 .95432 L
s
.48906 .24364 m .49207 .24938 L .48868 .23938 L .971 .686 .429 r
F
.65279 .75506 m .65564 .76031 L .65228 .75039 L F
0 g
.61944 .71205 m
.61926 .70281 L
s
.61926 .70281 m
.61926 .70281 L
s
.61926 .70281 m
.61861 .70206 L
s
0 0 0 r
2.5 Mabswid
.89757 1.02805 Mdot
0 g
.5 Mabswid
.55837 .51979 m
.55956 .51646 L
s
.72225 1.03167 m
.72315 1.0274 L
s
.61951 .65548 m .62353 .66015 L .617 .6492 L .971 .686 .429 r
F
.61965 .65229 m .617 .6492 L .62353 .66015 L F
.78344 1.16749 m .78712 1.1711 L .78098 1.16142 L F
.78341 1.16381 m .78098 1.16142 L .78712 1.1711 L F
.61978 .65915 m .62437 .66448 L .62353 .66015 L F
.62353 .66015 m .61965 .65564 L .61978 .65915 L F
.57084 .49702 m .56987 .50497 L .57541 .50983 L F
.57353 .51162 m .57541 .50983 L .56987 .50497 L F
.73449 1.00816 m .73399 1.01758 L .73899 1.02078 L F
.73744 1.0236 m .73899 1.02078 L .73399 1.01758 L F
0 g
.47202 .2442 m
.47204 .24317 L
s
.63562 .75413 m
.63565 .7553 L
s
.039 .916 .04 r
.53868 .46279 m
.54129 .46123 L
s
0 g
.50045 .35686 m
.50507 .36186 L
s
.66437 .86886 m
.66867 .87286 L
s
.48868 .23938 m .48586 .23574 L .48906 .24364 L .971 .686 .429 r
F
.65228 .75039 m .64968 .74744 L .65279 .75506 L F
.51188 .31623 m .50683 .30983 L .51589 .32447 L F
.51105 .31835 m .51589 .32447 L .50683 .30983 L F
.51589 .32447 m .51105 .31835 L .51544 .32773 L F
.67567 .82782 m .67102 .82269 L .67949 .83549 L F
.67504 .83058 m .67949 .83549 L .67102 .82269 L F
.67949 .83549 m .67504 .83058 L .67925 .83937 L F
.039 .916 .04 r
.64143 .78201 m
.64359 .78103 L
s
.69278 .94167 m
.69493 .94113 L
s
0 0 0 r
2.5 Mabswid
.69278 .94167 Mdot
0 g
.5 Mabswid
.61159 .67972 m
.61355 .68615 L
s
.60908 .67363 m
.61159 .67972 L
s
.60294 .65376 m
.60292 .65262 L
s
.76659 1.16495 m
.76653 1.16367 L
s
.59178 .57297 m .59737 .58132 L .5958 .57443 L .971 .686 .429 r
F
.5958 .57443 m .59096 .56868 L .59178 .57297 L F
.59096 .56868 m .5958 .57443 L .58702 .56069 L F
.59169 .56624 m .58702 .56069 L .5958 .57443 L F
.75588 1.08553 m .76108 1.09266 L .75942 1.0855 L F
.75942 1.0855 m .75498 1.081 L .75588 1.08553 L F
.75498 1.081 m .75942 1.0855 L .75123 1.07359 L F
.75551 1.07793 m .75123 1.07359 L .75942 1.0855 L F
0 g
.61355 .68615 m
.61482 .6925 L
s
.56782 .55301 m
.57027 .55887 L
s
.73145 1.06411 m
.73423 1.07101 L
s
.50019 .28035 m .50023 .27616 L .49767 .27777 L .971 .686 .429 r
F
.49815 .27349 m .49767 .27777 L .50023 .27616 L F
0 g
.48435 .2788 m
.49815 .27349 L
s
.55139 .44236 m
.55137 .43588 L
s
.66401 .79203 m .66386 .78726 L .66171 .79016 L .971 .686 .429 r
F
.66194 .78511 m .66171 .79016 L .66386 .78726 L F
0 g
.64782 .78939 m
.66194 .78511 L
s
.7153 .95432 m
.715 .94698 L
s
.46872 .24063 m
.47202 .2442 L
s
.47202 .2442 m
.47202 .2442 L
s
.61861 .70206 m
.61795 .70131 L
s
.63565 .7553 m
.63565 .7553 L
s
.63264 .75262 m
.63565 .7553 L
s
.47203 .24419 m
.46955 .25128 L
s
.63566 .7553 m
.6334 .76307 L
s
.039 .916 .04 r
.59141 .62168 m
.59256 .62125 L
s
.64638 .73282 m .64352 .72754 L .64688 .73748 L .971 .686 .429 r
F
.56774 .4883 m .5678 .49579 L .57084 .49702 L F
.56987 .50497 m .57084 .49702 L .5678 .49579 L F
.73143 .99957 m .7318 1.00804 L .73449 1.00816 L F
.73399 1.01758 m .73449 1.00816 L .7318 1.00804 L F
0 g
.58657 .60242 m
.58668 .61145 L
s
.75069 1.12376 m
.75022 1.11358 L
s
.50097 .35035 m
.50045 .35686 L
s
.66462 .86152 m
.66437 .86886 L
s
.039 .916 .04 r
.68734 .8611 m
.80275 .81049 L
s
0 0 0 r
2.5 Mabswid
.68734 .8611 Mdot
.039 .916 .04 r
.5 Mabswid
.68734 .8611 m
.68734 .8611 L
s
0 0 0 r
2.5 Mabswid
.68734 .8611 Mdot
.039 .916 .04 r
.5 Mabswid
.59256 .62125 m
.6069 .61585 L
s
.62316 .66911 m .62566 .67521 L .62437 .66448 L .971 .686 .429 r
F
.62437 .66448 m .61978 .65915 L .62316 .66911 L F
0 0 0 r
2.5 Mabswid
.73045 .50763 Mdot
0 g
.5 Mabswid
.60295 .6549 m
.60294 .65376 L
s
.76666 1.16624 m
.76659 1.16495 L
s
.039 .916 .04 r
.54129 .46123 m
.55432 .45342 L
s
.69493 .94113 m
.70931 .93753 L
s
0 0 0 r
2.5 Mabswid
.69493 .94113 Mdot
.49011 .30141 Mdot
.74601 1.10071 Mdot
.53499 .3963 m .53966 .4021 L .53812 .3953 L .971 .686 .429 r
F
.69912 .90895 m .70341 .91357 L .70178 .90651 L F
.039 .916 .04 r
.5 Mabswid
.64359 .78103 m
.65671 .77511 L
s
.60265 .60455 m .60252 .59667 L .60056 .59563 L .971 .686 .429 r
F
.76664 1.1168 m .7662 1.1079 L .76445 1.10755 L F
0 0 0 r
2.5 Mabswid
.89778 1.03061 Mdot
0 g
.5 Mabswid
.57338 .56189 m
.57026 .55888 L
s
.73706 1.07314 m
.73423 1.07101 L
s
.59025 .55859 m .58738 .55714 L .59169 .56624 L .971 .686 .429 r
F
.75393 1.06986 m .75139 1.06942 L .75551 1.07793 L F
0 g
.52682 .36048 m
.5227 .35531 L
s
.56774 .4883 m .56314 .4827 L .5647 .48957 L .971 .686 .429 r
F
.5678 .49579 m .56774 .4883 L .56582 .50006 L F
.5647 .48957 m .56582 .50006 L .56774 .4883 L F
.56314 .4827 m .56774 .4883 L .55898 .47438 L F
.56464 .47958 m .55898 .47438 L .56774 .4883 L F
0 g
.69051 .87175 m
.68671 .86762 L
s
.73143 .99957 m .7272 .99515 L .72885 1.00228 L .971 .686 .429 r
F
.7318 1.00804 m .73143 .99957 L .73027 1.01372 L F
.72885 1.00228 m .73027 1.01372 L .73143 .99957 L F
.7272 .99515 m .73143 .99957 L .72325 .98745 L F
.72836 .99098 m .72325 .98745 L .73143 .99957 L F
.5427 .41795 m .54523 .41801 L .53812 .40507 L F
.70672 .93028 m .70892 .92929 L .7022 .91759 L F
0 g
.59115 .62185 m
.59067 .6161 L
s
.59067 .6161 m
.59001 .61533 L
s
.59067 .6161 m
.59067 .6161 L
s
.61795 .70131 m
.6173 .70057 L
s
.75501 1.13369 m
.75436 1.12738 L
s
.75436 1.12738 m
.75375 1.12678 L
s
.75436 1.12738 m
.75436 1.12738 L
s
.60619 .66829 m
.60908 .67363 L
s
.52682 .42459 m
.52879 .42298 L
s
.69084 .93692 m
.69248 .93428 L
s
.039 .916 .04 r
.18653 .592 m
.46267 .42359 L
s
.28372 .89558 m
.57007 .75902 L
s
.23512 .74379 m
.51994 .58937 L
s
.33232 1.04738 m
.62746 .92521 L
s
.57589 .51401 m
.70118 .47172 L
s
0 0 0 r
2.5 Mabswid
.57589 .51401 Mdot
.039 .916 .04 r
.5 Mabswid
.57589 .51401 m
.57589 .51401 L
s
0 0 0 r
2.5 Mabswid
.57589 .51401 Mdot
.53295 .37992 m .53187 .38753 L .535 .389 L .971 .686 .429 r
F
.53187 .38753 m .53295 .37992 L .52728 .37462 L F
.52926 .37311 m .52728 .37462 L .53295 .37992 L F
.69665 .89123 m .69604 .90031 L .69881 .90067 L F
.69604 .90031 m .69665 .89123 L .69151 .8876 L F
.69316 .88506 m .69151 .8876 L .69665 .89123 L F
0 g
.5 Mabswid
.60297 .65605 m
.60295 .6549 L
s
.76672 1.16752 m
.76666 1.16624 L
s
.59737 .58132 m .59178 .57297 L .59302 .58358 L .971 .686 .429 r
F
.59854 .59196 m .59737 .58132 L .59499 .59003 L F
.59302 .58358 m .59499 .59003 L .59737 .58132 L F
.76108 1.09266 m .75588 1.08553 L .75741 1.09704 L F
.76255 1.10423 m .76108 1.09266 L .75939 1.10353 L F
.75741 1.09704 m .75939 1.10353 L .76108 1.09266 L F
0 g
.48385 .28308 m
.48252 .286 L
s
.64756 .79444 m
.64653 .79829 L
s
.51109 .31206 m .50529 .30306 L .50683 .30983 L .971 .686 .429 r
F
.50683 .30983 m .51188 .31623 L .51109 .31206 L F
.67481 .82342 m .6694 .81565 L .67102 .82269 L F
.67102 .82269 m .67567 .82782 L .67481 .82342 L F
0 g
.55384 .50194 m
.55388 .51075 L
s
.71757 1.01333 m
.71797 1.02329 L
s
.61482 .6925 m
.61533 .69833 L
s
.55898 .47438 m .56464 .47958 L .55756 .46678 L .971 .686 .429 r
F
.56007 .46674 m .55756 .46678 L .56464 .47958 L F
.72325 .98745 m .72836 .99098 L .72169 .97943 L F
.72386 .97834 m .72169 .97943 L .72836 .99098 L F
.48581 .23881 m .48906 .24364 L .48586 .23574 L F
.64977 .75094 m .65279 .75506 L .64968 .74744 L F
0 0 0 r
2.5 Mabswid
.73068 .50989 Mdot
.039 .916 .04 r
.5 Mabswid
.52856 .43401 m
.53121 .43294 L
s
.47759 .27401 m
.47977 .27258 L
s
0 g
.47217 .26957 m
.47778 .27439 L
s
.55799 .52445 m
.55965 .53011 L
s
.63621 .78195 m
.64152 .78583 L
s
.72212 1.0371 m
.72339 1.04155 L
s
.5842 .54742 m
.58412 .54076 L
s
.74822 1.05973 m
.74787 1.0522 L
s
.63345 .70282 m .63361 .70979 L .63529 .70059 L .971 .686 .429 r
F
.6354 .70526 m .63529 .70059 L .63361 .70979 L F
0 g
.59001 .61533 m
.58934 .61455 L
s
.6173 .70057 m
.61664 .69982 L
s
.75375 1.12678 m
.75314 1.12617 L
s
0 0 0 r
2.5 Mabswid
.89798 1.03268 Mdot
0 g
.5 Mabswid
.59979 .64609 m
.59689 .64072 L
s
.76354 1.15756 m
.76079 1.15268 L
s
.60297 .65605 m
.60299 .65719 L
s
.76679 1.16881 m
.76672 1.16752 L
s
.6354 .70526 m .6356 .71338 L .63777 .70866 L .971 .686 .429 r
F
.63906 .71502 m .63777 .70866 L .6356 .71338 L F
0 0 0 r
2.5 Mabswid
.72917 .50565 Mdot
0 g
.5 Mabswid
.5337 .45519 m
.53508 .46122 L
s
.69746 .9667 m
.69915 .97369 L
s
.617 .6492 m .61965 .65229 L .61693 .64578 L .971 .686 .429 r
F
.78098 1.16142 m .78341 1.16381 L .78078 1.15757 L F
.60265 .60455 m .60272 .60913 L .60502 .60668 L F
.6047 .61146 m .60502 .60668 L .60272 .60913 L F
.76664 1.1168 m .7669 1.12196 L .76879 1.11821 L F
.76872 1.12377 m .76879 1.11821 L .7669 1.12196 L F
.64688 .73748 m .64235 .73231 L .64319 .73668 L F
.64235 .73231 m .64688 .73748 L .64352 .72754 L F
.039 .916 .04 r
.64688 .72815 m
.76656 .65576 L
s
.52334 .35178 m
.63147 .2754 L
s
0 0 0 r
2.5 Mabswid
.52334 .35178 Mdot
.039 .916 .04 r
.5 Mabswid
.52334 .35178 m
.52334 .35178 L
s
0 0 0 r
2.5 Mabswid
.52334 .35178 Mdot
.039 .916 .04 r
.5 Mabswid
.77097 1.1254 m
.90389 1.09418 L
s
0 0 0 r
2.5 Mabswid
.77097 1.1254 Mdot
.039 .916 .04 r
.5 Mabswid
.77097 1.1254 m
.77097 1.1254 L
s
0 0 0 r
2.5 Mabswid
.77097 1.1254 Mdot
.61619 .64208 Mdot
.039 .916 .04 r
.5 Mabswid
.61619 .64208 m
.61619 .64208 L
s
0 0 0 r
2.5 Mabswid
.61619 .64208 Mdot
.64352 .72754 m .64102 .72146 L .64235 .73231 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.53121 .43294 m
.54503 .42732 L
s
0 g
.49396 .26814 m
.49815 .27349 L
s
.51859 .34377 m
.51862 .33744 L
s
.58005 .5293 m
.57603 .52446 L
s
.65809 .78079 m
.66194 .78511 L
s
.68266 .85625 m
.68242 .84906 L
s
.74384 1.04091 m
.74015 1.03712 L
s
.54361 .47171 m
.54066 .4701 L
s
.70741 .98333 m
.70477 .98272 L
s
.49379 .31611 m
.4882 .30908 L
s
.46082 .22358 m
.46649 .23084 L
s
.52109 .40138 m
.52109 .40138 L
s
.52105 .40996 m
.52109 .40138 L
s
.51557 .39458 m
.52109 .40138 L
s
.54839 .48665 m
.54294 .48008 L
s
.57569 .57192 m
.57032 .56558 L
s
.58934 .61455 m
.58867 .61378 L
s
.60299 .65719 m
.60299 .65719 L
s
.60301 .65833 m
.60299 .65719 L
s
.60299 .65719 m
.59769 .65108 L
s
.61664 .69982 m
.61598 .69908 L
s
.63029 .74246 m
.62506 .73658 L
s
.65759 .82773 m
.65244 .82208 L
s
.68489 .913 m
.68489 .913 L
s
.68522 .92273 m
.68489 .913 L
s
.67981 .90758 m
.68489 .913 L
s
.71219 .99827 m
.70718 .99308 L
s
.73456 1.07858 m
.73949 1.08354 L
s
.76679 1.16881 m
.76193 1.16408 L
s
.76679 1.16881 m
.76679 1.16881 L
s
.75314 1.12617 m
.75253 1.12557 L
s
.49594 .3308 m
.49857 .33104 L
s
.66007 .84348 m
.66237 .84266 L
s
0 0 0 r
2.5 Mabswid
.58227 .59253 Mdot
.68472 .91252 Mdot
.51243 .32582 m .51544 .32773 L .51105 .31835 L .971 .686 .429 r
F
.67656 .83848 m .67925 .83937 L .67504 .83058 L F
.50214 .29666 m .50207 .3038 L .50429 .29295 L F
.50529 .30306 m .50429 .29295 L .50207 .3038 L F
.6664 .80971 m .66664 .81784 L .6681 .8046 L F
.6694 .81565 m .6681 .8046 L .66664 .81784 L F
.039 .916 .04 r
.5 Mabswid
.47977 .27258 m
.49227 .26442 L
s
.53499 .3963 m .535 .389 L .53187 .38753 L .971 .686 .429 r
F
.69912 .90895 m .69881 .90067 L .69604 .90031 L F
.50019 .28035 m .50011 .28762 L .50222 .28907 L F
.50011 .28762 m .50019 .28035 L .49636 .28068 L F
.49767 .27777 m .49636 .28068 L .50019 .28035 L F
.66401 .79203 m .66425 .80031 L .66613 .80107 L F
.66425 .80031 m .66401 .79203 L .66071 .79401 L F
.66171 .79016 m .66071 .79401 L .66401 .79203 L F
0 g
.52687 .43819 m
.5296 .4437 L
s
.69105 .95101 m
.69342 .95538 L
s
.58702 .56069 m .59169 .56624 L .58738 .55714 L .971 .686 .429 r
F
.75123 1.07359 m .75551 1.07793 L .75139 1.06942 L F
.48302 .23207 m .48586 .23574 L .47896 .22371 L F
.48586 .23574 m .48302 .23207 L .48581 .23881 L F
.64706 .74448 m .64968 .74744 L .64319 .73668 L F
.64968 .74744 m .64706 .74448 L .64977 .75094 L F
.039 .916 .04 r
.17652 .56482 m
.45535 .39123 L
s
.22515 .71673 m
.50897 .55941 L
s
.27379 .86865 m
.56297 .72737 L
s
.32243 1.02056 m
.61678 .89544 L
s
0 g
.60303 .65947 m
.60301 .65833 L
s
.6031 .66405 m
.60619 .66829 L
s
.46955 .25128 m
.46805 .258 L
s
.6334 .76307 m
.63214 .77055 L
s
.61693 .64578 m .61385 .64151 L .617 .6492 L .971 .686 .429 r
F
0 g
.60289 .65034 m
.61575 .64616 L
s
.61679 .63895 m
.61693 .64578 L
s
.78078 1.15757 m .77793 1.15401 L .78098 1.16142 L .971 .686 .429 r
F
0 g
.76641 1.1611 m
.77952 1.15788 L
s
.78037 1.14988 m
.78078 1.15757 L
s
.58867 .61378 m
.58801 .613 L
s
.61598 .69908 m
.61533 .69833 L
s
.75253 1.12557 m
.75192 1.12497 L
s
.6356 .71338 m .63685 .7243 L .63906 .71502 L .971 .686 .429 r
F
.64102 .72146 m .63906 .71502 L .63685 .7243 L F
.039 .916 .04 r
.7185 .96332 m
.83623 .90394 L
s
0 0 0 r
2.5 Mabswid
.7185 .96332 Mdot
.039 .916 .04 r
.5 Mabswid
.7185 .96332 m
.7185 .96332 L
s
0 0 0 r
2.5 Mabswid
.7185 .96332 Mdot
.72928 .5082 Mdot
0 g
.5 Mabswid
.59241 .62816 m
.59115 .62185 L
s
.75638 1.14031 m
.75501 1.13369 L
s
.63685 .7243 m .64235 .73231 L .64102 .72146 L .971 .686 .429 r
F
0 g
.4882 .30908 m
.48831 .30072 L
s
.65218 .81257 m
.65244 .82208 L
s
.55799 .52445 m
.55837 .51979 L
s
.72211 1.0371 m
.72225 1.03167 L
s
.039 .916 .04 r
.72362 1.04508 m
.72597 1.04439 L
s
.67243 .88505 m
.67455 .88402 L
s
.63139 .6961 m .63128 .69143 L .62943 .69385 L .971 .686 .429 r
F
.62891 .68801 m .62943 .69385 L .63128 .69143 L F
0 g
.60304 .66062 m
.60303 .65947 L
s
.60073 .60679 m .60056 .59563 L .59874 .60444 L .971 .686 .429 r
F
.59867 .59987 m .59874 .60444 L .60056 .59563 L F
.76508 1.12013 m .76445 1.10755 L .76325 1.11831 L F
.763 1.11315 m .76325 1.11831 L .76445 1.10755 L F
.60056 .59563 m .6008 .61118 L .60265 .60455 L F
.76445 1.10755 m .76533 1.12508 L .76664 1.1168 L F
0 g
.75437 1.12738 m
.7653 1.12463 L
s
.51338 .37975 m
.51078 .37961 L
s
.67728 .89169 m
.67502 .89261 L
s
.55141 .44887 m
.55139 .44236 L
s
.55139 .44236 m
.54731 .43735 L
s
.63361 .70979 m .63334 .69834 L .63149 .70078 L .971 .686 .429 r
F
.63139 .6961 m .63149 .70078 L .63334 .69834 L F
0 g
.7156 .96169 m
.7153 .95432 L
s
.7153 .95432 m
.71155 .95035 L
s
.59689 .64072 m
.59437 .6346 L
s
.76079 1.15268 m
.75835 1.14679 L
s
.58801 .613 m
.58734 .61222 L
s
.61533 .69833 m
.61502 .70326 L
s
.61533 .69833 m
.61533 .69833 L
s
.75192 1.12497 m
.75131 1.12436 L
s
.60896 .6946 m
.61534 .69833 L
s
.61713 .65607 m .61978 .65915 L .61965 .65564 L .971 .686 .429 r
F
.61965 .65564 m .61054 .64505 L .61713 .65607 L F
.56987 .50497 m .56993 .5127 L .57353 .51162 L F
.57236 .51495 m .57353 .51162 L .56993 .5127 L F
.73399 1.01758 m .73437 1.02632 L .73744 1.0236 L F
.73657 1.02786 m .73744 1.0236 L .73437 1.02632 L F
.039 .916 .04 r
.6069 .61585 m
.73463 .56475 L
s
0 0 0 r
2.5 Mabswid
.6069 .61585 Mdot
.039 .916 .04 r
.5 Mabswid
.6069 .61585 m
.6069 .61585 L
s
0 0 0 r
2.5 Mabswid
.6069 .61585 Mdot
0 g
.5 Mabswid
.46561 .23856 m
.46872 .24063 L
s
.62985 .75156 m
.63264 .75262 L
s
.50045 .35686 m
.50084 .36306 L
s
.49672 .35151 m
.50045 .35686 L
s
.66437 .86886 m
.66505 .87595 L
s
.66098 .86457 m
.66437 .86886 L
s
.50214 .29666 m .50222 .28907 L .50011 .28762 L .971 .686 .429 r
F
.6664 .80971 m .66613 .80107 L .66425 .80031 L F
.61054 .64505 m .61951 .65548 L .61433 .6461 L F
.617 .6492 m .61433 .6461 L .61951 .65548 L F
.77522 1.15942 m .78344 1.16749 L .77855 1.15902 L F
.78098 1.16142 m .77855 1.15902 L .78344 1.16749 L F
.63361 .70979 m .6338 .71826 L .6354 .70526 L F
.6356 .71338 m .6354 .70526 L .6338 .71826 L F
.039 .916 .04 r
.72597 1.04439 m
.74057 1.0401 L
s
0 g
.60306 .66176 m
.60304 .66062 L
s
0 0 0 r
2.5 Mabswid
.52079 .40375 Mdot
.62332 .72401 Mdot
.039 .916 .04 r
.5 Mabswid
.67455 .88402 m
.68792 .87753 L
s
0 g
.61944 .71205 m
.61963 .72134 L
s
.039 .916 .04 r
.21517 .68963 m
.49836 .52918 L
s
.16649 .53759 m
.44451 .36096 L
s
.26384 .84167 m
.55222 .69739 L
s
.31252 .9937 m
.60228 .86727 L
s
.36119 1.14574 m
.65993 1.03383 L
s
.48253 .23523 m .48581 .23881 L .48302 .23207 L .971 .686 .429 r
F
0 g
.47203 .24419 m
.48581 .23881 L
s
.48572 .24497 m
.48581 .23881 L
s
.64678 .74825 m .64977 .75094 L .64706 .74448 L .971 .686 .429 r
F
0 g
.63566 .7553 m
.64977 .75094 L
s
.64977 .75094 m
.64996 .75797 L
s
.57026 .55888 m
.56712 .55448 L
s
.57026 .55888 m
.57026 .55888 L
s
.57027 .55999 m
.57026 .55888 L
s
.58734 .61222 m
.58668 .61145 L
s
.73423 1.07101 m
.73131 1.06734 L
s
.73423 1.07101 m
.73423 1.07101 L
s
.73428 1.07227 m
.73423 1.07101 L
s
.75131 1.12436 m
.75069 1.12376 L
s
.59437 .6346 m
.59241 .62816 L
s
.75835 1.14679 m
.75638 1.14031 L
s
.60308 .66291 m
.60306 .66176 L
s
0 0 0 r
2.5 Mabswid
.69857 .41473 Mdot
.039 .916 .04 r
.5 Mabswid
.55432 .45342 m
.66545 .3702 L
s
0 0 0 r
2.5 Mabswid
.55432 .45342 Mdot
.039 .916 .04 r
.5 Mabswid
.55432 .45342 m
.55432 .45342 L
s
0 0 0 r
2.5 Mabswid
.55432 .45342 Mdot
.039 .916 .04 r
.5 Mabswid
.70931 .93753 m
.83744 .90737 L
s
0 0 0 r
2.5 Mabswid
.70931 .93753 Mdot
.039 .916 .04 r
.5 Mabswid
.70931 .93753 m
.70931 .93753 L
s
0 0 0 r
2.5 Mabswid
.70931 .93753 Mdot
.61433 .6461 m .617 .6492 L .61385 .64151 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.61619 .64208 m
.73298 .56006 L
s
.77855 1.15902 m .78098 1.16142 L .77793 1.15401 L .971 .686 .429 r
F
.50683 .30983 m .50207 .3038 L .51105 .31835 L F
.50521 .31262 m .51105 .31835 L .50207 .3038 L F
.51105 .31835 m .50521 .31262 L .51243 .32582 L F
.67102 .82269 m .66664 .81784 L .67504 .83058 L F
.66974 .82653 m .67504 .83058 L .66664 .81784 L F
.67504 .83058 m .66974 .82653 L .67656 .83848 L F
.039 .916 .04 r
.66122 .8571 m
.66457 .85607 L
s
.60272 .60913 m .60265 .60455 L .6008 .61118 L .971 .686 .429 r
F
.7669 1.12196 m .76664 1.1168 L .76533 1.12508 L F
.56786 .50381 m .5678 .49579 L .56588 .50781 L F
.56582 .50006 m .56588 .50781 L .5678 .49579 L F
.5678 .49579 m .56786 .50381 L .56987 .50497 L F
.73219 1.01711 m .7318 1.00804 L .73065 1.02248 L F
.73027 1.01372 m .73065 1.02248 L .7318 1.00804 L F
.7318 1.00804 m .73219 1.01711 L .73399 1.01758 L F
.59867 .59987 m .59854 .59196 L .59626 .59634 L F
.59499 .59003 m .59626 .59634 L .59854 .59196 L F
.763 1.11315 m .76255 1.10423 L .76076 1.11016 L F
.75939 1.10353 m .76076 1.11016 L .76255 1.10423 L F
.58738 .55714 m .58428 .55411 L .58702 .56069 L F
.75139 1.06942 m .74857 1.06728 L .75123 1.07359 L F
0 g
.57027 .55999 m
.57028 .56111 L
s
.73434 1.07353 m
.73428 1.07227 L
s
.48252 .286 m
.48045 .28733 L
s
.64653 .79829 m
.64479 .80066 L
s
.5227 .35531 m
.51856 .35012 L
s
.60272 .60913 m .60279 .61371 L .6047 .61146 L .971 .686 .429 r
F
0 g
.59068 .6161 m
.60277 .6121 L
s
.6052 .61721 m .6047 .61146 L .60279 .61371 L .971 .686 .429 r
F
0 g
.6047 .61146 m
.60866 .61612 L
s
.68671 .86762 m
.68291 .86346 L
s
.7669 1.12196 m .76716 1.12712 L .76872 1.12377 L .971 .686 .429 r
F
0 g
.76559 1.12455 m
.76702 1.1242 L
s
.7694 1.13009 m .76872 1.12377 L .76716 1.12712 L .971 .686 .429 r
F
0 g
.76872 1.12377 m
.77235 1.12739 L
s
.62027 .66375 m .62316 .66911 L .61978 .65915 L .971 .686 .429 r
F
0 g
.58678 .62051 m
.58668 .61145 L
s
.58668 .61145 m
.58668 .61145 L
s
.58668 .61145 m
.58601 .61067 L
s
.75117 1.13398 m
.75069 1.12376 L
s
.75069 1.12376 m
.75069 1.12376 L
s
.75069 1.12376 m
.75008 1.12315 L
s
.52556 .42777 m
.52682 .42459 L
s
.68989 .94103 m
.69084 .93692 L
s
.58686 .5638 m .59096 .56868 L .58432 .55747 L .971 .686 .429 r
F
.58702 .56069 m .58432 .55747 L .59096 .56868 L F
.75123 1.07719 m .75498 1.081 L .74875 1.07107 L F
.75123 1.07359 m .74875 1.07107 L .75498 1.081 L F
.58711 .56741 m .59178 .57297 L .59096 .56868 L F
.59096 .56868 m .587 .56397 L .58711 .56741 L F
.75159 1.08118 m .75588 1.08553 L .75498 1.081 L F
.75498 1.081 m .75135 1.07732 L .75159 1.08118 L F
.53812 .40507 m .53705 .41277 L .5427 .41795 L F
.54075 .41956 m .5427 .41795 L .53705 .41277 L F
.7022 .91759 m .70161 .92677 L .70672 .93028 L F
.70511 .93292 m .70672 .93028 L .70161 .92677 L F
0 g
.60308 .66291 m
.6031 .66405 L
s
.039 .916 .04 r
.56005 .53617 m
.56195 .53534 L
s
0 0 0 r
2.5 Mabswid
.866 .93859 Mdot
0 g
.5 Mabswid
.46748 .26438 m
.47217 .26957 L
s
.63184 .77776 m
.63621 .78195 L
s
.039 .916 .04 r
.50914 .37577 m
.5105 .37486 L
s
.61178 .69611 m
.61308 .69544 L
s
.61978 .65915 m .61713 .65607 L .62027 .66375 L .971 .686 .429 r
F
.47896 .22371 m .47382 .21706 L .48302 .23207 L F
.47809 .22572 m .48302 .23207 L .47382 .21706 L F
.48302 .23207 m .47809 .22572 L .48253 .23523 L F
.64319 .73668 m .63845 .73131 L .64706 .74448 L F
.64252 .73934 m .64706 .74448 L .63845 .73131 L F
.64706 .74448 m .64252 .73934 L .64678 .74825 L F
0 g
.57898 .58828 m
.58094 .59472 L
s
.57645 .58213 m
.57898 .58828 L
s
.74304 1.10071 m
.74501 1.10719 L
s
.74058 1.09479 m
.74304 1.10071 L
s
.57029 .56223 m
.57028 .56111 L
s
.73439 1.0748 m
.73434 1.07353 L
s
.55902 .48097 m .5647 .48957 L .56314 .4827 L .971 .686 .429 r
F
.56314 .4827 m .55821 .47671 L .55902 .48097 L F
.55821 .47671 m .56314 .4827 L .55423 .46859 L F
.55898 .47438 m .55423 .46859 L .56314 .4827 L F
.72356 .99491 m .72885 1.00228 L .7272 .99515 L F
.7272 .99515 m .72268 .99042 L .72356 .99491 L F
.72268 .99042 m .7272 .99515 L .71888 .98289 L F
.72325 .98745 m .71888 .98289 L .7272 .99515 L F
.039 .916 .04 r
.56195 .53534 m
.57605 .52919 L
s
0 g
.58094 .59472 m
.5822 .60103 L
s
.74501 1.10719 m
.74637 1.11381 L
s
.039 .916 .04 r
.65671 .77511 m
.76888 .71447 L
s
0 0 0 r
2.5 Mabswid
.65671 .77511 Mdot
.039 .916 .04 r
.5 Mabswid
.65671 .77511 m
.65671 .77511 L
s
0 0 0 r
2.5 Mabswid
.65671 .77511 Mdot
0 g
.5 Mabswid
.53508 .46122 m
.53748 .46691 L
s
.69915 .97369 m
.70188 .98043 L
s
.51856 .35012 m
.51859 .34377 L
s
.63149 .70078 m .63139 .6961 L .62915 .69878 L .971 .686 .429 r
F
.62943 .69385 m .62915 .69878 L .63139 .6961 L F
0 g
.61534 .69833 m
.62943 .69385 L
s
.68291 .86346 m
.68266 .85625 L
s
.58601 .61067 m
.58534 .60989 L
s
.6031 .66405 m
.6031 .66405 L
s
.60002 .66121 m
.6031 .66405 L
s
.75008 1.12315 m
.74947 1.12255 L
s
.60311 .66405 m
.60079 .67172 L
s
.039 .916 .04 r
.66457 .85607 m
.67871 .85168 L
s
.5105 .37486 m
.52329 .36628 L
s
0 0 0 r
2.5 Mabswid
.71575 1.01598 Mdot
.61385 .64151 m .61095 .63612 L .61433 .6461 L .971 .686 .429 r
F
.77793 1.15401 m .77519 1.14912 L .77855 1.15902 L F
.039 .916 .04 r
.5 Mabswid
.61308 .69544 m
.62595 .68871 L
s
0 0 0 r
2.5 Mabswid
.69883 .41747 Mdot
.53499 .3963 m .53499 .40363 L .53812 .40507 L .971 .686 .429 r
F
.53705 .41277 m .53812 .40507 L .53499 .40363 L F
.69912 .90895 m .69943 .91727 L .7022 .91759 L F
.70161 .92677 m .7022 .91759 L .69943 .91727 L F
.039 .916 .04 r
.5 Mabswid
.15645 .51033 m
.43059 .33262 L
s
.20517 .66249 m
.48755 .499 L
s
.25388 .81465 m
.53784 .66921 L
s
.30259 .9668 m
.59532 .83575 L
s
.35131 1.11896 m
.64926 1.0041 L
s
0 g
.55391 .51959 m
.55388 .51075 L
s
.71838 1.03329 m
.71797 1.02329 L
s
.46805 .258 m
.46748 .26438 L
s
.63214 .77055 m
.63184 .77776 L
s
.59049 .57741 m .59302 .58358 L .59178 .57297 L .971 .686 .429 r
F
.59178 .57297 m .58711 .56741 L .59049 .57741 L F
.75496 1.09111 m .75741 1.09704 L .75588 1.08553 L F
.75588 1.08553 m .75159 1.08118 L .75496 1.09111 L F
0 g
.5703 .56334 m
.57029 .56223 L
s
.73445 1.07606 m
.73439 1.0748 L
s
0 0 0 r
2.5 Mabswid
.86631 .94107 Mdot
.50207 .3038 m .50683 .30983 L .50529 .30306 L .971 .686 .429 r
F
.66664 .81784 m .67102 .82269 L .6694 .81565 L F
0 0 0 r
.69716 .41281 Mdot
.039 .916 .04 r
.5 Mabswid
.54503 .42732 m
.66708 .37482 L
s
0 0 0 r
2.5 Mabswid
.54503 .42732 Mdot
.039 .916 .04 r
.5 Mabswid
.54503 .42732 m
.54503 .42732 L
s
0 0 0 r
2.5 Mabswid
.54503 .42732 Mdot
.56993 .5127 m .56987 .50497 L .56786 .50381 L .971 .686 .429 r
F
.73437 1.02632 m .73399 1.01758 L .73219 1.01711 L F
0 g
.5 Mabswid
.54066 .4701 m
.53747 .46691 L
s
.70477 .98272 m
.70187 .98043 L
s
.039 .916 .04 r
.49685 .34816 m
.5004 .34648 L
s
.55756 .46678 m .55463 .46515 L .55898 .47438 L .971 .686 .429 r
F
.72169 .97943 m .71908 .97881 L .72325 .98745 L F
0 0 0 r
2.5 Mabswid
.86503 .93751 Mdot
0 g
.5 Mabswid
.49396 .26814 m
.48976 .26276 L
s
.53499 .3963 m .5303 .39048 L .53186 .39731 L .971 .686 .429 r
F
.53499 .40363 m .53499 .3963 L .53291 .40767 L F
.53186 .39731 m .53291 .40767 L .53499 .3963 L F
.5303 .39048 m .53499 .3963 L .5261 .38202 L F
.53187 .38753 m .5261 .38202 L .53499 .3963 L F
0 g
.65809 .78079 m
.65422 .77646 L
s
.69912 .90895 m .69481 .90431 L .69645 .91141 L .971 .686 .429 r
F
.69943 .91727 m .69912 .90895 L .69781 .92272 L F
.69645 .91141 m .69781 .92272 L .69912 .90895 L F
.69481 .90431 m .69912 .90895 L .69081 .89648 L F
.69604 .90031 m .69081 .89648 L .69912 .90895 L F
.50982 .32557 m .51243 .32582 L .50521 .31262 L F
.67429 .83928 m .67656 .83848 L .66974 .82653 L F
0 g
.55843 .53011 m
.55799 .52445 L
s
.55799 .52445 m
.55731 .52364 L
s
.55799 .52445 m
.55799 .52445 L
s
.58534 .60989 m
.58467 .60911 L
s
.72274 1.04333 m
.72211 1.0371 L
s
.72211 1.0371 m
.72149 1.03647 L
s
.72211 1.0371 m
.72211 1.0371 L
s
.74947 1.12255 m
.74886 1.12194 L
s
.57352 .57669 m
.57645 .58213 L
s
.7378 1.08984 m
.74058 1.09479 L
s
.49389 .33223 m
.49594 .3308 L
s
.65836 .84594 m
.66007 .84348 L
s
.50011 .28762 m .49893 .29499 L .50214 .29666 L .971 .686 .429 r
F
.49893 .29499 m .50011 .28762 L .49431 .28201 L F
.49636 .28068 m .49431 .28201 L .50011 .28762 L F
.66425 .80031 m .66355 .80916 L .6664 .80971 L F
.66355 .80916 m .66425 .80031 L .65899 .79638 L F
.66071 .79401 m .65899 .79638 L .66425 .80031 L F
0 g
.57031 .56446 m
.5703 .56334 L
s
.7345 1.07732 m
.73445 1.07606 L
s
.5647 .48957 m .55902 .48097 L .56021 .49144 L .971 .686 .429 r
F
.56582 .50006 m .5647 .48957 L .56217 .4979 L F
.56021 .49144 m .56217 .4979 L .5647 .48957 L F
.72885 1.00228 m .72356 .99491 L .72504 1.00629 L F
.73027 1.01372 m .72885 1.00228 L .72702 1.0128 L F
.72504 1.00629 m .72702 1.0128 L .72885 1.00228 L F
0 g
.61502 .70326 m
.61393 .70695 L
s
.64235 .73231 m .63685 .7243 L .63845 .73131 L .971 .686 .429 r
F
.63845 .73131 m .64319 .73668 L .64235 .73231 L F
0 g
.52105 .40996 m
.52101 .41858 L
s
.68522 .92273 m
.68555 .93251 L
s
.5822 .60103 m
.58266 .60677 L
s
.74637 1.11381 m
.74702 1.12012 L
s
.5261 .38202 m .53187 .38753 L .5247 .37447 L .971 .686 .429 r
F
.52728 .37462 m .5247 .37447 L .53187 .38753 L F
.69081 .89648 m .69604 .90031 L .68927 .88851 L F
.69151 .8876 m .68927 .88851 L .69604 .90031 L F
.61719 .6595 m .62027 .66375 L .61713 .65607 L F
0 g
.52513 .43229 m
.52687 .43819 L
s
.60358 .69054 m
.60896 .6946 L
s
.68971 .94634 m
.69105 .95101 L
s
.55143 .4554 m
.55141 .44887 L
s
.7159 .96909 m
.7156 .96169 L
s
.6008 .61118 m .6009 .61801 L .60272 .60913 L .971 .686 .429 r
F
.60279 .61371 m .60272 .60913 L .6009 .61801 L F
.76533 1.12508 m .76571 1.13278 L .7669 1.12196 L F
.76716 1.12712 m .7669 1.12196 L .76571 1.13278 L F
0 g
.55731 .52364 m
.55663 .52283 L
s
.58467 .60911 m
.584 .60833 L
s
.72149 1.03647 m
.72087 1.03583 L
s
.74886 1.12194 m
.74824 1.12133 L
s
.039 .916 .04 r
.60176 .66743 m
.60295 .66703 L
s
0 0 0 r
2.5 Mabswid
.69738 .41507 Mdot
0 g
.5 Mabswid
.56712 .55448 m
.56418 .54901 L
s
.73131 1.06734 m
.72853 1.06235 L
s
.57031 .56446 m
.57032 .56558 L
s
.73456 1.07858 m
.7345 1.07732 L
s
.039 .916 .04 r
.49227 .26442 m
.59699 .17752 L
s
0 0 0 r
2.5 Mabswid
.49227 .26442 Mdot
.039 .916 .04 r
.5 Mabswid
.49227 .26442 m
.49227 .26442 L
s
0 0 0 r
2.5 Mabswid
.49227 .26442 Mdot
.86519 .93941 Mdot
.60279 .61371 m .60293 .62168 L .6052 .61721 L .971 .686 .429 r
F
.60647 .62354 m .6052 .61721 L .60293 .62168 L F
.76716 1.12712 m .76762 1.1361 L .7694 1.13009 L F
.77077 1.13672 m .7694 1.13009 L .76762 1.1361 L F
.039 .916 .04 r
.5 Mabswid
.74057 1.0401 m
.8706 .99984 L
s
0 0 0 r
2.5 Mabswid
.74057 1.0401 Mdot
.039 .916 .04 r
.5 Mabswid
.74057 1.0401 m
.74057 1.0401 L
s
0 0 0 r
2.5 Mabswid
.74057 1.0401 Mdot
0 g
.5 Mabswid
.50084 .36306 m
.50217 .36893 L
s
.66505 .87595 m
.66669 .88279 L
s
.58432 .55747 m .58702 .56069 L .58428 .55411 L .971 .686 .429 r
F
.74875 1.07107 m .75123 1.07359 L .74857 1.06728 L F
.039 .916 .04 r
.5004 .34648 m
.51398 .34007 L
s
.56993 .5127 m .56997 .51718 L .57236 .51495 L .971 .686 .429 r
F
.57199 .51961 m .57236 .51495 L .56997 .51718 L F
.73437 1.02632 m .7346 1.0314 L .73657 1.02786 L F
.73645 1.0333 m .73657 1.02786 L .7346 1.0314 L F
.61433 .6461 m .60971 .64071 L .61054 .64505 L F
.60971 .64071 m .61433 .6461 L .61095 .63612 L F
.77855 1.15902 m .77431 1.15484 L .77522 1.15942 L F
.77431 1.15484 m .77855 1.15902 L .77519 1.14912 L F
0 0 0 r
2.5 Mabswid
.55157 .50644 Mdot
.65428 .82724 Mdot
.039 .916 .04 r
.5 Mabswid
.60295 .66703 m
.6166 .6625 L
s
.19515 .6353 m
.47623 .46905 L
s
.2439 .78758 m
.53066 .63728 L
s
.29266 .93986 m
.58461 .8058 L
s
.34141 1.09214 m
.63857 .97431 L
s
.61095 .63612 m .60843 .62999 L .60971 .64071 L .971 .686 .429 r
F
.77519 1.14912 m .77275 1.14322 L .77431 1.15484 L F
0 g
.48563 .25116 m
.48572 .24497 L
s
.54731 .43735 m
.54321 .43231 L
s
.6255 .68933 m
.62943 .69385 L
s
.65015 .76503 m
.64996 .75797 L
s
.71155 .95035 m
.70779 .94635 L
s
.51078 .37961 m
.50775 .3778 L
s
.67502 .89261 m
.67231 .89182 L
s
.45512 .21629 m
.46082 .22358 L
s
.4882 .30908 m
.4882 .30908 L
s
.48808 .31748 m
.4882 .30908 L
s
.48257 .30202 m
.4882 .30908 L
s
.51557 .39458 m
.51002 .38775 L
s
.53747 .47348 m
.54294 .48008 L
s
.55663 .52283 m
.55595 .52202 L
s
.56491 .55921 m
.57032 .56558 L
s
.57032 .56558 m
.57032 .56558 L
s
.57033 .5667 m
.57032 .56558 L
s
.584 .60833 m
.58333 .60755 L
s
.59769 .65108 m
.59236 .64494 L
s
.62506 .73658 m
.61981 .73068 L
s
.65244 .82208 m
.65244 .82208 L
s
.65269 .83164 m
.65244 .82208 L
s
.64726 .81641 m
.65244 .82208 L
s
.67981 .90758 m
.6747 .90214 L
s
.72087 1.03583 m
.72025 1.0352 L
s
.70215 .98787 m
.70718 .99308 L
s
.7296 1.0736 m
.73456 1.07858 L
s
.73456 1.07858 m
.73456 1.07858 L
s
.73461 1.07985 m
.73456 1.07858 L
s
.74824 1.12133 m
.74763 1.12073 L
s
.76193 1.16408 m
.75705 1.15934 L
s
.46291 .23812 m
.46561 .23856 L
s
.62749 .75219 m
.62985 .75156 L
s
.47944 .23314 m .48253 .23523 L .47809 .22572 L .971 .686 .429 r
F
.64402 .74718 m .64678 .74825 L .64252 .73934 L F
.6338 .71826 m .63399 .72624 L .6356 .71338 L F
.63685 .7243 m .6356 .71338 L .63399 .72624 L F
.50207 .3038 m .50214 .29666 L .49893 .29499 L F
.66664 .81784 m .6664 .80971 L .66355 .80916 L F
.63149 .70078 m .63167 .7089 L .63361 .70979 L F
.63167 .7089 m .63149 .70078 L .62808 .70247 L F
.62915 .69878 m .62808 .70247 L .63149 .70078 L F
0 g
.49391 .34578 m
.49672 .35151 L
s
.65854 .85999 m
.66098 .86457 L
s
.55423 .46859 m .55898 .47438 L .55463 .46515 L .971 .686 .429 r
F
.71888 .98289 m .72325 .98745 L .71908 .97881 L F
.61446 .65297 m .61713 .65607 L .61054 .64505 L F
.61713 .65607 m .61446 .65297 L .61719 .6595 L F
.039 .916 .04 r
.68792 .87753 m
.80256 .80837 L
s
0 0 0 r
2.5 Mabswid
.68792 .87753 Mdot
.039 .916 .04 r
.5 Mabswid
.68792 .87753 m
.68792 .87753 L
s
0 0 0 r
2.5 Mabswid
.68792 .87753 Mdot
0 g
.5 Mabswid
.57033 .5667 m
.57033 .56782 L
s
.73467 1.08111 m
.73461 1.07985 L
s
.039 .916 .04 r
.6928 .96032 m
.69561 .95933 L
s
0 g
.57037 .57231 m
.57352 .57669 L
s
.73489 1.08618 m
.7378 1.08984 L
s
.60079 .67172 m
.59949 .67908 L
s
.58428 .55411 m .58115 .5497 L .58432 .55747 L .971 .686 .429 r
F
0 g
.57027 .55887 m
.58311 .55451 L
s
.5842 .54742 m
.58428 .55411 L
s
.74857 1.06728 m .74568 1.0636 L .74875 1.07107 L .971 .686 .429 r
F
0 g
.73423 1.07101 m
.74733 1.06761 L
s
.74822 1.05973 m
.74857 1.06728 L
s
.55595 .52202 m
.55527 .52121 L
s
.58333 .60755 m
.58266 .60677 L
s
.72025 1.0352 m
.71962 1.03456 L
s
.74763 1.12073 m
.74702 1.12012 L
s
.60293 .62168 m .60411 .63245 L .60647 .62354 L .971 .686 .429 r
F
.60843 .62999 m .60647 .62354 L .60411 .63245 L F
.76762 1.1361 m .76911 1.14782 L .77077 1.13672 L F
.77275 1.14322 m .77077 1.13672 L .76911 1.14782 L F
0 g
.55967 .53638 m
.55843 .53011 L
s
.72408 1.04992 m
.72274 1.04333 L
s
.60411 .63245 m .60971 .64071 L .60843 .62999 L .971 .686 .429 r
F
.76911 1.14782 m .77431 1.15484 L .77275 1.14322 L F
0 g
.61963 .72134 m
.61981 .73068 L
s
.52512 .4323 m
.52556 .42777 L
s
.6897 .94634 m
.68989 .94103 L
s
.039 .916 .04 r
.57605 .52919 m
.7008 .46873 L
s
0 0 0 r
2.5 Mabswid
.57605 .52919 Mdot
.039 .916 .04 r
.5 Mabswid
.57605 .52919 m
.57605 .52919 L
s
0 0 0 r
2.5 Mabswid
.57605 .52919 Mdot
.59874 .60444 m .59867 .59987 L .59674 .60209 L .971 .686 .429 r
F
.59626 .59634 m .59674 .60209 L .59867 .59987 L F
.76325 1.11831 m .763 1.11315 L .76142 1.11648 L F
.76076 1.11016 m .76142 1.11648 L .763 1.11315 L F
0 g
.5 Mabswid
.57034 .56894 m
.57033 .56782 L
s
.73472 1.08238 m
.73467 1.08111 L
s
.56794 .51474 m .56786 .50381 L .56591 .51229 L .971 .686 .429 r
F
.56588 .50781 m .56591 .51229 L .56786 .50381 L F
.73274 1.02947 m .73219 1.01711 L .73087 1.02755 L F
.73065 1.02248 m .73087 1.02755 L .73219 1.01711 L F
.56786 .50381 m .56797 .51904 L .56993 .5127 L F
.73219 1.01711 m .73295 1.03434 L .73437 1.02632 L F
0 g
.72212 1.0371 m
.73294 1.03423 L
s
.039 .916 .04 r
.64348 .799 m
.64408 .79867 L
s
.69561 .95933 m
.70999 .95431 L
s
0 g
.48045 .28733 m
.47777 .287 L
s
.64479 .80066 m
.64245 .80139 L
s
.51852 .35648 m
.51856 .35012 L
s
.51856 .35012 m
.5144 .3449 L
s
.6009 .61801 m .60073 .60679 L .59881 .60903 L .971 .686 .429 r
F
.59874 .60444 m .59881 .60903 L .60073 .60679 L F
0 g
.68315 .8707 m
.68291 .86346 L
s
.68291 .86346 m
.67908 .85929 L
s
.76571 1.13278 m .76508 1.12013 L .76351 1.12348 L .971 .686 .429 r
F
.76325 1.11831 m .76351 1.12348 L .76508 1.12013 L F
0 g
.56418 .54901 m
.56163 .54283 L
s
.72853 1.06235 m
.72606 1.05641 L
s
.55527 .52121 m
.55459 .5204 L
s
.58266 .60677 m
.58231 .61157 L
s
.58266 .60677 m
.58266 .60677 L
s
.71962 1.03456 m
.719 1.03393 L
s
.74702 1.12012 m
.74691 1.1257 L
s
.74702 1.12012 m
.74702 1.12012 L
s
.57623 .60288 m
.58267 .60677 L
s
.74085 1.1171 m
.74702 1.12012 L
s
.039 .916 .04 r
.74681 1.11982 m
.74689 1.11979 L
s
0 0 0 r
2.5 Mabswid
.74681 1.11982 Mdot
.5844 .56419 m .58711 .56741 L .587 .56397 L .971 .686 .429 r
F
.587 .56397 m .57771 .55292 L .5844 .56419 L F
.74911 1.07867 m .75159 1.08118 L .75135 1.07732 L F
.75135 1.07732 m .74284 1.06868 L .74911 1.07867 L F
0 0 0 r
.5413 .47765 Mdot
.48991 .31711 Mdot
.5927 .63818 Mdot
.039 .916 .04 r
.5 Mabswid
.18511 .60807 m
.46586 .43848 L
s
.23391 .76047 m
.51986 .60715 L
s
.2827 .91287 m
.57076 .77727 L
s
.33149 1.06528 m
.62785 .94448 L
s
.74689 1.11979 m
.76015 1.11458 L
s
0 0 0 r
2.5 Mabswid
.74689 1.11979 Mdot
.53705 .41277 m .53704 .42034 L .54075 .41956 L .971 .686 .429 r
F
.53952 .42273 m .54075 .41956 L .53704 .42034 L F
.70161 .92677 m .70193 .93536 L .70511 .93292 L F
.70418 .93703 m .70511 .93292 L .70193 .93536 L F
0 g
.5 Mabswid
.59717 .65996 m
.60002 .66121 L
s
.46748 .26438 m
.46781 .27043 L
s
.46367 .25881 m
.46748 .26438 L
s
.63184 .77776 m
.63246 .78471 L
s
.62838 .77327 m
.63184 .77776 L
s
.6338 .71826 m .63361 .70979 L .63167 .7089 L .971 .686 .429 r
F
.57771 .55292 m .58686 .5638 L .58161 .55423 L F
.58432 .55747 m .58161 .55423 L .58686 .5638 L F
.74284 1.06868 m .75123 1.07719 L .74626 1.06854 L F
.74875 1.07107 m .74626 1.06854 L .75123 1.07719 L F
.6009 .61801 m .60103 .62632 L .60279 .61371 L F
.60293 .62168 m .60279 .61371 L .60103 .62632 L F
.76571 1.13278 m .76618 1.14215 L .76716 1.12712 L F
.76762 1.1361 m .76716 1.12712 L .76618 1.14215 L F
0 g
.57035 .57007 m
.57034 .56894 L
s
.73478 1.08365 m
.73472 1.08238 L
s
.58678 .62051 m
.58689 .62962 L
s
.75165 1.14425 m
.75117 1.13398 L
s
.039 .916 .04 r
.63002 .77194 m
.63401 .77047 L
s
.61413 .65664 m .61719 .6595 L .61446 .65297 L .971 .686 .429 r
F
0 g
.60311 .66405 m
.61719 .6595 L
s
.61719 .6595 m
.61733 .66639 L
s
.53747 .46691 m
.53427 .46238 L
s
.53747 .46691 m
.53747 .46691 L
s
.53747 .46801 m
.53747 .46691 L
s
.55459 .5204 m
.55391 .51959 L
s
.719 1.03393 m
.71838 1.03329 L
s
.70187 .98043 m
.69891 .97662 L
s
.70187 .98043 m
.70187 .98043 L
s
.70192 .98167 m
.70187 .98043 L
s
.039 .916 .04 r
.67871 .85168 m
.80377 .8118 L
s
0 0 0 r
2.5 Mabswid
.67871 .85168 Mdot
.039 .916 .04 r
.5 Mabswid
.67871 .85168 m
.67871 .85168 L
s
0 0 0 r
2.5 Mabswid
.67871 .85168 Mdot
.039 .916 .04 r
.5 Mabswid
.52329 .36628 m
.63117 .27271 L
s
0 0 0 r
2.5 Mabswid
.52329 .36628 Mdot
.039 .916 .04 r
.5 Mabswid
.52329 .36628 m
.52329 .36628 L
s
0 0 0 r
2.5 Mabswid
.52329 .36628 Mdot
0 g
.5 Mabswid
.56163 .54283 m
.55967 .53638 L
s
.72606 1.05641 m
.72408 1.04992 L
s
.57036 .57119 m
.57035 .57007 L
s
.73483 1.08491 m
.73478 1.08365 L
s
.58161 .55423 m .58432 .55747 L .58115 .5497 L .971 .686 .429 r
F
.74626 1.06854 m .74875 1.07107 L .74568 1.0636 L F
.47382 .21706 m .46897 .21081 L .47809 .22572 L F
.47212 .21967 m .47809 .22572 L .46897 .21081 L F
.47809 .22572 m .47212 .21967 L .47944 .23314 L F
.63845 .73131 m .63399 .72624 L .64252 .73934 L F
.6371 .73497 m .64252 .73934 L .63399 .72624 L F
.64252 .73934 m .6371 .73497 L .64402 .74718 L F
.039 .916 .04 r
.529 .44999 m
.53115 .44892 L
s
.56997 .51718 m .56993 .5127 L .56797 .51904 L .971 .686 .429 r
F
.7346 1.0314 m .73437 1.02632 L .73295 1.03434 L F
0 0 0 r
2.5 Mabswid
.66506 .31933 Mdot
.53498 .41148 m .53499 .40363 L .53291 .41525 L .971 .686 .429 r
F
.53291 .40767 m .53291 .41525 L .53499 .40363 L F
.53499 .40363 m .53498 .41148 L .53705 .41277 L F
.69976 .92618 m .69943 .91727 L .69813 .93132 L F
.69781 .92272 m .69813 .93132 L .69943 .91727 L F
.69943 .91727 m .69976 .92618 L .70161 .92677 L F
.56588 .50781 m .56582 .50006 L .56342 .50418 L F
.56217 .4979 m .56342 .50418 L .56582 .50006 L F
.73065 1.02248 m .73027 1.01372 L .72837 1.01939 L F
.72702 1.0128 m .72837 1.01939 L .73027 1.01372 L F
.55463 .46515 m .55146 .46195 L .55423 .46859 L F
.71908 .97881 m .7162 .97651 L .71888 .98289 L F
0 g
.5 Mabswid
.53747 .4691 m
.53747 .46801 L
s
.70197 .98291 m
.70192 .98167 L
s
.61393 .70695 m
.61212 .70914 L
s
.48976 .26276 m
.48554 .25737 L
s
.56997 .51718 m .57 .52167 L .57199 .51961 L .971 .686 .429 r
F
0 g
.55799 .52445 m
.56999 .5203 L
s
.57245 .52528 m .57199 .51961 L .57 .52167 L .971 .686 .429 r
F
0 g
.57199 .51961 m
.57603 .52446 L
s
.65422 .77646 m
.65034 .7721 L
s
.7346 1.0314 m .73482 1.03647 L .73645 1.0333 L .971 .686 .429 r
F
0 g
.73302 1.03421 m
.7347 1.03377 L
s
.73709 1.03954 m .73645 1.0333 L .73482 1.03647 L .971 .686 .429 r
F
0 g
.73645 1.0333 m
.74015 1.03712 L
s
.58757 .57195 m .59049 .57741 L .58711 .56741 L .971 .686 .429 r
F
.75219 1.08614 m .75496 1.09111 L .75159 1.08118 L F
0 g
.55395 .52848 m
.55391 .51959 L
s
.55391 .51959 m
.55391 .51959 L
s
.55391 .51959 m
.55323 .51878 L
s
.71878 1.04334 m
.71838 1.03329 L
s
.71838 1.03329 m
.71838 1.03329 L
s
.71838 1.03329 m
.71775 1.03265 L
s
.039 .916 .04 r
.73562 1.0919 m
.73678 1.09164 L
s
0 g
.49258 .33525 m
.49389 .33223 L
s
.65734 .8499 m
.65836 .84594 L
s
.55403 .47163 m .55821 .47671 L .55147 .46524 L .971 .686 .429 r
F
.55423 .46859 m .55147 .46524 L .55821 .47671 L F
.71884 .98641 m .72268 .99042 L .71635 .98024 L F
.71888 .98289 m .71635 .98024 L .72268 .99042 L F
.55425 .47517 m .55902 .48097 L .55821 .47671 L F
.55821 .47671 m .55417 .4718 L .55425 .47517 L F
.71918 .99034 m .72356 .99491 L .72268 .99042 L F
.72268 .99042 m .71897 .98655 L .71918 .99034 L F
.50521 .31262 m .50404 .32008 L .50982 .32557 L F
.5078 .32699 m .50982 .32557 L .50404 .32008 L F
.66974 .82653 m .66905 .83547 L .67429 .83928 L F
.6726 .84175 m .67429 .83928 L .66905 .83547 L F
0 g
.57036 .57119 m
.57037 .57231 L
s
.73489 1.08618 m
.73483 1.08491 L
s
.039 .916 .04 r
.53115 .44892 m
.54502 .44203 L
s
0 g
.59913 .68616 m
.60358 .69054 L
s
.039 .916 .04 r
.62595 .68871 m
.73473 .61772 L
s
0 0 0 r
2.5 Mabswid
.62595 .68871 Mdot
.039 .916 .04 r
.5 Mabswid
.62595 .68871 m
.62595 .68871 L
s
0 0 0 r
2.5 Mabswid
.62595 .68871 Mdot
.039 .916 .04 r
.5 Mabswid
.17506 .58079 m
.45499 .40814 L
s
.2239 .73332 m
.50588 .57868 L
s
.27273 .88584 m
.56127 .74665 L
s
.32156 1.03837 m
.61713 .91459 L
s
.58711 .56741 m .5844 .56419 L .58757 .57195 L .971 .686 .429 r
F
.75159 1.08118 m .74911 1.07867 L .75219 1.08614 L F
0 0 0 r
2.5 Mabswid
.83304 .84492 Mdot
.039 .916 .04 r
.5 Mabswid
.58239 .60951 m
.58246 .60947 L
s
.63401 .77047 m
.64792 .76531 L
s
.61054 .64505 m .60571 .63943 L .61446 .65297 L .971 .686 .429 r
F
.60983 .6476 m .61446 .65297 L .60571 .63943 L F
.61446 .65297 m .60983 .6476 L .61413 .65664 L F
0 0 0 r
2.5 Mabswid
.47958 .28813 Mdot
.68534 .93082 Mdot
.039 .916 .04 r
.5 Mabswid
.58246 .60947 m
.59507 .60194 L
s
.73678 1.09164 m
.75083 1.08857 L
s
0 g
.54619 .49635 m
.54815 .5028 L
s
.54364 .49014 m
.54619 .49635 L
s
.71069 1.01016 m
.71267 1.01665 L
s
.70821 1.00419 m
.71069 1.01016 L
s
.53747 .47019 m
.53747 .4691 L
s
.70201 .98415 m
.70197 .98291 L
s
.52608 .38847 m .53186 .39731 L .5303 .39048 L .971 .686 .429 r
F
.5303 .39048 m .52528 .38424 L .52608 .38847 L F
.52528 .38424 m .5303 .39048 L .52125 .376 L F
.5261 .38202 m .52125 .376 L .5303 .39048 L F
.69106 .90381 m .69645 .91141 L .69481 .90431 L F
.69481 .90431 m .69019 .89934 L .69106 .90381 L F
.69019 .89934 m .69481 .90431 L .68635 .89168 L F
.69081 .89648 m .68635 .89168 L .69481 .90431 L F
0 g
.54815 .5028 m
.54939 .50906 L
s
.71267 1.01665 m
.71401 1.02323 L
s
.50217 .36893 m
.5045 .37445 L
s
.66669 .88279 m
.66936 .88936 L
s
.48554 .25737 m
.48563 .25116 L
s
.59881 .60903 m .59874 .60444 L .59641 .6069 L .971 .686 .429 r
F
.59674 .60209 m .59641 .6069 L .59874 .60444 L F
0 g
.58267 .60677 m
.59674 .60209 L
s
.65034 .7721 m
.65015 .76503 L
s
.76351 1.12348 m .76325 1.11831 L .76134 1.12207 L .971 .686 .429 r
F
.76142 1.11648 m .76134 1.12207 L .76325 1.11831 L F
0 g
.74702 1.12012 m
.76142 1.11648 L
s
.55323 .51878 m
.55255 .51797 L
s
.56723 .5693 m
.57037 .57231 L
s
.57037 .57231 m
.57037 .57231 L
s
.71775 1.03265 m
.71713 1.03202 L
s
.73203 1.08407 m
.73489 1.08618 L
s
.73489 1.08618 m
.73489 1.08618 L
s
.57038 .57231 m
.56802 .57987 L
s
.7349 1.08618 m
.73276 1.09444 L
s
.58115 .5497 m .57821 .54421 L .58161 .55423 L .971 .686 .429 r
F
.74568 1.0636 m .7429 1.0586 L .74626 1.06854 L F
.50207 .3038 m .502 .31098 L .50521 .31262 L F
.50404 .32008 m .50521 .31262 L .502 .31098 L F
.66664 .81784 m .66689 .82601 L .66974 .82653 L F
.66905 .83547 m .66974 .82653 L .66689 .82601 L F
.039 .916 .04 r
.46545 .26162 m
.46939 .25949 L
s
.51398 .34007 m
.63286 .27759 L
s
0 0 0 r
2.5 Mabswid
.51398 .34007 Mdot
.039 .916 .04 r
.5 Mabswid
.51398 .34007 m
.51398 .34007 L
s
0 0 0 r
2.5 Mabswid
.51398 .34007 Mdot
0 g
.5 Mabswid
.52097 .42724 m
.52101 .41858 L
s
.68588 .94233 m
.68555 .93251 L
s
.59949 .67908 m
.59913 .68616 L
s
.55765 .48522 m .56021 .49144 L .55902 .48097 L .971 .686 .429 r
F
.55902 .48097 m .55425 .47517 L .55765 .48522 L F
.72256 1.00031 m .72504 1.00629 L .72356 .99491 L F
.72356 .99491 m .71918 .99034 L .72256 1.00031 L F
0 0 0 r
2.5 Mabswid
.66522 .32189 Mdot
0 g
.5 Mabswid
.53747 .47129 m
.53747 .47019 L
s
.70206 .98539 m
.70201 .98415 L
s
.63399 .72624 m .63845 .73131 L .63685 .7243 L .971 .686 .429 r
F
.53704 .42034 m .53705 .41277 L .53498 .41148 L F
.70193 .93536 m .70161 .92677 L .69976 .92618 L F
0 g
.50775 .3778 m
.5045 .37445 L
s
.67231 .89182 m
.66935 .88936 L
s
0 0 0 r
2.5 Mabswid
.6636 .31721 Mdot
.83323 .84708 Mdot
.5247 .37447 m .52169 .37265 L .5261 .38202 L .971 .686 .429 r
F
.68927 .88851 m .68659 .88771 L .69081 .89648 L F
.50207 .3038 m .49729 .29775 L .49883 .30455 L F
.502 .31098 m .50207 .3038 L .49983 .31477 L F
.49883 .30455 m .49983 .31477 L .50207 .3038 L F
.49729 .29775 m .50207 .3038 L .49303 .28915 L F
.49893 .29499 m .49303 .28915 L .50207 .3038 L F
0 g
.5 Mabswid
.6255 .68933 m
.62156 .6848 L
s
.66664 .81784 m .66225 .81298 L .66387 .82005 L .971 .686 .429 r
F
.66689 .82601 m .66664 .81784 L .66517 .83122 L F
.66387 .82005 m .66517 .83122 L .66664 .81784 L F
.66225 .81298 m .66664 .81784 L .65819 .80501 L F
.66355 .80916 m .65819 .80501 L .66664 .81784 L F
.47676 .23269 m .47944 .23314 L .47212 .21967 L F
.64167 .7478 m .64402 .74718 L .6371 .73497 L F
0 g
.52553 .43787 m
.52512 .4323 L
s
.52512 .4323 m
.52443 .43146 L
s
.52512 .4323 m
.52512 .4323 L
s
.55255 .51797 m
.55187 .51716 L
s
.69029 .95248 m
.6897 .94634 L
s
.6897 .94634 m
.68906 .94567 L
s
.6897 .94634 m
.6897 .94634 L
s
.71713 1.03202 m
.7165 1.03138 L
s
.54066 .48459 m
.54364 .49014 L
s
.7054 .99913 m
.70821 1.00419 L
s
.039 .916 .04 r
.57009 .58185 m
.57222 .581 L
s
0 g
.46079 .23937 m
.46291 .23812 L
s
.6257 .75447 m
.62749 .75219 L
s
0 0 0 r
2.5 Mabswid
.83205 .84374 Mdot
.63167 .7089 m .63088 .71751 L .6338 .71826 L .971 .686 .429 r
F
.63088 .71751 m .63167 .7089 L .62629 .70466 L F
.62808 .70247 m .62629 .70466 L .63167 .7089 L F
0 g
.5 Mabswid
.53747 .47238 m
.53747 .47129 L
s
.70211 .98663 m
.70206 .98539 L
s
.53186 .39731 m .52608 .38847 L .52721 .39881 L .971 .686 .429 r
F
.53291 .40767 m .53186 .39731 L .52918 .40528 L F
.52721 .39881 m .52918 .40528 L .53186 .39731 L F
.69645 .91141 m .69106 .90381 L .69249 .91506 L F
.69781 .92272 m .69645 .91141 L .69447 .92157 L F
.69249 .91506 m .69447 .92157 L .69645 .91141 L F
0 g
.58231 .61157 m
.58116 .61511 L
s
.74691 1.1257 m
.74606 1.13018 L
s
.60971 .64071 m .60411 .63245 L .60571 .63943 L .971 .686 .429 r
F
.60571 .63943 m .61054 .64505 L .60971 .64071 L F
.77431 1.15484 m .76911 1.14782 L .77079 1.15507 L F
.77079 1.15507 m .77522 1.15942 L .77431 1.15484 L F
0 g
.48797 .32592 m
.48808 .31748 L
s
.65269 .83164 m
.65295 .84124 L
s
.039 .916 .04 r
.6166 .6625 m
.73625 .62223 L
s
0 0 0 r
2.5 Mabswid
.6166 .6625 Mdot
.039 .916 .04 r
.5 Mabswid
.6166 .6625 m
.6166 .6625 L
s
0 0 0 r
2.5 Mabswid
.6166 .6625 Mdot
0 g
.5 Mabswid
.54939 .50906 m
.54983 .51472 L
s
.71401 1.02323 m
.71462 1.02946 L
s
.49303 .28915 m .49893 .29499 L .49166 .28167 L .971 .686 .429 r
F
.49431 .28201 m .49166 .28167 L .49893 .29499 L F
.65819 .80501 m .66355 .80916 L .65668 .7971 L F
.65899 .79638 m .65668 .7971 L .66355 .80916 L F
.039 .916 .04 r
.64408 .79867 m
.65721 .79139 L
s
.165 .55347 m
.44378 .37795 L
s
.21387 .70612 m
.49754 .54708 L
s
.26274 .85877 m
.55228 .71568 L
s
.31161 1.01142 m
.60638 .88464 L
s
.70999 .95431 m
.83718 .90506 L
s
0 0 0 r
2.5 Mabswid
.70999 .95431 Mdot
.039 .916 .04 r
.5 Mabswid
.70999 .95431 m
.70999 .95431 L
s
0 0 0 r
2.5 Mabswid
.70999 .95431 Mdot
.58444 .56756 m .58757 .57195 L .5844 .56419 L .971 .686 .429 r
F
.74929 1.08247 m .75219 1.08614 L .74911 1.07867 L F
.039 .916 .04 r
.5 Mabswid
.46939 .25949 m
.48273 .25229 L
s
0 g
.49209 .33964 m
.49391 .34578 L
s
.57077 .59864 m
.57623 .60288 L
s
.65711 .85508 m
.65854 .85999 L
s
.7357 1.1138 m
.74085 1.1171 L
s
.51849 .36287 m
.51852 .35648 L
s
.6834 .87796 m
.68315 .8707 L
s
.56797 .51904 m .56802 .52573 L .56997 .51718 L .971 .686 .429 r
F
.57 .52167 m .56997 .51718 L .56802 .52573 L F
.73295 1.03434 m .73328 1.04191 L .7346 1.0314 L F
.73482 1.03647 m .7346 1.0314 L .73328 1.04191 L F
0 g
.52443 .43146 m
.52374 .43062 L
s
.55187 .51716 m
.55119 .51635 L
s
.68906 .94567 m
.68843 .94501 L
s
.7165 1.03138 m
.71588 1.03074 L
s
0 0 0 r
2.5 Mabswid
.67517 .90234 Mdot
.52072 .41991 Mdot
.62368 .74153 Mdot
0 g
.5 Mabswid
.53427 .46238 m
.53129 .4568 L
s
.69891 .97662 m
.69608 .97154 L
s
.53747 .47348 m
.53747 .47238 L
s
.70215 .98787 m
.70211 .98663 L
s
.039 .916 .04 r
.57222 .581 m
.58562 .57563 L
s
.57 .52167 m .57007 .52947 L .57245 .52528 L .971 .686 .429 r
F
.57371 .53156 m .57245 .52528 L .57007 .52947 L F
.73482 1.03647 m .73521 1.04529 L .73709 1.03954 L F
.73845 1.04614 m .73709 1.03954 L .73521 1.04529 L F
0 0 0 r
2.5 Mabswid
.66387 .31971 Mdot
0 g
.5 Mabswid
.46781 .27043 m
.46908 .27614 L
s
.63246 .78471 m
.63404 .7914 L
s
0 0 0 r
2.5 Mabswid
.83223 .84571 Mdot
.55147 .46524 m .55423 .46859 L .55146 .46195 L .971 .686 .429 r
F
.71635 .98024 m .71888 .98289 L .7162 .97651 L F
.53704 .42034 m .53704 .42473 L .53952 .42273 L F
.5391 .42726 m .53952 .42273 L .53704 .42473 L F
.70193 .93536 m .70211 .94034 L .70418 .93703 L F
.70401 .94235 m .70418 .93703 L .70211 .94034 L F
.58161 .55423 m .57689 .54861 L .57771 .55292 L F
.57689 .54861 m .58161 .55423 L .57821 .54421 L F
.74626 1.06854 m .74194 1.06414 L .74284 1.06868 L F
.74194 1.06414 m .74626 1.06854 L .7429 1.0586 L F
.57821 .54421 m .57567 .53802 L .57689 .54861 L F
.7429 1.0586 m .74043 1.05264 L .74194 1.06414 L F
0 g
.5 Mabswid
.5144 .3449 m
.51022 .33966 L
s
.59273 .59738 m
.59674 .60209 L
s
.61746 .67331 m
.61733 .66639 L
s
.67908 .85929 m
.67524 .8551 L
s
.75775 1.11282 m
.76142 1.11648 L
s
.47777 .287 m
.47466 .28501 L
s
.64245 .80139 m
.63967 .80042 L
s
.45512 .21629 m
.45512 .21629 L
s
.45494 .2245 m
.45512 .21629 L
s
.44939 .20895 m
.45512 .21629 L
s
.47692 .29491 m
.48257 .30202 L
s
.52374 .43062 m
.52305 .42977 L
s
.50444 .38088 m
.51002 .38775 L
s
.53196 .46684 m
.53747 .47348 L
s
.53747 .47348 m
.53747 .47348 L
s
.53747 .47458 m
.53747 .47348 L
s
.55119 .51635 m
.55051 .51553 L
s
.56491 .55921 m
.55948 .55281 L
s
.59236 .64494 m
.587 .63877 L
s
.61981 .73068 m
.61981 .73068 L
s
.61999 .74005 m
.61981 .73068 L
s
.61981 .73068 m
.61453 .72474 L
s
.64726 .81641 m
.64205 .8107 L
s
.68843 .94501 m
.68779 .94434 L
s
.66957 .89667 m
.6747 .90214 L
s
.72461 1.0686 m
.7296 1.0736 L
s
.69709 .98263 m
.70215 .98787 L
s
.70215 .98787 m
.70215 .98787 L
s
.7022 .98911 m
.70215 .98787 L
s
.71588 1.03074 m
.71525 1.0301 L
s
.75705 1.15934 m
.75214 1.15456 L
s
.59472 .6604 m
.59717 .65996 L
s
.6113 .65538 m .61413 .65664 L .60983 .6476 L .971 .686 .429 r
F
.60103 .62632 m .60116 .63414 L .60293 .62168 L F
.60411 .63245 m .60293 .62168 L .60116 .63414 L F
.76618 1.14215 m .76662 1.15098 L .76762 1.1361 L F
.76911 1.14782 m .76762 1.1361 L .76662 1.15098 L F
.63399 .72624 m .6338 .71826 L .63088 .71751 L F
.039 .916 .04 r
.65721 .79139 m
.76858 .71194 L
s
0 0 0 r
2.5 Mabswid
.65721 .79139 Mdot
.039 .916 .04 r
.5 Mabswid
.65721 .79139 m
.65721 .79139 L
s
0 0 0 r
2.5 Mabswid
.65721 .79139 Mdot
.039 .916 .04 r
.5 Mabswid
.66229 .87495 m
.66507 .87382 L
s
.59881 .60903 m .59892 .61699 L .6009 .61801 L .971 .686 .429 r
F
.59892 .61699 m .59881 .60903 L .59528 .61043 L F
.59641 .6069 m .59528 .61043 L .59881 .60903 L F
.76351 1.12348 m .76395 1.13247 L .76571 1.13278 L F
.76395 1.13247 m .76351 1.12348 L .76051 1.12655 L F
.76134 1.12207 m .76051 1.12655 L .76351 1.12348 L F
0 g
.46078 .25286 m
.46367 .25881 L
s
.62585 .76847 m
.62838 .77327 L
s
.52125 .376 m .5261 .38202 L .52169 .37265 L .971 .686 .429 r
F
.68635 .89168 m .69081 .89648 L .68659 .88771 L F
.58168 .56096 m .5844 .56419 L .57771 .55292 L F
.5844 .56419 m .58168 .56096 L .58444 .56756 L F
.74662 1.07614 m .74911 1.07867 L .74284 1.06868 L F
.74911 1.07867 m .74662 1.07614 L .74929 1.08247 L F
0 g
.53747 .47568 m
.53747 .47458 L
s
.70224 .99036 m
.7022 .98911 L
s
.53747 .48007 m
.54066 .48459 L
s
.70243 .99534 m
.7054 .99913 L
s
.56802 .57987 m
.56666 .58712 L
s
.73276 1.09444 m
.73164 1.10245 L
s
.55146 .46195 m .54827 .4574 L .55147 .46524 L .971 .686 .429 r
F
0 g
.53748 .46691 m
.5503 .46236 L
s
.55143 .4554 m
.55146 .46195 L
s
.7162 .97651 m .71324 .97269 L .71635 .98024 L .971 .686 .429 r
F
0 g
.70188 .98043 m
.71496 .97685 L
s
.7159 .96909 m
.7162 .97651 L
s
.52305 .42977 m
.52236 .42893 L
s
.55051 .51553 m
.54983 .51472 L
s
.68779 .94434 m
.68716 .94367 L
s
.71525 1.0301 m
.71462 1.02946 L
s
.57007 .52947 m .5712 .54011 L .57371 .53156 L .971 .686 .429 r
F
.57567 .53802 m .57371 .53156 L .5712 .54011 L F
.73521 1.04529 m .73665 1.05688 L .73845 1.04614 L F
.74043 1.05264 m .73845 1.04614 L .73665 1.05688 L F
.039 .916 .04 r
.54502 .44203 m
.66683 .3722 L
s
0 0 0 r
2.5 Mabswid
.54502 .44203 Mdot
.039 .916 .04 r
.5 Mabswid
.54502 .44203 m
.54502 .44203 L
s
0 0 0 r
2.5 Mabswid
.54502 .44203 Mdot
.039 .916 .04 r
.5 Mabswid
.15492 .52611 m
.43318 .3473 L
s
.20383 .67888 m
.48732 .51642 L
s
.25274 .83165 m
.53949 .68653 L
s
.30165 .98442 m
.59485 .85498 L
s
.35056 1.13719 m
.64727 1.02471 L
s
0 g
.52676 .4441 m
.52553 .43787 L
s
.69162 .95903 m
.69029 .95248 L
s
.5712 .54011 m .57689 .54861 L .57567 .53802 L .971 .686 .429 r
F
.73665 1.05688 m .74194 1.06414 L .74043 1.05264 L F
0 g
.58689 .62962 m
.587 .63877 L
s
.75214 1.15456 m
.75165 1.14425 L
s
.039 .916 .04 r
.66507 .87382 m
.67923 .86806 L
s
0 g
.49208 .33965 m
.49258 .33525 L
s
.6571 .85509 m
.65734 .8499 L
s
0 0 0 r
2.5 Mabswid
.5104 .39097 Mdot
.56192 .55192 Mdot
.61345 .71286 Mdot
.039 .916 .04 r
.5 Mabswid
.76015 1.11458 m
.87318 1.06037 L
s
0 0 0 r
2.5 Mabswid
.76015 1.11458 Mdot
.039 .916 .04 r
.5 Mabswid
.76015 1.11458 m
.76015 1.11458 L
s
0 0 0 r
2.5 Mabswid
.76015 1.11458 Mdot
.56591 .51229 m .56588 .50781 L .56387 .50984 L .971 .686 .429 r
F
.56342 .50418 m .56387 .50984 L .56588 .50781 L F
.73087 1.02755 m .73065 1.02248 L .729 1.02563 L F
.72837 1.01939 m .729 1.02563 L .73065 1.02248 L F
0 g
.5 Mabswid
.53747 .47677 m
.53747 .47568 L
s
.70229 .9916 m
.70224 .99036 L
s
.53497 .42218 m .53498 .41148 L .5329 .41964 L .971 .686 .429 r
F
.53291 .41525 m .5329 .41964 L .53498 .41148 L F
.70022 .93832 m .69976 .92618 L .69831 .9363 L F
.69813 .93132 m .69831 .9363 L .69976 .92618 L F
.53498 .41148 m .53497 .42639 L .53704 .42034 L F
.69976 .92618 m .70039 .9431 L .70193 .93536 L F
0 g
.61212 .70914 m
.60971 .70968 L
s
.48545 .2636 m
.48554 .25737 L
s
.48554 .25737 m
.48131 .25195 L
s
.56802 .52573 m .56794 .51474 L .56594 .51679 L .971 .686 .429 r
F
.56591 .51229 m .56594 .51679 L .56794 .51474 L F
0 g
.65053 .77921 m
.65034 .7721 L
s
.65034 .7721 m
.64644 .76774 L
s
.73328 1.04191 m .73274 1.02947 L .73109 1.03264 L .971 .686 .429 r
F
.73087 1.02755 m .73109 1.03264 L .73274 1.02947 L F
0 g
.53129 .4568 m
.52872 .45056 L
s
.69608 .97154 m
.69359 .96554 L
s
.52236 .42893 m
.52167 .42809 L
s
.54983 .51472 m
.54942 .51939 L
s
.54983 .51472 m
.54983 .51472 L
s
.68716 .94367 m
.68652 .943 L
s
.71462 1.02946 m
.71447 1.03492 L
s
.71462 1.02946 m
.71462 1.02946 L
s
.54332 .51066 m
.54983 .51472 L
s
.70839 1.02627 m
.71463 1.02946 L
s
.55149 .47182 m .55425 .47517 L .55417 .4718 L .971 .686 .429 r
F
.55417 .4718 m .5447 .46029 L .55149 .47182 L F
.71665 .9877 m .71918 .99034 L .71897 .98655 L F
.71897 .98655 m .71028 .97745 L .71665 .9877 L F
.50404 .32008 m .50397 .32748 L .5078 .32699 L F
.5065 .33001 m .5078 .32699 L .50397 .32748 L F
.66905 .83547 m .66931 .8439 L .6726 .84175 L F
.67161 .8457 m .6726 .84175 L .66931 .8439 L F
0 g
.5643 .56787 m
.56723 .5693 L
s
.72943 1.08366 m
.73203 1.08407 L
s
.59913 .68616 m
.5997 .69297 L
s
.59559 .68147 m
.59913 .68616 L
s
.039 .916 .04 r
.59913 .68616 m
.60328 .68437 L
s
.60103 .62632 m .6009 .61801 L .59892 .61699 L .971 .686 .429 r
F
.76618 1.14215 m .76571 1.13278 L .76395 1.13247 L F
.5447 .46029 m .55403 .47163 L .5487 .46187 L F
.55147 .46524 m .5487 .46187 L .55403 .47163 L F
.71028 .97745 m .71884 .98641 L .71381 .97757 L F
.71635 .98024 m .71381 .97757 L .71884 .98641 L F
.56802 .52573 m .56809 .53387 L .57 .52167 L F
.57007 .52947 m .57 .52167 L .56809 .53387 L F
.73328 1.04191 m .73368 1.05111 L .73482 1.03647 L F
.73521 1.04529 m .73482 1.03647 L .73368 1.05111 L F
0 g
.53747 .47787 m
.53747 .47677 L
s
.70234 .99285 m
.70229 .9916 L
s
.039 .916 .04 r
.64792 .76531 m
.64792 .76531 L
s
0 0 0 r
2.5 Mabswid
.64792 .76531 Mdot
.039 .916 .04 r
.5 Mabswid
.64792 .76531 m
.76996 .71585 L
s
0 0 0 r
2.5 Mabswid
.64792 .76531 Mdot
0 g
.5 Mabswid
.55395 .52848 m
.55398 .5374 L
s
.71919 1.05343 m
.71878 1.04334 L
s
.58131 .56453 m .58444 .56756 L .58168 .56096 L .971 .686 .429 r
F
0 g
.57038 .57231 m
.58444 .56756 L
s
.58444 .56756 m
.58451 .57432 L
s
.74645 1.08035 m .74929 1.08247 L .74662 1.07614 L .971 .686 .429 r
F
0 g
.7349 1.08618 m
.74929 1.08247 L
s
.74929 1.08247 m
.74965 1.0901 L
s
.5045 .37445 m
.50124 .36977 L
s
.5045 .37445 m
.5045 .37445 L
s
.50449 .37552 m
.5045 .37445 L
s
.52167 .42809 m
.52097 .42724 L
s
.66935 .88936 m
.66633 .88541 L
s
.66935 .88936 m
.66935 .88936 L
s
.66938 .89058 m
.66935 .88936 L
s
.68652 .943 m
.68588 .94233 L
s
.52872 .45056 m
.52676 .4441 L
s
.69359 .96554 m
.69162 .95903 L
s
.039 .916 .04 r
.49824 .36311 m
.50016 .36204 L
s
.70446 1.00702 m
.70633 1.00649 L
s
0 g
.53747 .47897 m
.53747 .47787 L
s
.70238 .99409 m
.70234 .99285 L
s
.5487 .46187 m .55147 .46524 L .54827 .4574 L .971 .686 .429 r
F
.71381 .97757 m .71635 .98024 L .71324 .97269 L F
.60571 .63943 m .60116 .63414 L .60983 .6476 L F
.60428 .64292 m .60983 .6476 L .60116 .63414 L F
.60983 .6476 m .60428 .64292 L .6113 .65538 L F
.039 .916 .04 r
.19377 .6516 m
.47417 .4874 L
s
.24272 .80449 m
.52762 .65689 L
s
.29167 .95738 m
.58482 .8246 L
s
.34062 1.11028 m
.63786 .99432 L
s
.53704 .42473 m .53704 .42034 L .53497 .42639 L .971 .686 .429 r
F
.70211 .94034 m .70193 .93536 L .70039 .9431 L F
.50193 .31866 m .502 .31098 L .49976 .32219 L F
.49983 .31477 m .49976 .32219 L .502 .31098 L F
.502 .31098 m .50193 .31866 L .50404 .32008 L F
.66716 .83475 m .66689 .82601 L .66543 .83966 L F
.66517 .83122 m .66543 .83966 L .66689 .82601 L F
.66689 .82601 m .66716 .83475 L .66905 .83547 L F
.53291 .41525 m .53291 .40767 L .53041 .41151 L F
.52918 .40528 m .53041 .41151 L .53291 .40767 L F
.69813 .93132 m .69781 .92272 L .69581 .92813 L F
.69447 .92157 m .69581 .92813 L .69781 .92272 L F
0 0 0 r
2.5 Mabswid
.63137 .22328 Mdot
.52169 .37265 m .51846 .36929 L .52125 .376 L .971 .686 .429 r
F
.68659 .88771 m .68364 .88525 L .68635 .89168 L F
0 g
.5 Mabswid
.50448 .37659 m
.50449 .37552 L
s
.66942 .8918 m
.66938 .89058 L
s
.039 .916 .04 r
.50016 .36204 m
.5138 .3544 L
s
.59507 .60194 m
.70025 .52013 L
s
0 0 0 r
2.5 Mabswid
.59507 .60194 Mdot
.039 .916 .04 r
.5 Mabswid
.59507 .60194 m
.59507 .60194 L
s
0 0 0 r
2.5 Mabswid
.59507 .60194 Mdot
0 g
.5 Mabswid
.58116 .61511 m
.57927 .61712 L
s
.74606 1.13018 m
.74451 1.13324 L
s
.039 .916 .04 r
.75083 1.08857 m
.87455 1.06413 L
s
0 0 0 r
2.5 Mabswid
.75083 1.08857 Mdot
.039 .916 .04 r
.5 Mabswid
.75083 1.08857 m
.75083 1.08857 L
s
0 0 0 r
2.5 Mabswid
.75083 1.08857 Mdot
.53704 .42473 m .53704 .42912 L .5391 .42726 L .971 .686 .429 r
F
0 g
.5 Mabswid
.52513 .43229 m
.53704 .428 L
s
.53952 .43284 m .5391 .42726 L .53704 .42912 L .971 .686 .429 r
F
0 g
.5391 .42726 m
.54321 .43231 L
s
.62156 .6848 m
.61759 .68025 L
s
.70211 .94034 m .7023 .94532 L .70401 .94235 L .971 .686 .429 r
F
0 g
.68971 .94634 m
.70221 .94285 L
s
.70461 .9485 m .70401 .94235 L .7023 .94532 L .971 .686 .429 r
F
0 g
.70401 .94235 m
.70779 .94635 L
s
.55469 .47965 m .55765 .48522 L .55425 .47517 L .971 .686 .429 r
F
.71975 .99524 m .72256 1.00031 L .71918 .99034 L F
0 g
.52094 .43594 m
.52097 .42724 L
s
.52097 .42724 m
.52097 .42724 L
s
.52097 .42724 m
.52028 .4264 L
s
.68622 .9522 m
.68588 .94233 L
s
.68588 .94233 m
.68588 .94233 L
s
.68588 .94233 m
.68525 .94166 L
s
.039 .916 .04 r
.60328 .68437 m
.61695 .67844 L
s
0 0 0 r
2.5 Mabswid
.65477 .84523 Mdot
0 g
.5 Mabswid
.45941 .24222 m
.46079 .23937 L
s
.62462 .75827 m
.6257 .75447 L
s
.52102 .37895 m .52528 .38424 L .51844 .3725 L .971 .686 .429 r
F
.52125 .376 m .51844 .3725 L .52528 .38424 L F
.68628 .89513 m .69019 .89934 L .68377 .8889 L F
.68635 .89168 m .68377 .8889 L .69019 .89934 L F
.52122 .38244 m .52608 .38847 L .52528 .38424 L F
.52528 .38424 m .52117 .37913 L .52122 .38244 L F
.6866 .899 m .69106 .90381 L .69019 .89934 L F
.69019 .89934 m .68641 .89528 L .6866 .899 L F
.47212 .21967 m .47086 .22688 L .47676 .23269 L F
.47466 .23393 m .47676 .23269 L .47086 .22688 L F
.6371 .73497 m .63632 .74368 L .64167 .7478 L F
.63991 .75008 m .64167 .7478 L .63632 .74368 L F
0 g
.53747 .48007 m
.53747 .47897 L
s
.70243 .99534 m
.70238 .99409 L
s
.039 .916 .04 r
.70633 1.00649 m
.72013 1.00261 L
s
0 g
.56624 .59407 m
.57077 .59864 L
s
.7315 1.11024 m
.7357 1.1138 L
s
.55425 .47517 m .55149 .47182 L .55469 .47965 L .971 .686 .429 r
F
.71918 .99034 m .71665 .9877 L .71975 .99524 L F
.57771 .55292 m .57279 .54706 L .58168 .56096 L F
.57696 .55536 m .58168 .56096 L .57279 .54706 L F
.58168 .56096 m .57696 .55536 L .58131 .56453 L F
.74284 1.06868 m .73832 1.0641 L .74662 1.07614 L F
.74229 1.07177 m .74662 1.07614 L .73832 1.0641 L F
.74662 1.07614 m .74229 1.07177 L .74645 1.08035 L F
0 g
.51322 .40391 m
.51519 .41037 L
s
.51065 .39765 m
.51322 .40391 L
s
.67817 .91912 m
.68015 .92562 L
s
.67567 .91309 m
.67817 .91912 L
s
.50447 .37766 m
.50448 .37659 L
s
.66946 .89301 m
.66942 .8918 L
s
0 0 0 r
2.5 Mabswid
.7999 .75068 Mdot
.49296 .29546 m .49883 .30455 L .49729 .29775 L .971 .686 .429 r
F
.49729 .29775 m .49217 .29126 L .49296 .29546 L F
.49217 .29126 m .49729 .29775 L .48809 .28289 L F
.49303 .28915 m .48809 .28289 L .49729 .29775 L F
.65839 .81221 m .66387 .82005 L .66225 .81298 L F
.66225 .81298 m .65753 .80777 L .65839 .81221 L F
.65753 .80777 m .66225 .81298 L .65364 .79999 L F
.65819 .80501 m .65364 .79999 L .66225 .81298 L F
.039 .916 .04 r
.5 Mabswid
.48273 .25229 m
.59848 .17989 L
s
0 0 0 r
2.5 Mabswid
.48273 .25229 Mdot
.039 .916 .04 r
.5 Mabswid
.48273 .25229 m
.48273 .25229 L
s
0 0 0 r
2.5 Mabswid
.48273 .25229 Mdot
0 g
.5 Mabswid
.51519 .41037 m
.51641 .4166 L
s
.68015 .92562 m
.68147 .93216 L
s
.46908 .27614 m
.47135 .28148 L
s
.63404 .7914 m
.63665 .7978 L
s
.56594 .51679 m .56591 .51229 L .56349 .51452 L .971 .686 .429 r
F
.56387 .50984 m .56349 .51452 L .56591 .51229 L F
0 g
.54983 .51472 m
.56387 .50984 L
s
.61759 .68025 m
.61746 .67331 L
s
.73109 1.03264 m .73087 1.02755 L .72887 1.03109 L .971 .686 .429 r
F
.729 1.02563 m .72887 1.03109 L .73087 1.02755 L F
0 g
.71463 1.02946 m
.729 1.02563 L
s
.52028 .4264 m
.51959 .42555 L
s
.53426 .47689 m
.53747 .48007 L
s
.53747 .48007 m
.53747 .48007 L
s
.68525 .94166 m
.68461 .94099 L
s
.69951 .99306 m
.70243 .99534 L
s
.70243 .99534 m
.70243 .99534 L
s
.53747 .48007 m
.53506 .48753 L
s
.70244 .99533 m
.70025 1.00349 L
s
.54827 .4574 m .5453 .4518 L .5487 .46187 L .971 .686 .429 r
F
.71324 .97269 m .71043 .96759 L .71381 .97757 L F
.46897 .21081 m .46884 .21782 L .47212 .21967 L F
.47086 .22688 m .47212 .21967 L .46884 .21782 L F
.63399 .72624 m .63417 .73425 L .6371 .73497 L F
.63632 .74368 m .6371 .73497 L .63417 .73425 L F
0 g
.48786 .33439 m
.48797 .32592 L
s
.65295 .84124 m
.65321 .85088 L
s
.039 .916 .04 r
.53875 .49563 m
.54132 .49442 L
s
0 g
.56666 .58712 m
.56624 .59407 L
s
.73164 1.10245 m
.7315 1.11024 L
s
.52464 .39252 m .52721 .39881 L .52608 .38847 L .971 .686 .429 r
F
.52608 .38847 m .52122 .38244 L .52464 .39252 L F
.68999 .90901 m .69249 .91506 L .69106 .90381 L F
.69106 .90381 m .6866 .899 L .68999 .90901 L F
0 g
.50446 .37873 m
.50447 .37766 L
s
.6695 .89423 m
.66946 .89301 L
s
.60116 .63414 m .60571 .63943 L .60411 .63245 L .971 .686 .429 r
F
.76662 1.15098 m .77079 1.15507 L .76911 1.14782 L F
.50397 .32748 m .50404 .32008 L .50193 .31866 L F
.66931 .8439 m .66905 .83547 L .66716 .83475 L F
0 0 0 r
2.5 Mabswid
.63149 .22591 Mdot
0 g
.5 Mabswid
.47466 .28501 m
.47134 .28148 L
s
.63967 .80042 m
.63664 .7978 L
s
.039 .916 .04 r
.23268 .77728 m
.51978 .62508 L
s
.18369 .62427 m
.46342 .45693 L
s
.28167 .9303 m
.57402 .7945 L
s
.33066 1.08332 m
.62825 .96391 L
s
.49166 .28167 m .48858 .27966 L .49303 .28915 L .971 .686 .429 r
F
.65668 .7971 m .65392 .79612 L .65819 .80501 L F
.46897 .21081 m .4641 .20452 L .46563 .21129 L F
.46884 .21782 m .46897 .21081 L .46657 .22136 L F
.46563 .21129 m .46657 .22136 L .46897 .21081 L F
0 g
.59273 .59738 m
.58871 .59265 L
s
.63399 .72624 m .6295 .72115 L .63111 .7282 L .971 .686 .429 r
F
.63417 .73425 m .63399 .72624 L .63236 .73922 L F
.63111 .7282 m .63236 .73922 L .63399 .72624 L F
.6295 .72115 m .63399 .72624 L .62539 .71305 L F
.63088 .71751 m .62539 .71305 L .63399 .72624 L F
0 g
.75775 1.11282 m
.75407 1.10914 L
s
.60888 .65581 m .6113 .65538 L .60428 .64292 L .971 .686 .429 r
F
0 g
.49246 .34513 m
.49208 .33965 L
s
.49208 .33965 m
.49138 .33877 L
s
.49208 .33965 m
.49208 .33965 L
s
.51959 .42555 m
.51889 .42471 L
s
.65766 .86114 m
.6571 .85509 L
s
.6571 .85509 m
.65646 .85439 L
s
.6571 .85509 m
.6571 .85509 L
s
.68461 .94099 m
.68397 .94032 L
s
.50763 .39199 m
.51065 .39765 L
s
.67281 .90793 m
.67567 .91309 L
s
0 0 0 r
2.5 Mabswid
.62974 .22072 Mdot
0 g
.5 Mabswid
.59287 .66251 m
.59472 .6604 L
s
0 0 0 r
2.5 Mabswid
.80003 .75277 Mdot
.59892 .61699 m .59803 .62536 L .60103 .62632 L .971 .686 .429 r
F
.59803 .62536 m .59892 .61699 L .59342 .61244 L F
.59528 .61043 m .59342 .61244 L .59892 .61699 L F
.76395 1.13247 m .76354 1.14233 L .76618 1.14215 L F
.76354 1.14233 m .76395 1.13247 L .75899 1.12961 L F
.76051 1.12655 m .75899 1.12961 L .76395 1.13247 L F
.039 .916 .04 r
.5 Mabswid
.58562 .57563 m
.70197 .52482 L
s
0 0 0 r
2.5 Mabswid
.58562 .57563 Mdot
.039 .916 .04 r
.5 Mabswid
.58562 .57563 m
.58562 .57563 L
s
0 0 0 r
2.5 Mabswid
.58562 .57563 Mdot
0 g
.5 Mabswid
.50445 .37981 m
.50446 .37873 L
s
.66953 .89545 m
.6695 .89423 L
s
.49883 .30455 m .49296 .29546 L .49403 .30566 L .971 .686 .429 r
F
.49983 .31477 m .49883 .30455 L .496 .31215 L F
.49403 .30566 m .496 .31215 L .49883 .30455 L F
.66387 .82005 m .65839 .81221 L .65976 .82332 L F
.66517 .83122 m .66387 .82005 L .66175 .82985 L F
.65976 .82332 m .66175 .82985 L .66387 .82005 L F
.039 .916 .04 r
.67923 .86806 m
.80359 .80973 L
s
0 0 0 r
2.5 Mabswid
.67923 .86806 Mdot
.039 .916 .04 r
.5 Mabswid
.67923 .86806 m
.67923 .86806 L
s
0 0 0 r
2.5 Mabswid
.67923 .86806 Mdot
.7988 .74919 Mdot
0 g
.5 Mabswid
.54942 .51939 m
.5482 .52277 L
s
.71447 1.03492 m
.71355 1.03924 L
s
.57689 .54861 m .5712 .54011 L .57279 .54706 L .971 .686 .429 r
F
.57279 .54706 m .57771 .55292 L .57689 .54861 L F
.74194 1.06414 m .73665 1.05688 L .73832 1.0641 L F
.73832 1.0641 m .74284 1.06868 L .74194 1.06414 L F
0 0 0 r
2.5 Mabswid
.59293 .65538 Mdot
.64455 .8166 Mdot
0 g
.5 Mabswid
.45475 .23274 m
.45494 .2245 L
s
.61999 .74005 m
.62018 .74947 L
s
.51641 .4166 m
.51681 .42217 L
s
.68147 .93216 m
.68205 .93831 L
s
.62539 .71305 m .63088 .71751 L .62391 .70519 L .971 .686 .429 r
F
.62629 .70466 m .62391 .70519 L .63088 .71751 L F
.039 .916 .04 r
.54132 .49442 m
.55447 .48823 L
s
.5515 .47512 m .55469 .47965 L .55149 .47182 L .971 .686 .429 r
F
.7168 .99143 m .71975 .99524 L .71665 .9877 L F
0 g
.45887 .24649 m
.46078 .25286 L
s
.53778 .50624 m
.54332 .51066 L
s
.62434 .76333 m
.62585 .76847 L
s
.70316 1.0228 m
.70839 1.02627 L
s
.48536 .26985 m
.48545 .2636 L
s
.65072 .78633 m
.65053 .77921 L
s
.53497 .42639 m .53496 .43295 L .53704 .42473 L .971 .686 .429 r
F
.53704 .42912 m .53704 .42473 L .53496 .43295 L F
.70039 .9431 m .70067 .95053 L .70211 .94034 L F
.7023 .94532 m .70211 .94034 L .70067 .95053 L F
0 g
.49138 .33877 m
.49068 .3379 L
s
.51889 .42471 m
.5182 .42386 L
s
.65646 .85439 m
.65581 .85369 L
s
.68397 .94032 m
.68333 .93965 L
s
.50124 .36977 m
.49822 .36409 L
s
.66633 .88541 m
.66346 .88023 L
s
.50444 .38088 m
.50445 .37981 L
s
.66957 .89667 m
.66953 .89545 L
s
.039 .916 .04 r
.73348 1.11204 m
.73762 1.1107 L
s
.53704 .42912 m .53704 .43676 L .53952 .43284 L .971 .686 .429 r
F
.54076 .43908 m .53952 .43284 L .53704 .43676 L F
.7023 .94532 m .70263 .95399 L .70461 .9485 L F
.70596 .95506 m .70461 .9485 L .70263 .95399 L F
0 g
.5997 .69297 m
.60122 .6995 L
s
.51844 .3725 m .52125 .376 L .51846 .36929 L .971 .686 .429 r
F
.68377 .8889 m .68635 .89168 L .68364 .88525 L F
.50397 .32748 m .50393 .33178 L .5065 .33001 L F
.50603 .33441 m .5065 .33001 L .50393 .33178 L F
.66931 .8439 m .66946 .84879 L .67161 .8457 L F
.67139 .85089 m .67161 .8457 L .66946 .84879 L F
.5487 .46187 m .5439 .45601 L .5447 .46029 L F
.5439 .45601 m .5487 .46187 L .5453 .4518 L F
.71381 .97757 m .70939 .97294 L .71028 .97745 L F
.70939 .97294 m .71381 .97757 L .71043 .96759 L F
0 0 0 r
2.5 Mabswid
.63013 .22371 Mdot
.79906 .75147 Mdot
.5453 .4518 m .54273 .44555 L .5439 .45601 L .971 .686 .429 r
F
.71043 .96759 m .70794 .96157 L .70939 .97294 L F
0 g
.5 Mabswid
.48131 .25195 m
.47705 .24651 L
s
.55979 .50493 m
.56387 .50984 L
s
.58459 .5811 m
.58451 .57432 L
s
.64644 .76774 m
.64252 .76335 L
s
.72526 1.02177 m
.729 1.02563 L
s
.75 1.09776 m
.74965 1.0901 L
s
.60971 .70968 m
.60686 .70852 L
s
.44363 .20157 m
.44939 .20895 L
s
.49068 .3379 m
.48997 .33702 L
s
.49883 .37397 m
.50444 .38088 L
s
.50444 .38088 m
.50444 .38088 L
s
.50443 .38195 m
.50444 .38088 L
s
.47123 .28777 m
.47692 .29491 L
s
.52642 .46017 m
.53196 .46684 L
s
.5182 .42386 m
.5175 .42302 L
s
.55948 .55281 m
.55402 .54637 L
s
.587 .63877 m
.587 .63877 L
s
.58711 .64797 m
.587 .63877 L
s
.58162 .63257 m
.587 .63877 L
s
.61453 .72474 m
.60921 .71877 L
s
.64205 .8107 m
.63681 .80497 L
s
.65581 .85369 m
.65516 .85299 L
s
.66441 .89117 m
.66957 .89667 L
s
.66957 .89667 m
.66957 .89667 L
s
.66961 .89789 m
.66957 .89667 L
s
.69201 .97736 m
.69709 .98263 L
s
.68333 .93965 m
.68269 .93898 L
s
.7196 1.06356 m
.72461 1.0686 L
s
.75214 1.15456 m
.75214 1.15456 L
s
.75214 1.15456 m
.7472 1.14976 L
s
.56178 .56811 m
.5643 .56787 L
s
.72726 1.08498 m
.72943 1.08366 L
s
.039 .916 .04 r
.63207 .78894 m
.63437 .78787 L
s
.5784 .56309 m .58131 .56453 L .57696 .55536 L .971 .686 .429 r
F
.74387 1.07993 m .74645 1.08035 L .74229 1.07177 L F
.56809 .53387 m .56814 .54153 L .57007 .52947 L F
.5712 .54011 m .57007 .52947 L .56814 .54153 L F
.73368 1.05111 m .73406 1.05978 L .73521 1.04529 L F
.73665 1.05688 m .73521 1.04529 L .73406 1.05978 L F
.60116 .63414 m .60103 .62632 L .59803 .62536 L F
.76662 1.15098 m .76618 1.14215 L .76354 1.14233 L F
.039 .916 .04 r
.1736 .59689 m
.45461 .4252 L
s
.22263 .75004 m
.50847 .59501 L
s
.27166 .90318 m
.56191 .76495 L
s
.32069 1.05632 m
.61616 .93445 L
s
.56594 .51679 m .56599 .52459 L .56802 .52573 L .971 .686 .429 r
F
.56599 .52459 m .56594 .51679 L .56229 .51789 L F
.56349 .51452 m .56229 .51789 L .56594 .51679 L F
.73109 1.03264 m .73147 1.04146 L .73328 1.04191 L F
.73147 1.04146 m .73109 1.03264 L .72798 1.03541 L F
.72887 1.03109 m .72798 1.03541 L .73109 1.03264 L F
0 g
.59299 .67645 m
.59559 .68147 L
s
.48809 .28289 m .49303 .28915 L .48858 .27966 L .971 .686 .429 r
F
.65364 .79999 m .65819 .80501 L .65392 .79612 L F
.54872 .46845 m .55149 .47182 L .5447 .46029 L F
.55149 .47182 m .54872 .46845 L .5515 .47512 L F
.71411 .98504 m .71665 .9877 L .71028 .97745 L F
.71665 .9877 m .71411 .98504 L .7168 .99143 L F
.039 .916 .04 r
.5138 .3544 m
.63268 .27506 L
s
0 0 0 r
2.5 Mabswid
.5138 .3544 Mdot
.039 .916 .04 r
.5 Mabswid
.5138 .3544 m
.5138 .3544 L
s
0 0 0 r
2.5 Mabswid
.5138 .3544 Mdot
0 g
.5 Mabswid
.50442 .38303 m
.50443 .38195 L
s
.66964 .89911 m
.66961 .89789 L
s
.50438 .38733 m
.50763 .39199 L
s
.66979 .904 m
.67281 .90793 L
s
.039 .916 .04 r
.63437 .78787 m
.6483 .78138 L
s
0 g
.53506 .48753 m
.53365 .49466 L
s
.70025 1.00349 m
.69908 1.01139 L
s
.51846 .36929 m .51522 .36459 L .51844 .3725 L .971 .686 .429 r
F
0 g
.51846 .36929 m
.51849 .36287 L
s
.5045 .37445 m
.5173 .36971 L
s
.68364 .88525 m .68064 .88128 L .68377 .8889 L .971 .686 .429 r
F
0 g
.66936 .88936 m
.68241 .8856 L
s
.6834 .87796 m
.68364 .88525 L
s
.48997 .33702 m
.48927 .33614 L
s
.5175 .42302 m
.51681 .42217 L
s
.65516 .85299 m
.65451 .85228 L
s
.68269 .93898 m
.68205 .93831 L
s
0 0 0 r
2.5 Mabswid
.47933 .30386 Mdot
.58265 .62656 Mdot
.53704 .43676 m .53811 .44726 L .54076 .43908 L .971 .686 .429 r
F
.54273 .44555 m .54076 .43908 L .53811 .44726 L F
.70263 .95399 m .70401 .96544 L .70596 .95506 L F
.70794 .96157 m .70596 .95506 L .70401 .96544 L F
.039 .916 .04 r
.5 Mabswid
.73762 1.1107 m
.75166 1.10615 L
s
0 g
.49367 .35133 m
.49246 .34513 L
s
.65897 .86766 m
.65766 .86114 L
s
.53811 .44726 m .5439 .45601 L .54273 .44555 L .971 .686 .429 r
F
.70401 .96544 m .70939 .97294 L .70794 .96157 L F
0 g
.55398 .5374 m
.55402 .54637 L
s
.7196 1.06356 m
.71919 1.05343 L
s
.45887 .24649 m
.45941 .24222 L
s
.62433 .76333 m
.62462 .75827 L
s
.5329 .41964 m .53291 .41525 L .53083 .41709 L .971 .686 .429 r
F
.53041 .41151 m .53083 .41709 L .53291 .41525 L F
.69831 .9363 m .69813 .93132 L .69641 .93428 L F
.69581 .92813 m .69641 .93428 L .69813 .93132 L F
0 g
.50441 .3841 m
.50442 .38303 L
s
.66968 .90033 m
.66964 .89911 L
s
.50182 .32913 m .50193 .31866 L .49971 .32648 L .971 .686 .429 r
F
.49976 .32219 m .49971 .32648 L .50193 .31866 L F
.66752 .84667 m .66716 .83475 L .66558 .84455 L F
.66543 .83966 m .66558 .84455 L .66716 .83475 L F
.50193 .31866 m .50178 .33325 L .50397 .32748 L F
.66716 .83475 m .66766 .85136 L .66931 .8439 L F
.039 .916 .04 r
.56852 .59973 m
.57238 .59781 L
s
0 g
.57927 .61712 m
.57679 .61747 L
s
.74451 1.13324 m
.74237 1.13466 L
s
.53496 .43295 m .53497 .42218 L .5329 .42404 L .971 .686 .429 r
F
.5329 .41964 m .5329 .42404 L .53497 .42218 L F
0 g
.61773 .68722 m
.61759 .68025 L
s
.61759 .68025 m
.61362 .67568 L
s
.70067 .95053 m .70022 .93832 L .6985 .94129 L .971 .686 .429 r
F
.69831 .9363 m .6985 .94129 L .70022 .93832 L F
0 g
.49822 .36409 m
.49563 .35779 L
s
.66346 .88023 m
.66095 .87417 L
s
.48927 .33614 m
.48856 .33527 L
s
.51681 .42217 m
.51635 .42671 L
s
.51681 .42217 m
.51681 .42217 L
s
.65451 .85228 m
.65386 .85158 L
s
.68205 .93831 m
.68185 .94364 L
s
.68205 .93831 m
.68205 .93831 L
s
.51022 .41794 m
.51682 .42216 L
s
.67575 .93496 m
.68206 .9383 L
s
.51841 .37895 m .52122 .38244 L .52117 .37913 L .971 .686 .429 r
F
.52117 .37913 m .51152 .36715 L .51841 .37895 L F
.68402 .89623 m .6866 .899 L .68641 .89528 L F
.68641 .89528 m .67754 .88573 L .68402 .89623 L F
.47086 .22688 m .47072 .23411 L .47466 .23393 L F
.47331 .23678 m .47466 .23393 L .47072 .23411 L F
.63632 .74368 m .63651 .75194 L .63991 .75008 L F
.63886 .75388 m .63991 .75008 L .63651 .75194 L F
.039 .916 .04 r
.61695 .67844 m
.73597 .6194 L
s
0 0 0 r
2.5 Mabswid
.61695 .67844 Mdot
.039 .916 .04 r
.5 Mabswid
.61695 .67844 m
.61695 .67844 L
s
0 0 0 r
2.5 Mabswid
.61695 .67844 Mdot
0 g
.5 Mabswid
.53125 .47527 m
.53426 .47689 L
s
.69684 .99246 m
.69951 .99306 L
s
.56624 .59407 m
.56676 .60074 L
s
.56262 .58917 m
.56624 .59407 L
s
.7315 1.11024 m
.7323 1.11782 L
s
.72823 1.10643 m
.7315 1.11024 L
s
.56809 .53387 m .56802 .52573 L .56599 .52459 L .971 .686 .429 r
F
.73368 1.05111 m .73328 1.04191 L .73147 1.04146 L F
.51152 .36715 m .52102 .37895 L .51562 .369 L F
.51844 .3725 m .51562 .369 L .52102 .37895 L F
.67754 .88573 m .68628 .89513 L .68117 .88611 L F
.68377 .8889 m .68117 .88611 L .68628 .89513 L F
.53496 .43295 m .53496 .44092 L .53704 .42912 L F
.53704 .43676 m .53704 .42912 L .53496 .44092 L F
.70067 .95053 m .70101 .95957 L .7023 .94532 L F
.70263 .95399 m .7023 .94532 L .70101 .95957 L F
0 g
.5044 .38518 m
.50441 .3841 L
s
.66972 .90155 m
.66968 .90033 L
s
.039 .916 .04 r
.67362 .92155 m
.67571 .92083 L
s
0 g
.5209 .44468 m
.52094 .43594 L
s
.68655 .96211 m
.68622 .9522 L
s
.039 .916 .04 r
.26163 .87601 m
.55234 .73413 L
s
.16349 .56948 m
.44268 .39531 L
s
.21256 .72274 m
.49432 .56645 L
s
.3107 1.02927 m
.60429 .90486 L
s
.54831 .47192 m .5515 .47512 L .54872 .46845 L .971 .686 .429 r
F
0 g
.53747 .48007 m
.5515 .47512 L
s
.5515 .47512 m
.55152 .48174 L
s
.7139 .98914 m .7168 .99143 L .71411 .98504 L .971 .686 .429 r
F
0 g
.70244 .99533 m
.7168 .99143 L
s
.7168 .99143 m
.7171 .99893 L
s
.039 .916 .04 r
.46773 .27551 m
.46899 .27472 L
s
0 g
.47134 .28148 m
.46804 .27666 L
s
.47134 .28148 m
.47134 .28148 L
s
.47132 .28253 m
.47134 .28148 L
s
.48856 .33527 m
.48786 .33439 L
s
.63664 .7978 m
.63357 .79371 L
s
.63664 .7978 m
.63664 .7978 L
s
.63667 .79899 m
.63664 .7978 L
s
.65386 .85158 m
.65321 .85088 L
s
.49563 .35779 m
.49367 .35133 L
s
.66095 .87417 m
.65897 .86766 L
s
.50439 .38625 m
.5044 .38518 L
s
.66976 .90277 m
.66972 .90155 L
s
.039 .916 .04 r
.46899 .27472 m
.48242 .26633 L
s
.51562 .369 m .51844 .3725 L .51522 .36459 L .971 .686 .429 r
F
.68117 .88611 m .68377 .8889 L .68064 .88128 L F
.57279 .54706 m .56814 .54153 L .57696 .55536 L F
.57129 .55036 m .57696 .55536 L .56814 .54153 L F
.57696 .55536 m .57129 .55036 L .5784 .56309 L F
.73832 1.0641 m .73406 1.05978 L .74229 1.07177 L F
.73717 1.06847 m .74229 1.07177 L .73406 1.05978 L F
.74229 1.07177 m .73717 1.06847 L .74387 1.07993 L F
.039 .916 .04 r
.57238 .59781 m
.58582 .59111 L
s
0 0 0 r
2.5 Mabswid
.62405 .75919 Mdot
.72745 1.08218 Mdot
.039 .916 .04 r
.5 Mabswid
.72013 1.00261 m
.84064 .96791 L
s
0 0 0 r
2.5 Mabswid
.72013 1.00261 Mdot
.039 .916 .04 r
.5 Mabswid
.72013 1.00261 m
.72013 1.00261 L
s
0 0 0 r
2.5 Mabswid
.72013 1.00261 Mdot
.50393 .33178 m .50397 .32748 L .50178 .33325 L .971 .686 .429 r
F
.66946 .84879 m .66931 .8439 L .66766 .85136 L F
.46869 .22533 m .46884 .21782 L .46643 .22861 L F
.46657 .22136 m .46643 .22861 L .46884 .21782 L F
.46884 .21782 m .46869 .22533 L .47086 .22688 L F
.63437 .74283 m .63417 .73425 L .63255 .74751 L F
.63236 .73922 m .63255 .74751 L .63417 .73425 L F
.63417 .73425 m .63437 .74283 L .63632 .74368 L F
.039 .916 .04 r
.5 Mabswid
.67571 .92083 m
.68927 .91614 L
s
0 0 0 r
2.5 Mabswid
.67571 .92083 Mdot
.49976 .32219 m .49983 .31477 L .49722 .31834 L .971 .686 .429 r
F
.496 .31215 m .49722 .31834 L .49983 .31477 L F
.66543 .83966 m .66517 .83122 L .66307 .83636 L F
.66175 .82985 m .66307 .83636 L .66517 .83122 L F
.48858 .27966 m .48527 .27612 L .48809 .28289 L F
.65392 .79612 m .65091 .79348 L .65364 .79999 L F
0 g
.5 Mabswid
.47131 .28358 m
.47132 .28253 L
s
.63667 .79899 m
.6367 .80019 L
s
.5482 .52277 m
.54625 .5246 L
s
.71355 1.03924 m
.71194 1.04212 L
s
.50393 .33178 m .50389 .33607 L .50603 .33441 L .971 .686 .429 r
F
0 g
.49209 .33964 m
.5039 .33521 L
s
.50642 .3399 m .50603 .33441 L .50389 .33607 L .971 .686 .429 r
F
0 g
.50603 .33441 m
.51022 .33966 L
s
.58871 .59265 m
.58467 .5879 L
s
.66946 .84879 m .66961 .85368 L .67139 .85089 L .971 .686 .429 r
F
0 g
.65711 .85508 m
.66954 .85144 L
s
.67196 .85696 m .67139 .85089 L .66961 .85368 L .971 .686 .429 r
F
0 g
.67139 .85089 m
.67524 .8551 L
s
.75407 1.10914 m
.75037 1.10544 L
s
.52163 .38685 m .52464 .39252 L .52122 .38244 L .971 .686 .429 r
F
.68714 .90384 m .68999 .90901 L .6866 .899 L F
0 g
.48774 .3429 m
.48786 .33439 L
s
.48786 .33439 m
.48786 .33439 L
s
.48786 .33439 m
.48715 .33351 L
s
.65347 .86057 m
.65321 .85088 L
s
.65321 .85088 m
.65321 .85088 L
s
.65321 .85088 m
.65256 .85018 L
s
.59173 .66615 m
.59287 .66251 L
s
.48783 .28577 m .49217 .29126 L .48523 .27927 L .971 .686 .429 r
F
.48809 .28289 m .48523 .27927 L .49217 .29126 L F
.65354 .80336 m .65753 .80777 L .65101 .79707 L F
.65364 .79999 m .65101 .79707 L .65753 .80777 L F
.48801 .28919 m .49296 .29546 L .49217 .29126 L F
.49217 .29126 m .48798 .28596 L .48801 .28919 L F
.65384 .80717 m .65839 .81221 L .65753 .80777 L F
.65753 .80777 m .65368 .80351 L .65384 .80717 L F
.60428 .64292 m .6034 .65138 L .60888 .65581 L F
.60705 .65792 m .60888 .65581 L .6034 .65138 L F
0 g
.50438 .38733 m
.50439 .38625 L
s
.66979 .904 m
.66976 .90277 L
s
.53318 .50148 m
.53778 .50624 L
s
.69888 1.01906 m
.70316 1.0228 L
s
.52122 .38244 m .51841 .37895 L .52163 .38685 L .971 .686 .429 r
F
.6866 .899 m .68402 .89623 L .68714 .90384 L F
.5447 .46029 m .53968 .45418 L .54872 .46845 L F
.54391 .46262 m .54872 .46845 L .53968 .45418 L F
.54872 .46845 m .54391 .46262 L .54831 .47192 L F
.71028 .97745 m .70567 .97263 L .71411 .98504 L F
.70969 .98043 m .71411 .98504 L .70567 .97263 L F
.71411 .98504 m .70969 .98043 L .7139 .98914 L F
0 g
.48008 .31097 m
.48204 .31744 L
s
.47748 .30465 m
.48008 .31097 L
s
.64547 .82758 m
.64745 .83409 L
s
.64295 .82149 m
.64547 .82758 L
s
.47129 .28463 m
.47131 .28358 L
s
.63673 .80138 m
.6367 .80019 L
s
0 0 0 r
2.5 Mabswid
.76656 .65576 Mdot
.45965 .20195 m .46563 .21129 L .4641 .20452 L .971 .686 .429 r
F
.4641 .20452 m .45888 .19778 L .45965 .20195 L F
.62554 .7201 m .63111 .7282 L .6295 .72115 L F
.6295 .72115 m .6247 .7157 L .62554 .7201 L F
.6247 .7157 m .6295 .72115 L .62076 .70779 L F
.62539 .71305 m .62076 .70779 L .6295 .72115 L F
.039 .916 .04 r
.5 Mabswid
.50771 .40872 m
.51025 .40734 L
s
0 g
.48204 .31744 m
.48325 .32363 L
s
.64745 .83409 m
.64876 .8406 L
s
.60122 .6995 m
.60377 .70573 L
s
.5329 .42404 m .5329 .41964 L .53039 .42164 L .971 .686 .429 r
F
.53083 .41709 m .53039 .42164 L .5329 .41964 L F
0 g
.51682 .42216 m
.53083 .41709 L
s
.58467 .5879 m
.58459 .5811 L
s
.6985 .94129 m .69831 .9363 L .69623 .93962 L .971 .686 .429 r
F
.69641 .93428 m .69623 .93962 L .69831 .9363 L F
0 g
.68206 .9383 m
.69641 .93428 L
s
.75037 1.10544 m
.75 1.09776 L
s
.5011 .38398 m
.50438 .38733 L
s
.50438 .38733 m
.50438 .38733 L
s
.48715 .33351 m
.48644 .33263 L
s
.65256 .85018 m
.65191 .84947 L
s
.66681 .90155 m
.66979 .904 L
s
.66979 .904 m
.66979 .904 L
s
.50439 .38733 m
.50192 .39468 L
s
.6698 .90399 m
.66756 .91205 L
s
.039 .916 .04 r
.25158 .84879 m
.54148 .70386 L
s
.15337 .54202 m
.42967 .36606 L
s
.20248 .69541 m
.48709 .53399 L
s
.30069 1.00218 m
.59587 .87374 L
s
.51522 .36459 m .5122 .35889 L .51562 .369 L .971 .686 .429 r
F
.68064 .88128 m .67778 .87608 L .68117 .88611 L F
.60116 .63414 m .60128 .64199 L .60428 .64292 L F
.6034 .65138 m .60428 .64292 L .60128 .64199 L F
0 g
.45456 .24103 m
.45475 .23274 L
s
.62037 .75893 m
.62018 .74947 L
s
.53365 .49466 m
.53318 .50148 L
s
.69908 1.01139 m
.69888 1.01906 L
s
.49144 .29932 m .49403 .30566 L .49296 .29546 L .971 .686 .429 r
F
.49296 .29546 m .48801 .28919 L .49144 .29932 L F
.65724 .81722 m .65976 .82332 L .65839 .81221 L F
.65839 .81221 m .65384 .80717 L .65724 .81722 L F
0 g
.47127 .28567 m
.47129 .28463 L
s
.63676 .80258 m
.63673 .80138 L
s
.56814 .54153 m .57279 .54706 L .5712 .54011 L .971 .686 .429 r
F
.73406 1.05978 m .73832 1.0641 L .73665 1.05688 L F
.47072 .23411 m .47086 .22688 L .46869 .22533 L F
.63651 .75194 m .63632 .74368 L .63437 .74283 L F
0 g
.60686 .70852 m
.60376 .70573 L
s
.039 .916 .04 r
.55447 .48823 m
.66752 .42697 L
s
0 0 0 r
2.5 Mabswid
.55447 .48823 Mdot
.039 .916 .04 r
.5 Mabswid
.55447 .48823 m
.55447 .48823 L
s
0 0 0 r
2.5 Mabswid
.55447 .48823 Mdot
.039 .916 .04 r
.5 Mabswid
.56179 .56892 m
.56204 .56884 L
s
0 0 0 r
2.5 Mabswid
.56179 .56892 Mdot
.62391 .70519 m .62108 .70402 L .62539 .71305 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.6483 .78138 m
.76981 .71376 L
s
0 0 0 r
2.5 Mabswid
.6483 .78138 Mdot
.039 .916 .04 r
.5 Mabswid
.6483 .78138 m
.6483 .78138 L
s
0 0 0 r
2.5 Mabswid
.6483 .78138 Mdot
0 g
.5 Mabswid
.55979 .50493 m
.55569 .5 L
s
.60116 .63414 m .59658 .62882 L .59818 .63584 L .971 .686 .429 r
F
.60128 .64199 m .60116 .63414 L .59937 .64672 L F
.59818 .63584 m .59937 .64672 L .60116 .63414 L F
.59658 .62882 m .60116 .63414 L .59242 .62058 L F
.59803 .62536 m .59242 .62058 L .60116 .63414 L F
0 g
.72526 1.02177 m
.72149 1.01789 L
s
.76243 1.14686 m .76662 1.15098 L .75848 1.13927 L .971 .686 .429 r
F
.76354 1.14233 m .75848 1.13927 L .76662 1.15098 L F
.57591 .56333 m .5784 .56309 L .57129 .55036 L F
.74172 1.08124 m .74387 1.07993 L .73717 1.06847 L F
0 g
.4592 .25189 m
.45887 .24649 L
s
.45887 .24649 m
.45815 .24558 L
s
.45887 .24649 m
.45887 .24649 L
s
.48644 .33263 m
.48574 .33175 L
s
.62485 .76931 m
.62433 .76333 L
s
.62433 .76333 m
.62367 .7626 L
s
.62433 .76333 m
.62433 .76333 L
s
.65191 .84947 m
.65126 .84877 L
s
.47443 .29889 m
.47748 .30465 L
s
.64006 .81623 m
.64295 .82149 L
s
.039 .916 .04 r
.56204 .56884 m
.57632 .56447 L
s
0 0 0 r
2.5 Mabswid
.56204 .56884 Mdot
.61377 .73042 Mdot
.71726 1.05368 Mdot
0 g
.5 Mabswid
.55985 .57004 m
.56178 .56811 L
s
.72567 1.08796 m
.72726 1.08498 L
s
.56599 .52459 m .565 .53271 L .56809 .53387 L .971 .686 .429 r
F
.565 .53271 m .56599 .52459 L .56036 .51971 L F
.56229 .51789 m .56036 .51971 L .56599 .52459 L F
.73147 1.04146 m .73096 1.05109 L .73368 1.05111 L F
.73096 1.05109 m .73147 1.04146 L .72639 1.03829 L F
.72798 1.03541 m .72639 1.03829 L .73147 1.04146 L F
.039 .916 .04 r
.51025 .40734 m
.52315 .40032 L
s
0 g
.47125 .28672 m
.47127 .28567 L
s
.63678 .80377 m
.63676 .80258 L
s
.46563 .21129 m .45965 .20195 L .46068 .21201 L .971 .686 .429 r
F
.46657 .22136 m .46563 .21129 L .46265 .21851 L F
.46068 .21201 m .46265 .21851 L .46563 .21129 L F
.63111 .7282 m .62554 .7201 L .62686 .73109 L F
.63236 .73922 m .63111 .7282 L .62885 .73762 L F
.62686 .73109 m .62885 .73762 L .63111 .7282 L F
0 0 0 r
2.5 Mabswid
.7667 .65803 Mdot
0 g
.5 Mabswid
.51635 .42671 m
.51507 .42992 L
s
.68185 .94364 m
.68087 .94781 L
s
.5439 .45601 m .53811 .44726 L .53968 .45418 L .971 .686 .429 r
F
.53968 .45418 m .5447 .46029 L .5439 .45601 L F
.70939 .97294 m .70401 .96544 L .70567 .97263 L F
.70567 .97263 m .71028 .97745 L .70939 .97294 L F
0 g
.58711 .64797 m
.58723 .6572 L
s
.48325 .32363 m
.48361 .32911 L
s
.64876 .8406 m
.64931 .84666 L
s
.59242 .62058 m .59803 .62536 L .59096 .61278 L .971 .686 .429 r
F
.59342 .61244 m .59096 .61278 L .59803 .62536 L F
.75848 1.13927 m .76354 1.14233 L .75688 1.13103 L F
.75899 1.12961 m .75688 1.13103 L .76354 1.14233 L F
.51839 .38218 m .52163 .38685 L .51841 .37895 L F
.68414 .89989 m .68714 .90384 L .68402 .89623 L F
.039 .916 .04 r
.70339 1.02649 m
.70702 1.0251 L
s
0 g
.50462 .41334 m
.51022 .41794 L
s
.59139 .67108 m
.59299 .67645 L
s
.67045 .93131 m
.67575 .93496 L
s
.61786 .69421 m
.61773 .68722 L
s
.50178 .33325 m .50172 .33966 L .50393 .33178 L .971 .686 .429 r
F
.50389 .33607 m .50393 .33178 L .50172 .33966 L F
.66766 .85136 m .66788 .85866 L .66946 .84879 L F
.66961 .85368 m .66946 .84879 L .66788 .85866 L F
0 g
.45815 .24558 m
.45743 .24467 L
s
.48574 .33175 m
.48503 .33087 L
s
.62367 .7626 m
.62301 .76187 L
s
.65126 .84877 m
.65061 .84807 L
s
.46804 .27666 m
.46497 .27087 L
s
.63357 .79371 m
.63066 .78842 L
s
.47123 .28777 m
.47125 .28672 L
s
.63678 .80377 m
.63681 .80497 L
s
.50389 .33607 m .50383 .34355 L .50642 .3399 L .971 .686 .429 r
F
.50764 .3461 m .50642 .3399 L .50383 .34355 L F
.66961 .85368 m .66987 .86219 L .67196 .85696 L F
.67328 .86348 m .67196 .85696 L .66987 .86219 L F
0 g
.56676 .60074 m
.56822 .60711 L
s
.7323 1.11782 m
.73408 1.12518 L
s
.039 .916 .04 r
.19237 .66802 m
.47616 .50352 L
s
.24152 .82154 m
.52929 .67421 L
s
.29067 .97505 m
.58503 .84357 L
s
.33982 1.12856 m
.63523 1.01522 L
s
.48523 .27927 m .48809 .28289 L .48527 .27612 L .971 .686 .429 r
F
.65101 .79707 m .65364 .79999 L .65091 .79348 L F
.039 .916 .04 r
.75166 1.10615 m
.87438 1.0617 L
s
0 0 0 r
2.5 Mabswid
.75166 1.10615 Mdot
.039 .916 .04 r
.5 Mabswid
.75166 1.10615 m
.75166 1.10615 L
s
0 0 0 r
2.5 Mabswid
.75166 1.10615 Mdot
.47072 .23411 m .47064 .23831 L .47331 .23678 L .971 .686 .429 r
F
.47278 .24105 m .47331 .23678 L .47064 .23831 L F
.63651 .75194 m .63662 .75674 L .63886 .75388 L F
.63859 .75894 m .63886 .75388 L .63662 .75674 L F
.51562 .369 m .51072 .3629 L .51152 .36715 L F
.51072 .3629 m .51562 .369 L .5122 .35889 L F
.68117 .88611 m .67667 .88124 L .67754 .88573 L F
.67667 .88124 m .68117 .88611 L .67778 .87608 L F
.039 .916 .04 r
.5 Mabswid
.60212 .70226 m
.6035 .70153 L
s
.5122 .35889 m .50961 .35258 L .51072 .3629 L .971 .686 .429 r
F
.67778 .87608 m .67527 .87001 L .67667 .88124 L F
0 0 0 r
2.5 Mabswid
.76705 .66094 Mdot
0 g
.5 Mabswid
.52666 .41197 m
.53083 .41709 L
s
.55155 .48838 m
.55152 .48174 L
s
.61362 .67568 m
.60962 .6711 L
s
.69258 .93022 m
.69641 .93428 L
s
.71741 1.00645 m
.7171 .99893 L
s
.57679 .61747 m
.57386 .61613 L
s
.74237 1.13466 m
.73977 1.13435 L
s
.43784 .19416 m
.44363 .20157 L
s
.46551 .28059 m
.47123 .28777 L
s
.47123 .28777 m
.47123 .28777 L
s
.47121 .28882 m
.47123 .28777 L
s
.45743 .24467 m
.45671 .24376 L
s
.49318 .36703 m
.49883 .37397 L
s
.48503 .33087 m
.48432 .32999 L
s
.52642 .46017 m
.52086 .45346 L
s
.55402 .54637 m
.55402 .54637 L
s
.55406 .55538 m
.55402 .54637 L
s
.54853 .5399 m
.55402 .54637 L
s
.5762 .62633 m
.58162 .63257 L
s
.60387 .71276 m
.60921 .71877 L
s
.62301 .76187 m
.62235 .76113 L
s
.63155 .7992 m
.63681 .80497 L
s
.63681 .80497 m
.63681 .80497 L
s
.63684 .80616 m
.63681 .80497 L
s
.65061 .84807 m
.64996 .84736 L
s
.65922 .88563 m
.66441 .89117 L
s
.69201 .97736 m
.68689 .97207 L
s
.7196 1.06356 m
.7196 1.06356 L
s
.72001 1.07375 m
.7196 1.06356 L
s
.71456 1.0585 m
.7196 1.06356 L
s
.7472 1.14976 m
.74224 1.14494 L
s
.52866 .47533 m
.53125 .47527 L
s
.69459 .9936 m
.69684 .99246 L
s
0 0 0 r
2.5 Mabswid
.76564 .65658 Mdot
.54533 .47029 m .54831 .47192 L .54391 .46262 L .971 .686 .429 r
F
.71125 .98854 m .7139 .98914 L .70969 .98043 L F
.53496 .44092 m .53495 .44842 L .53704 .43676 L F
.53811 .44726 m .53704 .43676 L .53495 .44842 L F
.70101 .95957 m .70132 .96809 L .70263 .95399 L F
.70401 .96544 m .70263 .95399 L .70132 .96809 L F
.56814 .54153 m .56809 .53387 L .565 .53271 L F
.73406 1.05978 m .73368 1.05111 L .73096 1.05109 L F
.039 .916 .04 r
.5 Mabswid
.48242 .26633 m
.59831 .1772 L
s
0 0 0 r
2.5 Mabswid
.48242 .26633 Mdot
.039 .916 .04 r
.5 Mabswid
.48242 .26633 m
.48242 .26633 L
s
0 0 0 r
2.5 Mabswid
.48242 .26633 Mdot
.5329 .42404 m .53288 .43168 L .53496 .43295 L .971 .686 .429 r
F
.53288 .43168 m .5329 .42404 L .52913 .42484 L F
.53039 .42164 m .52913 .42484 L .5329 .42404 L F
.6985 .94129 m .69881 .94996 L .70067 .95053 L F
.69881 .94996 m .6985 .94129 L .69527 .94378 L F
.69623 .93962 m .69527 .94378 L .6985 .94129 L F
0 g
.5 Mabswid
.55994 .58393 m
.56262 .58917 L
s
.72592 1.10235 m
.72823 1.10643 L
s
.62076 .70779 m .62539 .71305 L .62108 .70402 L .971 .686 .429 r
F
.039 .916 .04 r
.6035 .70153 m
.61721 .69429 L
s
.51558 .37544 m .51841 .37895 L .51152 .36715 L .971 .686 .429 r
F
.51841 .37895 m .51558 .37544 L .51839 .38218 L F
.68142 .89344 m .68402 .89623 L .67754 .88573 L F
.68402 .89623 m .68142 .89344 L .68414 .89989 L F
0 0 0 r
2.5 Mabswid
.55169 .53983 Mdot
.039 .916 .04 r
.5 Mabswid
.70702 1.0251 m
.72083 1.01979 L
s
0 g
.47119 .28987 m
.47121 .28882 L
s
.63684 .80616 m
.63687 .80736 L
s
.47112 .29408 m
.47443 .29889 L
s
.63698 .81216 m
.64006 .81623 L
s
.50192 .39468 m
.50046 .40169 L
s
.66756 .91205 m
.66634 .91983 L
s
.48527 .27612 m .48198 .27128 L .48523 .27927 L .971 .686 .429 r
F
0 g
.48527 .27612 m
.48536 .26985 L
s
.47135 .28148 m
.48413 .27656 L
s
.65091 .79348 m .64785 .78938 L .65101 .79707 L .971 .686 .429 r
F
0 g
.63665 .7978 m
.64969 .79385 L
s
.65072 .78633 m
.65091 .79348 L
s
.45671 .24376 m
.456 .24285 L
s
.48432 .32999 m
.48361 .32911 L
s
.62235 .76113 m
.62169 .7604 L
s
.64996 .84736 m
.64931 .84666 L
s
.50383 .34355 m .50484 .3539 L .50764 .3461 L .971 .686 .429 r
F
.50961 .35258 m .50764 .3461 L .50484 .3539 L F
.66987 .86219 m .6712 .8735 L .67328 .86348 L F
.67527 .87001 m .67328 .86348 L .6712 .8735 L F
0 g
.46039 .25804 m
.4592 .25189 L
s
.62615 .77578 m
.62485 .76931 L
s
.50484 .3539 m .51072 .3629 L .50961 .35258 L .971 .686 .429 r
F
.6712 .8735 m .67667 .88124 L .67527 .87001 L F
0 g
.5209 .44468 m
.52086 .45346 L
s
.68655 .96211 m
.68689 .97207 L
s
.59138 .67108 m
.59173 .66615 L
s
.039 .916 .04 r
.53817 .5126 m
.54133 .51081 L
s
.49971 .32648 m .49976 .32219 L .4976 .32383 L .971 .686 .429 r
F
.49722 .31834 m .4976 .32383 L .49976 .32219 L F
.66558 .84455 m .66543 .83966 L .66363 .84243 L F
.66307 .83636 m .66363 .84243 L .66543 .83966 L F
0 g
.47117 .29093 m
.47119 .28987 L
s
.6369 .80856 m
.63687 .80736 L
s
.039 .916 .04 r
.58582 .59111 m
.70178 .52235 L
s
0 0 0 r
2.5 Mabswid
.58582 .59111 Mdot
.039 .916 .04 r
.5 Mabswid
.58582 .59111 m
.58582 .59111 L
s
0 0 0 r
2.5 Mabswid
.58582 .59111 Mdot
.4685 .23556 m .46869 .22533 L .46635 .23281 L .971 .686 .429 r
F
.46643 .22861 m .46635 .23281 L .46869 .22533 L F
.63464 .75452 m .63437 .74283 L .63266 .7523 L F
.63255 .74751 m .63266 .7523 L .63437 .74283 L F
.46869 .22533 m .46842 .23959 L .47072 .23411 L F
.63437 .74283 m .63475 .75912 L .63651 .75194 L F
.039 .916 .04 r
.5 Mabswid
.18226 .6406 m
.46133 .4753 L
s
.23144 .79423 m
.51969 .64317 L
s
.28063 .94787 m
.57108 .81477 L
s
.32982 1.10151 m
.62866 .98352 L
s
0 g
.54625 .5246 m
.54369 .52476 L
s
.71194 1.04212 m
.70972 1.04336 L
s
.50172 .33966 m .50182 .32913 L .49967 .33079 L .971 .686 .429 r
F
.49971 .32648 m .49967 .33079 L .50182 .32913 L F
0 g
.58475 .59473 m
.58467 .5879 L
s
.58467 .5879 m
.58062 .58313 L
s
.66788 .85866 m .66752 .84667 L .66572 .84945 L .971 .686 .429 r
F
.66558 .84455 m .66572 .84945 L .66752 .84667 L F
0 g
.75073 1.11315 m
.75037 1.10544 L
s
.75037 1.10544 m
.74665 1.10173 L
s
.46497 .27087 m
.46236 .26452 L
s
.63066 .78842 m
.62813 .7823 L
s
.456 .24285 m
.45528 .24194 L
s
.48361 .32911 m
.4831 .33353 L
s
.48361 .32911 m
.48361 .32911 L
s
.62169 .7604 m
.62103 .75966 L
s
.64931 .84666 m
.64905 .85187 L
s
.64931 .84666 m
.64931 .84666 L
s
.47695 .32472 m
.48362 .32911 L
s
.64293 .84314 m
.64931 .84665 L
s
.48514 .28557 m .48801 .28919 L .48798 .28596 L .971 .686 .429 r
F
.48798 .28596 m .47815 .2735 L .48514 .28557 L F
.6512 .80426 m .65384 .80717 L .65368 .80351 L F
.65368 .80351 m .64463 .7935 L .6512 .80426 L F
.6034 .65138 m .60353 .65948 L .60705 .65792 L F
.60593 .66156 m .60705 .65792 L .60353 .65948 L F
0 g
.49803 .38217 m
.5011 .38398 L
s
.66406 .90077 m
.66681 .90155 L
s
.53318 .50148 m
.53363 .508 L
s
.52948 .49637 m
.53318 .50148 L
s
.69888 1.01906 m
.69963 1.02649 L
s
.69554 1.01504 m
.69888 1.01906 L
s
.039 .916 .04 r
.6431 .83547 m
.64495 .8347 L
s
.53496 .44092 m .53496 .43295 L .53288 .43168 L .971 .686 .429 r
F
.70101 .95957 m .70067 .95053 L .69881 .94996 L F
.47815 .2735 m .48783 .28577 L .48236 .27562 L F
.48523 .27927 m .48236 .27562 L .48783 .28577 L F
.64463 .7935 m .65354 .80336 L .64836 .79414 L F
.65101 .79707 m .64836 .79414 L .65354 .80336 L F
.50172 .33966 m .50165 .34746 L .50389 .33607 L F
.50383 .34355 m .50389 .33607 L .50165 .34746 L F
.66788 .85866 m .66815 .86753 L .66961 .85368 L F
.66987 .86219 m .66961 .85368 L .66815 .86753 L F
0 g
.47115 .29198 m
.47117 .29093 L
s
.63692 .80976 m
.6369 .80856 L
s
.039 .916 .04 r
.69561 .997 m
.6969 .99672 L
s
0 0 0 r
2.5 Mabswid
.69561 .997 Mdot
.039 .916 .04 r
.5 Mabswid
.59199 .67331 m
.59326 .67287 L
s
0 g
.48763 .35145 m
.48774 .3429 L
s
.65374 .8703 m
.65347 .86057 L
s
.039 .916 .04 r
.59326 .67287 m
.60779 .66785 L
s
.51513 .37881 m .51839 .38218 L .51558 .37544 L .971 .686 .429 r
F
0 g
.50439 .38733 m
.51839 .38218 L
s
.51835 .38865 m
.51839 .38218 L
s
.68117 .89744 m .68414 .89989 L .68142 .89344 L .971 .686 .429 r
F
0 g
.6698 .90399 m
.68414 .89989 L
s
.68414 .89989 m
.68439 .90726 L
s
.45528 .24194 m
.45456 .24103 L
s
.60376 .70573 m
.60063 .7015 L
s
.60376 .70573 m
.60376 .70573 L
s
.60378 .7069 m
.60376 .70573 L
s
.62103 .75966 m
.62037 .75893 L
s
0 0 0 r
2.5 Mabswid
.4895 .34891 Mdot
.039 .916 .04 r
.5 Mabswid
.6969 .99672 m
.71149 .9936 L
s
0 0 0 r
2.5 Mabswid
.6969 .99672 Mdot
.039 .916 .04 r
.5 Mabswid
.54133 .51081 m
.55453 .50335 L
s
0 g
.46236 .26452 m
.46039 .25804 L
s
.62813 .7823 m
.62615 .77578 L
s
.039 .916 .04 r
.68927 .91614 m
.80654 .87125 L
s
0 0 0 r
2.5 Mabswid
.68927 .91614 Mdot
.039 .916 .04 r
.5 Mabswid
.68927 .91614 m
.68927 .91614 L
s
0 0 0 r
2.5 Mabswid
.68927 .91614 Mdot
.039 .916 .04 r
.5 Mabswid
.64495 .8347 m
.65825 .8292 L
s
0 0 0 r
2.5 Mabswid
.64495 .8347 Mdot
0 g
.5 Mabswid
.47113 .29303 m
.47115 .29198 L
s
.63695 .81096 m
.63692 .80976 L
s
.48236 .27562 m .48523 .27927 L .48198 .27128 L .971 .686 .429 r
F
.64836 .79414 m .65101 .79707 L .64785 .78938 L F
.53968 .45418 m .53495 .44842 L .54391 .46262 L F
.53811 .4573 m .54391 .46262 L .53495 .44842 L F
.54391 .46262 m .53811 .4573 L .54533 .47029 L F
.70567 .97263 m .70132 .96809 L .70969 .98043 L F
.70444 .97683 m .70969 .98043 L .70132 .96809 L F
.70969 .98043 m .70444 .97683 L .71125 .98854 L F
.47064 .23831 m .47072 .23411 L .46842 .23959 L F
.63662 .75674 m .63651 .75194 L .63475 .75912 L F
.60141 .6504 m .60128 .64199 L .5995 .65484 L F
.59937 .64672 m .5995 .65484 L .60128 .64199 L F
.60128 .64199 m .60141 .6504 L .6034 .65138 L F
.46643 .22861 m .46657 .22136 L .46385 .22466 L F
.46265 .21851 m .46385 .22466 L .46657 .22136 L F
.63255 .74751 m .63236 .73922 L .63015 .7441 L F
.62885 .73762 m .63015 .7441 L .63236 .73922 L F
.62108 .70402 m .618 .70122 L .62076 .70779 L F
0 g
.6038 .70808 m
.60378 .7069 L
s
.51507 .42992 m
.51304 .43157 L
s
.68087 .94781 m
.67918 .95051 L
s
.47064 .23831 m .47056 .24251 L .47278 .24105 L .971 .686 .429 r
F
0 g
.45887 .24649 m
.47058 .24191 L
s
.47314 .24645 m .47278 .24105 L .47056 .24251 L .971 .686 .429 r
F
0 g
.47278 .24105 m
.47705 .24651 L
s
.55569 .5 m
.55157 .49504 L
s
.63662 .75674 m .63673 .76154 L .63859 .75894 L .971 .686 .429 r
F
0 g
.62434 .76333 m
.63668 .75953 L
s
.63913 .76492 m .63859 .75894 L .63673 .76154 L .971 .686 .429 r
F
0 g
.63859 .75894 m
.64252 .76335 L
s
.72149 1.01789 m
.71772 1.014 L
s
.48839 .29355 m .49144 .29932 L .48801 .28919 L .971 .686 .429 r
F
.65436 .81195 m .65724 .81722 L .65384 .80717 L F
0 g
.45437 .24935 m
.45456 .24103 L
s
.45456 .24103 m
.45456 .24103 L
s
.45456 .24103 m
.45384 .24012 L
s
.62055 .76843 m
.62037 .75893 L
s
.62037 .75893 m
.62037 .75893 L
s
.62037 .75893 m
.6197 .75819 L
s
.039 .916 .04 r
.57632 .56447 m
.70364 .52763 L
s
0 0 0 r
2.5 Mabswid
.57632 .56447 Mdot
.039 .916 .04 r
.5 Mabswid
.57632 .56447 m
.57632 .56447 L
s
0 0 0 r
2.5 Mabswid
.57632 .56447 Mdot
0 g
.5 Mabswid
.55865 .57352 m
.55985 .57004 L
s
.72477 1.09239 m
.72567 1.08796 L
s
.62062 .71108 m .6247 .7157 L .61807 .70474 L .971 .686 .429 r
F
.62076 .70779 m .61807 .70474 L .6247 .7157 L F
.45461 .19544 m .45965 .20195 L .45888 .19778 L F
.45888 .19778 m .45462 .19227 L .45461 .19544 L F
.6209 .71483 m .62554 .7201 L .6247 .7157 L F
.6247 .7157 m .62076 .71124 L .6209 .71483 L F
.57129 .55036 m .57031 .55857 L .57591 .56333 L F
.57401 .56525 m .57591 .56333 L .57031 .55857 L F
.73717 1.06847 m .73667 1.0782 L .74172 1.08124 L F
.74016 1.08422 m .74172 1.08124 L .73667 1.0782 L F
0 g
.47112 .29408 m
.47113 .29303 L
s
.63695 .81096 m
.63698 .81216 L
s
.039 .916 .04 r
.17212 .61313 m
.45424 .44242 L
s
.22135 .76689 m
.50877 .61275 L
s
.27058 .92065 m
.5633 .78307 L
s
.3198 1.07441 m
.61783 .9534 L
s
0 g
.49993 .40838 m
.50462 .41334 L
s
.66609 .92737 m
.67045 .93131 L
s
0 0 0 r
2.5 Mabswid
.73463 .56475 Mdot
.48801 .28919 m .48514 .28557 L .48839 .29355 L .971 .686 .429 r
F
.65384 .80717 m .6512 .80426 L .65436 .81195 L F
.51152 .36715 m .5064 .36079 L .51558 .37544 L F
.51067 .36937 m .51558 .37544 L .5064 .36079 L F
.51558 .37544 m .51067 .36937 L .51513 .37881 L F
.67754 .88573 m .67284 .88066 L .68142 .89344 L F
.67691 .8886 m .68142 .89344 L .67284 .88066 L F
.68142 .89344 m .67691 .8886 L .68117 .89744 L F
.039 .916 .04 r
.5 Mabswid
.47693 .32109 m
.47903 .31979 L
s
.52902 .48287 m
.53108 .4821 L
s
0 g
.44675 .21753 m
.44872 .22401 L
s
.44413 .21114 m
.44675 .21753 L
s
.61259 .73555 m
.61458 .74207 L
s
.61005 .7294 m
.61259 .73555 L
s
.60382 .70925 m
.6038 .70808 L
s
0 0 0 r
2.5 Mabswid
.73298 .56006 Mdot
.59251 .6275 m .59818 .63584 L .59658 .62882 L .971 .686 .429 r
F
.59658 .62882 m .59168 .62312 L .59251 .6275 L F
.59168 .62312 m .59658 .62882 L .58769 .61509 L F
.59242 .62058 m .58769 .61509 L .59658 .62882 L F
.75795 1.14246 m .76243 1.14686 L .75415 1.13501 L F
.75848 1.13927 m .75415 1.13501 L .76243 1.14686 L F
0 g
.5 Mabswid
.44872 .22401 m
.44991 .23015 L
s
.61458 .74207 m
.61587 .74853 L
s
.56822 .60711 m
.57071 .61316 L
s
.73408 1.12518 m
.73691 1.1323 L
s
.49967 .33079 m .49971 .32648 L .49711 .32824 L .971 .686 .429 r
F
.4976 .32383 m .49711 .32824 L .49971 .32648 L F
0 g
.48362 .32911 m
.4976 .32383 L
s
.55157 .49504 m
.55155 .48838 L
s
.66572 .84945 m .66558 .84455 L .6634 .84764 L .971 .686 .429 r
F
.66363 .84243 m .6634 .84764 L .66558 .84455 L F
0 g
.64931 .84665 m
.66363 .84243 L
s
.71772 1.014 m
.71741 1.00645 L
s
.45384 .24012 m
.45312 .2392 L
s
.46777 .29056 m
.47112 .29408 L
s
.47112 .29408 m
.47112 .29408 L
s
.6197 .75819 m
.61904 .75746 L
s
.63698 .81216 m
.63698 .81216 L
s
.63393 .80955 m
.63698 .81216 L
s
.47112 .29408 m
.46861 .30133 L
s
.63699 .81216 m
.6347 .82011 L
s
0 0 0 r
2.5 Mabswid
.90389 1.09418 Mdot
.48198 .27128 m .47892 .26547 L .48236 .27562 L .971 .686 .429 r
F
.64785 .78938 m .64495 .78407 L .64836 .79414 L F
.56814 .54153 m .5682 .54923 L .57129 .55036 L F
.57031 .55857 m .57129 .55036 L .5682 .54923 L F
.73406 1.05978 m .73444 1.06849 L .73717 1.06847 L F
.73667 1.0782 m .73717 1.06847 L .73444 1.06849 L F
0 g
.5 Mabswid
.58734 .66647 m
.58723 .6572 L
s
.50046 .40169 m
.49993 .40838 L
s
.66634 .91983 m
.66609 .92737 L
s
.45806 .20561 m .46068 .21201 L .45965 .20195 L .971 .686 .429 r
F
.45965 .20195 m .45461 .19544 L .45806 .20561 L F
.62432 .72493 m .62686 .73109 L .62554 .7201 L F
.62554 .7201 m .6209 .71483 L .62432 .72493 L F
.039 .916 .04 r
.52315 .40032 m
.63284 .32857 L
s
0 0 0 r
2.5 Mabswid
.52315 .40032 Mdot
.039 .916 .04 r
.5 Mabswid
.52315 .40032 m
.52315 .40032 L
s
0 0 0 r
2.5 Mabswid
.52315 .40032 Mdot
0 g
.5 Mabswid
.60384 .71042 m
.60382 .70925 L
s
.039 .916 .04 r
.53108 .4821 m
.54509 .47688 L
s
0 0 0 r
2.5 Mabswid
.58284 .6438 Mdot
.68659 .96789 Mdot
.039 .916 .04 r
.5 Mabswid
.61721 .69429 m
.73579 .61705 L
s
0 0 0 r
2.5 Mabswid
.61721 .69429 Mdot
.039 .916 .04 r
.5 Mabswid
.61721 .69429 m
.61721 .69429 L
s
0 0 0 r
2.5 Mabswid
.61721 .69429 Mdot
.53495 .44842 m .53968 .45418 L .53811 .44726 L .971 .686 .429 r
F
.70132 .96809 m .70567 .97263 L .70401 .96544 L F
.039 .916 .04 r
.5 Mabswid
.47903 .31979 m
.49167 .31196 L
s
.60353 .65948 m .6034 .65138 L .60141 .6504 L .971 .686 .429 r
F
0 g
.57386 .61613 m
.5707 .61317 L
s
.73977 1.13435 m
.7369 1.1323 L
s
.59096 .61278 m .58805 .61142 L .59242 .62058 L .971 .686 .429 r
F
.75688 1.13103 m .7543 1.1307 L .75848 1.13927 L F
0 g
.52666 .41197 m
.52248 .40683 L
s
.56814 .54153 m .56348 .53598 L .56507 .54297 L .971 .686 .429 r
F
.5682 .54923 m .56814 .54153 L .5662 .55371 L F
.56507 .54297 m .5662 .55371 L .56814 .54153 L F
.56348 .53598 m .56814 .54153 L .55927 .52761 L F
.565 .53271 m .55927 .52761 L .56814 .54153 L F
0 g
.69258 .93022 m
.68874 .92615 L
s
.73406 1.05978 m .72979 1.05544 L .73146 1.0627 L .971 .686 .429 r
F
.73444 1.06849 m .73406 1.05978 L .7329 1.07441 L F
.73146 1.0627 m .7329 1.07441 L .73406 1.05978 L F
.72979 1.05544 m .73406 1.05978 L .72578 1.04771 L F
.73096 1.05109 m .72578 1.04771 L .73406 1.05978 L F
.54276 .47033 m .54533 .47029 L .53811 .4573 L F
.70903 .98967 m .71125 .98854 L .70444 .97683 L F
0 g
.45312 .2392 m
.4524 .23829 L
s
.59138 .67108 m
.59071 .67031 L
s
.59138 .67108 m
.59138 .67108 L
s
.59187 .67697 m
.59138 .67108 L
s
.61904 .75746 m
.61837 .75672 L
s
.44103 .20528 m
.44413 .21114 L
s
.60712 .72404 m
.61005 .7294 L
s
.52666 .47707 m
.52866 .47533 L
s
.69293 .9964 m
.69459 .9936 L
s
.53288 .43168 m .53179 .43954 L .53496 .44092 L .971 .686 .429 r
F
.53179 .43954 m .53288 .43168 L .52713 .42648 L F
.52913 .42484 m .52713 .42648 L .53288 .43168 L F
.69881 .94996 m .6982 .95935 L .70101 .95957 L F
.6982 .95935 m .69881 .94996 L .69361 .94648 L F
.69527 .94378 m .69361 .94648 L .69881 .94996 L F
0 g
.60386 .71159 m
.60384 .71042 L
s
.59818 .63584 m .59251 .6275 L .59377 .63835 L .971 .686 .429 r
F
.59937 .64672 m .59818 .63584 L .59577 .64489 L F
.59377 .63835 m .59577 .64489 L .59818 .63584 L F
0 g
.4831 .33353 m
.48176 .33657 L
s
.64905 .85187 m
.64801 .85587 L
s
.51072 .3629 m .50484 .3539 L .5064 .36079 L .971 .686 .429 r
F
.5064 .36079 m .51152 .36715 L .51072 .3629 L F
.67667 .88124 m .6712 .8735 L .67284 .88066 L F
.67284 .88066 m .67754 .88573 L .67667 .88124 L F
.039 .916 .04 r
.16197 .58561 m
.44325 .41178 L
s
.21124 .7395 m
.49696 .58274 L
s
.26051 .89338 m
.55241 .75274 L
s
.30977 1.04727 m
.60279 .92498 L
s
0 0 0 r
2.5 Mabswid
.73318 .56275 Mdot
0 g
.5 Mabswid
.55406 .55538 m
.55409 .56442 L
s
.72043 1.08398 m
.72001 1.07375 L
s
.44991 .23015 m
.45023 .23555 L
s
.61587 .74853 m
.61638 .75451 L
s
.55927 .52761 m .565 .53271 L .55783 .51986 L .971 .686 .429 r
F
.56036 .51971 m .55783 .51986 L .565 .53271 L F
.72578 1.04771 m .73096 1.05109 L .7242 1.03953 L F
.72639 1.03829 m .7242 1.03953 L .73096 1.05109 L F
.48509 .28872 m .48839 .29355 L .48514 .28557 L F
.6513 .80786 m .65436 .81195 L .6512 .80426 L F
.039 .916 .04 r
.67359 .9403 m
.67628 .93909 L
s
0 0 0 r
2.5 Mabswid
.90283 1.09293 Mdot
0 g
.5 Mabswid
.47127 .31993 m
.47695 .32472 L
s
.55826 .57832 m
.55994 .58393 L
s
.63755 .83931 m
.64293 .84314 L
s
.72464 1.09799 m
.72592 1.10235 L
s
.58483 .60158 m
.58475 .59473 L
s
.75109 1.12089 m
.75073 1.11315 L
s
.46842 .23959 m .4683 .24586 L .47064 .23831 L .971 .686 .429 r
F
.47056 .24251 m .47064 .23831 L .4683 .24586 L F
.63475 .75912 m .63491 .76628 L .63662 .75674 L F
.63673 .76154 m .63662 .75674 L .63491 .76628 L F
0 g
.4524 .23829 m
.45168 .23738 L
s
.59071 .67031 m
.59004 .66955 L
s
.61837 .75672 m
.61771 .75598 L
s
.039 .916 .04 r
.72083 1.01979 m
.84052 .96578 L
s
0 0 0 r
2.5 Mabswid
.72083 1.01979 Mdot
.039 .916 .04 r
.5 Mabswid
.72083 1.01979 m
.72083 1.01979 L
s
0 0 0 r
2.5 Mabswid
.72083 1.01979 Mdot
.039 .916 .04 r
.5 Mabswid
.72588 1.10219 m
.72839 1.10154 L
s
0 g
.60063 .7015 m
.59769 .69611 L
s
.60387 .71276 m
.60386 .71159 L
s
.47056 .24251 m .47043 .24983 L .47314 .24645 L .971 .686 .429 r
F
.47434 .25261 m .47314 .24645 L .47043 .24983 L F
.63673 .76154 m .63693 .76989 L .63913 .76492 L F
.64043 .77141 m .63913 .76492 L .63693 .76989 L F
0 g
.53363 .508 m
.53504 .51421 L
s
.69963 1.02649 m
.70135 1.0337 L
s
.61807 .70474 m .62076 .70779 L .618 .70122 L .971 .686 .429 r
F
.60353 .65948 m .6036 .66419 L .60593 .66156 L F
.60561 .66649 m .60593 .66156 L .6036 .66419 L F
.48236 .27562 m .47737 .26928 L .47815 .2735 L F
.47737 .26928 m .48236 .27562 L .47892 .26547 L F
.64836 .79414 m .64377 .78904 L .64463 .7935 L F
.64377 .78904 m .64836 .79414 L .64495 .78407 L F
.039 .916 .04 r
.60779 .66785 m
.73743 .62148 L
s
0 0 0 r
2.5 Mabswid
.60779 .66785 Mdot
.039 .916 .04 r
.5 Mabswid
.60779 .66785 m
.60779 .66785 L
s
0 0 0 r
2.5 Mabswid
.60779 .66785 Mdot
.039 .916 .04 r
.5 Mabswid
.72839 1.10154 m
.74319 1.09768 L
s
.47892 .26547 m .47631 .2591 L .47737 .26928 L .971 .686 .429 r
F
.64495 .78407 m .64242 .77794 L .64377 .78904 L F
0 g
.49336 .31851 m
.4976 .32383 L
s
.51832 .39515 m
.51835 .38865 L
s
.58062 .58313 m
.57654 .57834 L
s
.65973 .83817 m
.66363 .84243 L
s
.68464 .91464 m
.68439 .90726 L
s
.74665 1.10173 m
.74292 1.09801 L
s
.54369 .52476 m
.54069 .52322 L
s
.70972 1.04336 m
.70705 1.04286 L
s
.43202 .1867 m
.43784 .19416 L
s
.43784 .19416 m
.43784 .19416 L
s
.43781 .19519 m
.43784 .19416 L
s
.45168 .23738 m
.45095 .23646 L
s
.49318 .36703 m
.48751 .36004 L
s
.45976 .27337 m
.46551 .28059 L
s
.52086 .45346 m
.52086 .45346 L
s
.52082 .46228 m
.52086 .45346 L
s
.51526 .44672 m
.52086 .45346 L
s
.54853 .5399 m
.54301 .53339 L
s
.57076 .62006 m
.5762 .62633 L
s
.59004 .66955 m
.58936 .66878 L
s
.5985 .70673 m
.60387 .71276 L
s
.60387 .71276 m
.60387 .71276 L
s
.60389 .71394 m
.60387 .71276 L
s
.61771 .75598 m
.61704 .75524 L
s
.63155 .7992 m
.62625 .7934 L
s
.65922 .88563 m
.654 .88007 L
s
.68689 .97207 m
.68689 .97207 L
s
.68723 .98207 m
.68689 .97207 L
s
.68175 .96674 m
.68689 .97207 L
s
.71456 1.0585 m
.7095 1.05341 L
s
.74224 1.14494 m
.73724 1.14008 L
s
.49536 .38203 m
.49803 .38217 L
s
.66174 .90172 m
.66406 .90077 L
s
.039 .916 .04 r
.57243 .61486 m
.57249 .61482 L
s
0 0 0 r
2.5 Mabswid
.52057 .45265 Mdot
.73342 .56522 Mdot
.039 .916 .04 r
.5 Mabswid
.67628 .93909 m
.68985 .93301 L
s
.51207 .37698 m .51513 .37881 L .51067 .36937 L .971 .686 .429 r
F
.67845 .89665 m .68117 .89744 L .67691 .8886 L F
.50165 .34746 m .50157 .3548 L .50383 .34355 L F
.50484 .3539 m .50383 .34355 L .50157 .3548 L F
.66815 .86753 m .66841 .87589 L .66987 .86219 L F
.6712 .8735 m .66987 .86219 L .66841 .87589 L F
.53495 .44842 m .53496 .44092 L .53179 .43954 L F
.70132 .96809 m .70101 .95957 L .6982 .95935 L F
0 0 0 r
2.5 Mabswid
.90306 1.09536 Mdot
.49967 .33079 m .49959 .33826 L .50172 .33966 L .971 .686 .429 r
F
.49959 .33826 m .49967 .33079 L .49579 .33129 L F
.49711 .32824 m .49579 .33129 L .49967 .33079 L F
.66572 .84945 m .66597 .85796 L .66788 .85866 L F
.66597 .85796 m .66572 .84945 L .66238 .85165 L F
.6634 .84764 m .66238 .85165 L .66572 .84945 L F
0 g
.5 Mabswid
.52671 .4909 m
.52948 .49637 L
s
.69314 1.01075 m
.69554 1.01504 L
s
.58769 .61509 m .59242 .62058 L .58805 .61142 L .971 .686 .429 r
F
.75415 1.13501 m .75848 1.13927 L .7543 1.1307 L F
0 0 0 r
2.5 Mabswid
.73193 .56094 Mdot
.48226 .28192 m .48514 .28557 L .47815 .2735 L .971 .686 .429 r
F
.48514 .28557 m .48226 .28192 L .48509 .28872 L F
.64855 .80133 m .6512 .80426 L .64463 .7935 L F
.6512 .80426 m .64855 .80133 L .6513 .80786 L F
0 g
.5 Mabswid
.43778 .19621 m
.43781 .19519 L
s
.60389 .71394 m
.60391 .71511 L
s
.43767 .20033 m
.44103 .20528 L
s
.60399 .71982 m
.60712 .72404 L
s
.039 .916 .04 r
.15181 .55805 m
.4286 .38339 L
s
.29973 1.02008 m
.59612 .893 L
s
.20111 .71206 m
.48686 .55173 L
s
.25042 .86607 m
.53818 .724 L
s
0 g
.46861 .30133 m
.46709 .30822 L
s
.6347 .82011 m
.63343 .82778 L
s
.618 .70122 m .61488 .69697 L .61807 .70474 L .971 .686 .429 r
F
0 g
.60377 .70573 m
.61679 .7016 L
s
.61786 .69421 m
.618 .70122 L
s
.45095 .23646 m
.45023 .23555 L
s
.58936 .66878 m
.58869 .66801 L
s
.61704 .75524 m
.61638 .75451 L
s
.47043 .24983 m .47139 .26003 L .47434 .25261 L .971 .686 .429 r
F
.47631 .2591 m .47434 .25261 L .47139 .26003 L F
.63693 .76989 m .6382 .78106 L .64043 .77141 L F
.64242 .77794 m .64043 .77141 L .6382 .78106 L F
.039 .916 .04 r
.71149 .9936 m
.8418 .96949 L
s
0 0 0 r
2.5 Mabswid
.71149 .9936 Mdot
.039 .916 .04 r
.5 Mabswid
.71149 .9936 m
.71149 .9936 L
s
0 0 0 r
2.5 Mabswid
.71149 .9936 Mdot
.039 .916 .04 r
.5 Mabswid
.55453 .50335 m
.66733 .4246 L
s
0 0 0 r
2.5 Mabswid
.55453 .50335 Mdot
.039 .916 .04 r
.5 Mabswid
.55453 .50335 m
.55453 .50335 L
s
0 0 0 r
2.5 Mabswid
.55453 .50335 Mdot
0 g
.5 Mabswid
.59315 .6834 m
.59187 .67697 L
s
.47139 .26003 m .47737 .26928 L .47631 .2591 L .971 .686 .429 r
F
.6382 .78106 m .64377 .78904 L .64242 .77794 L F
0 g
.48763 .35145 m
.48751 .36004 L
s
.65374 .8703 m
.654 .88007 L
s
.039 .916 .04 r
.66339 .91155 m
.66617 .91079 L
s
0 0 0 r
2.5 Mabswid
.66339 .91155 Mdot
0 g
.5 Mabswid
.55826 .57832 m
.55865 .57352 L
s
.72463 1.09799 m
.72477 1.09239 L
s
.039 .916 .04 r
.50805 .42475 m
.51013 .42342 L
s
.56 .58695 m
.56228 .58602 L
s
.46635 .23281 m .46643 .22861 L .46419 .23006 L .971 .686 .429 r
F
.46385 .22466 m .46419 .23006 L .46643 .22861 L F
.63266 .7523 m .63255 .74751 L .63068 .75008 L F
.63015 .7441 m .63068 .75008 L .63255 .74751 L F
0 g
.43775 .19724 m
.43778 .19621 L
s
.60393 .71629 m
.60391 .71511 L
s
.60159 .66186 m .60141 .6504 L .59957 .65954 L .971 .686 .429 r
F
.5995 .65484 m .59957 .65954 L .60141 .6504 L F
.60141 .6504 m .60166 .66637 L .60353 .65948 L F
0 g
.51304 .43157 m
.5104 .43154 L
s
.67918 .95051 m
.67689 .95156 L
s
.4683 .24586 m .4685 .23556 L .46626 .23702 L .971 .686 .429 r
F
.46635 .23281 m .46626 .23702 L .4685 .23556 L F
0 g
.55159 .50173 m
.55157 .49504 L
s
.55157 .49504 m
.54743 .49007 L
s
.63491 .76628 m .63464 .75452 L .63277 .75711 L .971 .686 .429 r
F
.63266 .7523 m .63277 .75711 L .63464 .75452 L F
0 g
.71802 1.02157 m
.71772 1.014 L
s
.71772 1.014 m
.71392 1.01009 L
s
.59769 .69611 m
.59513 .68993 L
s
.45023 .23555 m
.44967 .23983 L
s
.45023 .23555 m
.45023 .23555 L
s
.58869 .66801 m
.58801 .66724 L
s
.61638 .75451 m
.61607 .75959 L
s
.61638 .75451 m
.61638 .75451 L
s
.039 .916 .04 r
.61285 .74871 m
.61404 .74814 L
s
0 g
.4435 .23098 m
.45024 .23554 L
s
.60993 .75082 m
.61639 .7545 L
s
.45169 .19168 m .45461 .19544 L .45462 .19227 L .971 .686 .429 r
F
.45462 .19227 m .44459 .17933 L .45169 .19168 L F
.61821 .71179 m .6209 .71483 L .62076 .71124 L F
.62076 .71124 m .61153 .70076 L .61821 .71179 L F
.57031 .55857 m .57037 .56651 L .57401 .56525 L F
.57283 .56872 m .57401 .56525 L .57037 .56651 L F
.73667 1.0782 m .73706 1.08718 L .74016 1.08422 L F
.73929 1.08866 m .74016 1.08422 L .73706 1.08718 L F
0 g
.46462 .28855 m
.46777 .29056 L
s
.63111 .80858 m
.63393 .80955 L
s
.49993 .40838 m
.50033 .41475 L
s
.49615 .40306 m
.49993 .40838 L
s
.66609 .92737 m
.66678 .93466 L
s
.66266 .92315 m
.66609 .92737 L
s
.50165 .34746 m .50172 .33966 L .49959 .33826 L .971 .686 .429 r
F
.66815 .86753 m .66788 .85866 L .66597 .85796 L F
.61153 .70076 m .62062 .71108 L .61537 .70167 L F
.61807 .70474 m .61537 .70167 L .62062 .71108 L F
.4683 .24586 m .46815 .25348 L .47056 .24251 L F
.47043 .24983 m .47056 .24251 L .46815 .25348 L F
.63491 .76628 m .63512 .77499 L .63673 .76154 L F
.63693 .76989 m .63673 .76154 L .63512 .77499 L F
.039 .916 .04 r
.56228 .58602 m
.57656 .58022 L
s
0 g
.43773 .19827 m
.43775 .19724 L
s
.60395 .71746 m
.60393 .71629 L
s
0 0 0 r
2.5 Mabswid
.45819 .26117 Mdot
.71803 1.07277 Mdot
.039 .916 .04 r
.5 Mabswid
.51013 .42342 m
.52309 .41517 L
s
.66617 .91079 m
.68051 .90685 L
s
0 g
.45418 .25771 m
.45437 .24935 L
s
.62055 .76843 m
.62074 .77798 L
s
.039 .916 .04 r
.61404 .74814 m
.62709 .74182 L
s
0 0 0 r
2.5 Mabswid
.61404 .74814 Mdot
.039 .916 .04 r
.5 Mabswid
.65825 .8292 m
.7722 .77402 L
s
0 0 0 r
2.5 Mabswid
.65825 .8292 Mdot
.039 .916 .04 r
.5 Mabswid
.65825 .8292 m
.65825 .8292 L
s
0 0 0 r
2.5 Mabswid
.65825 .8292 Mdot
.48177 .28518 m .48509 .28872 L .48226 .28192 L .971 .686 .429 r
F
0 g
.5 Mabswid
.47112 .29408 m
.48509 .28872 L
s
.485 .29506 m
.48509 .28872 L
s
.64826 .80523 m .6513 .80786 L .64855 .80133 L .971 .686 .429 r
F
0 g
.63699 .81216 m
.6513 .80786 L
s
.6513 .80786 m
.65149 .81508 L
s
.5707 .61317 m
.56752 .60879 L
s
.5707 .61317 m
.5707 .61317 L
s
.57071 .61431 m
.5707 .61317 L
s
.58801 .66724 m
.58734 .66647 L
s
.7369 1.1323 m
.73396 1.12866 L
s
.7369 1.1323 m
.7369 1.1323 L
s
.73696 1.1336 m
.7369 1.1323 L
s
.59513 .68993 m
.59315 .6834 L
s
.039 .916 .04 r
.19097 .68459 m
.47588 .52113 L
s
.24032 .83872 m
.53056 .69192 L
s
.28966 .99286 m
.58524 .86271 L
s
0 g
.4377 .1993 m
.43773 .19827 L
s
.60397 .71864 m
.60395 .71746 L
s
.61537 .70167 m .61807 .70474 L .61488 .69697 L .971 .686 .429 r
F
.5064 .36079 m .50157 .3548 L .51067 .36937 L F
.50476 .36372 m .51067 .36937 L .50157 .3548 L F
.51067 .36937 m .50476 .36372 L .51207 .37698 L F
.67284 .88066 m .66841 .87589 L .67691 .8886 L F
.67154 .88468 m .67691 .8886 L .66841 .87589 L F
.67691 .8886 m .67154 .88468 L .67845 .89665 L F
.039 .916 .04 r
.54509 .47688 m
.669 .42934 L
s
0 0 0 r
2.5 Mabswid
.54509 .47688 Mdot
.039 .916 .04 r
.5 Mabswid
.54509 .47688 m
.54509 .47688 L
s
0 0 0 r
2.5 Mabswid
.54509 .47688 Mdot
.039 .916 .04 r
.5 Mabswid
.49665 .39616 m
.49989 .39473 L
s
.6036 .66419 m .60353 .65948 L .60166 .66637 L .971 .686 .429 r
F
.56826 .55747 m .5682 .54923 L .56626 .56167 L F
.5662 .55371 m .56626 .56167 L .5682 .54923 L F
.5682 .54923 m .56826 .55747 L .57031 .55857 L F
.73485 1.0778 m .73444 1.06849 L .73329 1.08341 L F
.7329 1.07441 m .73329 1.08341 L .73444 1.06849 L F
.73444 1.06849 m .73485 1.0778 L .73667 1.0782 L F
.5995 .65484 m .59937 .64672 L .59705 .65133 L F
.59577 .64489 m .59705 .65133 L .59937 .64672 L F
.58805 .61142 m .58491 .60845 L .58769 .61509 L F
.7543 1.1307 m .75145 1.12865 L .75415 1.13501 L F
0 g
.57072 .61546 m
.57071 .61431 L
s
.73702 1.13489 m
.73696 1.1336 L
s
.48176 .33657 m
.47965 .33803 L
s
.64801 .85587 m
.64625 .85839 L
s
.52248 .40683 m
.51829 .40168 L
s
.6036 .66419 m .60368 .66889 L .60561 .66649 L .971 .686 .429 r
F
0 g
.59139 .67108 m
.60365 .66712 L
s
.60611 .67238 m .60561 .66649 L .60368 .66889 L .971 .686 .429 r
F
0 g
.60561 .66649 m
.60962 .6711 L
s
.68874 .92615 m
.68489 .92205 L
s
.45497 .19973 m .45806 .20561 L .45461 .19544 L .971 .686 .429 r
F
.62139 .71955 m .62432 .72493 L .6209 .71483 L F
0 g
.58745 .67579 m
.58734 .66647 L
s
.58734 .66647 m
.58734 .66647 L
s
.58734 .66647 m
.58666 .6657 L
s
.52539 .48038 m
.52666 .47707 L
s
.69196 1.00068 m
.69293 .9964 L
s
.58753 .6183 m .59168 .62312 L .58495 .6119 L .971 .686 .429 r
F
.58769 .61509 m .58495 .6119 L .59168 .62312 L F
.039 .916 .04 r
.57249 .61482 m
.58597 .60681 L
s
.75414 1.13872 m .75795 1.14246 L .75164 1.13254 L .971 .686 .429 r
F
.75415 1.13501 m .75164 1.13254 L .75795 1.14246 L F
.58778 .62199 m .59251 .6275 L .59168 .62312 L F
.59168 .62312 m .58767 .61846 L .58778 .62199 L F
.53811 .4573 m .53703 .46526 L .54276 .47033 L F
.54078 .47207 m .54276 .47033 L .53703 .46526 L F
.70444 .97683 m .70385 .98631 L .70903 .98967 L F
.70739 .99246 m .70903 .98967 L .70385 .98631 L F
0 g
.43767 .20033 m
.4377 .1993 L
s
.60399 .71982 m
.60397 .71864 L
s
.46651 .31477 m
.47127 .31993 L
s
.63312 .83518 m
.63755 .83931 L
s
.039 .916 .04 r
.44639 .23272 m
.44767 .23182 L
s
.45461 .19544 m .45169 .19168 L .45497 .19973 L .971 .686 .429 r
F
.6209 .71483 m .61821 .71179 L .62139 .71955 L F
.47815 .2735 m .47293 .26689 L .48226 .28192 L F
.47726 .2756 m .48226 .28192 L .47293 .26689 L F
.48226 .28192 m .47726 .2756 L .48177 .28518 L F
.64463 .7935 m .63983 .78819 L .64855 .80133 L F
.64395 .79626 m .64855 .80133 L .63983 .78819 L F
.64855 .80133 m .64395 .79626 L .64826 .80523 L F
0 g
.57954 .64301 m
.58152 .64954 L
s
.57697 .6368 m
.57954 .64301 L
s
.57073 .61661 m
.57072 .61546 L
s
.73707 1.13619 m
.73702 1.13489 L
s
0 0 0 r
2.5 Mabswid
.7008 .46873 Mdot
.5593 .53438 m .56507 .54297 L .56348 .53598 L .971 .686 .429 r
F
.56348 .53598 m .55848 .53004 L .5593 .53438 L F
.55848 .53004 m .56348 .53598 L .55444 .52187 L F
.55927 .52761 m .55444 .52187 L .56348 .53598 L F
.7261 1.05538 m .73146 1.0627 L .72979 1.05544 L F
.72979 1.05544 m .7252 1.0508 L .7261 1.05538 L F
.7252 1.0508 m .72979 1.05544 L .72136 1.04323 L F
.72578 1.04771 m .72136 1.04323 L .72979 1.05544 L F
0 g
.5 Mabswid
.58152 .64954 m
.5828 .65596 L
s
.53504 .51421 m
.53747 .52009 L
s
.70135 1.0337 m
.70413 1.04065 L
s
.46626 .23702 m .46635 .23281 L .46365 .23434 L .971 .686 .429 r
F
.46419 .23006 m .46365 .23434 L .46635 .23281 L F
0 g
.45024 .23554 m
.46419 .23006 L
s
.51829 .40168 m
.51832 .39515 L
s
.63277 .75711 m .63266 .7523 L .63039 .75516 L .971 .686 .429 r
F
.63068 .75008 m .63039 .75516 L .63266 .7523 L F
0 g
.61639 .7545 m
.63068 .75008 L
s
.68489 .92205 m
.68464 .91464 L
s
.43426 .19662 m
.43767 .20033 L
s
.43767 .20033 m
.43767 .20033 L
s
.58666 .6657 m
.58598 .66493 L
s
.60087 .71704 m
.60399 .71982 L
s
.60399 .71982 m
.60399 .71982 L
s
.43768 .20032 m
.43511 .20747 L
s
.60399 .71982 m
.60165 .72767 L
s
.039 .916 .04 r
.49167 .31196 m
.59789 .22949 L
s
0 0 0 r
2.5 Mabswid
.49167 .31196 Mdot
.039 .916 .04 r
.5 Mabswid
.49167 .31196 m
.49167 .31196 L
s
0 0 0 r
2.5 Mabswid
.49167 .31196 Mdot
.039 .916 .04 r
.5 Mabswid
.49989 .39473 m
.51365 .38867 L
s
0 0 0 r
2.5 Mabswid
.65577 .88165 Mdot
.55174 .55674 Mdot
.039 .916 .04 r
.5 Mabswid
.74319 1.09768 m
.87534 1.06283 L
s
0 0 0 r
2.5 Mabswid
.74319 1.09768 Mdot
.039 .916 .04 r
.5 Mabswid
.74319 1.09768 m
.74319 1.09768 L
s
0 0 0 r
2.5 Mabswid
.74319 1.09768 Mdot
.61488 .69697 m .61195 .69156 L .61537 .70167 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.44767 .23182 m
.46006 .22316 L
s
.53495 .44842 m .53494 .45596 L .53811 .4573 L .971 .686 .429 r
F
.53703 .46526 m .53811 .4573 L .53494 .45596 L F
.70132 .96809 m .70164 .97664 L .70444 .97683 L F
.70385 .98631 m .70444 .97683 L .70164 .97664 L F
.039 .916 .04 r
.58597 .60681 m
.70151 .51949 L
s
0 0 0 r
2.5 Mabswid
.58597 .60681 Mdot
.039 .916 .04 r
.5 Mabswid
.58597 .60681 m
.58597 .60681 L
s
0 0 0 r
2.5 Mabswid
.58597 .60681 Mdot
0 g
.5 Mabswid
.55409 .56442 m
.55413 .57351 L
s
.72085 1.09425 m
.72043 1.08398 L
s
.46709 .30822 m
.46651 .31477 L
s
.63343 .82778 m
.63312 .83518 L
s
.59121 .63213 m .59377 .63835 L .59251 .6275 L .971 .686 .429 r
F
.59251 .6275 m .58778 .62199 L .59121 .63213 L F
0 0 0 r
2.5 Mabswid
.8706 .99984 Mdot
0 g
.5 Mabswid
.57074 .61776 m
.57073 .61661 L
s
.73713 1.13749 m
.73707 1.13619 L
s
.50157 .3548 m .5064 .36079 L .50484 .3539 L .971 .686 .429 r
F
.66841 .87589 m .67284 .88066 L .6712 .8735 L F
.039 .916 .04 r
.18081 .65706 m
.46488 .49049 L
s
.2302 .81132 m
.51961 .66143 L
s
.27959 .96558 m
.57063 .83405 L
s
.32897 1.11984 m
.62906 1.00331 L
s
.57037 .56651 m .57031 .55857 L .56826 .55747 L .971 .686 .429 r
F
.73706 1.08718 m .73667 1.0782 L .73485 1.0778 L F
0 g
.54069 .52322 m
.53746 .52009 L
s
.70705 1.04286 m
.70412 1.04065 L
s
.55783 .51986 m .55485 .51832 L .55927 .52761 L .971 .686 .429 r
F
.7242 1.03953 m .72156 1.03902 L .72578 1.04771 L F
0 g
.49336 .31851 m
.4891 .31316 L
s
.53495 .44842 m .53019 .44264 L .53177 .4496 L .971 .686 .429 r
F
.53494 .45596 m .53495 .44842 L .53284 .46019 L F
.53177 .4496 m .53284 .46019 L .53495 .44842 L F
.53019 .44264 m .53495 .44842 L .52593 .43413 L F
.53179 .43954 m .52593 .43413 L .53495 .44842 L F
0 g
.65973 .83817 m
.65581 .8339 L
s
.70132 .96809 m .69696 .96352 L .69862 .97075 L .971 .686 .429 r
F
.70164 .97664 m .70132 .96809 L .7 .98232 L F
.69862 .97075 m .7 .98232 L .70132 .96809 L F
.69696 .96352 m .70132 .96809 L .6929 .95566 L F
.6982 .95935 m .6929 .95566 L .70132 .96809 L F
.50943 .37683 m .51207 .37698 L .50476 .36372 L F
.67615 .89759 m .67845 .89665 L .67154 .88468 L F
0 g
.5587 .58412 m
.55826 .57832 L
s
.55826 .57832 m
.55757 .57752 L
s
.55826 .57832 m
.55826 .57832 L
s
.58598 .66493 m
.58531 .66416 L
s
.72526 1.10437 m
.72463 1.09799 L
s
.72463 1.09799 m
.724 1.09737 L
s
.72463 1.09799 m
.72463 1.09799 L
s
.574 .63133 m
.57697 .6368 L
s
.49328 .38358 m
.49536 .38203 L
s
.66001 .90434 m
.66174 .90172 L
s
.49959 .33826 m .49839 .34587 L .50165 .34746 L .971 .686 .429 r
F
.49839 .34587 m .49959 .33826 L .49371 .33274 L F
.49579 .33129 m .49371 .33274 L .49959 .33826 L F
.66597 .85796 m .66527 .8671 L .66815 .86753 L F
.66527 .8671 m .66597 .85796 L .66065 .85417 L F
.66238 .85165 m .66065 .85417 L .66597 .85796 L F
.039 .916 .04 r
.69444 1.01657 m
.69765 1.01555 L
s
0 g
.57075 .61891 m
.57074 .61776 L
s
.73719 1.13879 m
.73713 1.13749 L
s
0 0 0 r
2.5 Mabswid
.70118 .47172 Mdot
.56507 .54297 m .5593 .53438 L .56051 .5451 L .971 .686 .429 r
F
.5662 .55371 m .56507 .54297 L .5625 .55165 L F
.56051 .5451 m .5625 .55165 L .56507 .54297 L F
.73146 1.0627 m .7261 1.05538 L .7276 1.06703 L F
.7329 1.07441 m .73146 1.0627 L .72961 1.07363 L F
.7276 1.06703 m .72961 1.07363 L .73146 1.0627 L F
0 g
.5 Mabswid
.44967 .23983 m
.44826 .24271 L
s
.61607 .75959 m
.61497 .76343 L
s
.47737 .26928 m .47139 .26003 L .47293 .26689 L .971 .686 .429 r
F
.47293 .26689 m .47815 .2735 L .47737 .26928 L F
.64377 .78904 m .6382 .78106 L .63983 .78819 L F
.63983 .78819 m .64463 .7935 L .64377 .78904 L F
.039 .916 .04 r
.68985 .93301 m
.80641 .86914 L
s
0 0 0 r
2.5 Mabswid
.68985 .93301 Mdot
.039 .916 .04 r
.5 Mabswid
.68985 .93301 m
.68985 .93301 L
s
0 0 0 r
2.5 Mabswid
.68985 .93301 Mdot
0 g
.5 Mabswid
.52082 .46228 m
.52078 .47114 L
s
.68723 .98207 m
.68757 .99212 L
s
.5828 .65596 m
.58327 .66185 L
s
0 0 0 r
2.5 Mabswid
.87102 1.00267 Mdot
.52593 .43413 m .53179 .43954 L .52451 .42644 L .971 .686 .429 r
F
.52713 .42648 m .52451 .42644 L .53179 .43954 L F
.6929 .95566 m .6982 .95935 L .69134 .94753 L F
.69361 .94648 m .69134 .94753 L .6982 .95935 L F
.45161 .19476 m .45497 .19973 L .45169 .19168 L F
.61827 .71532 m .62139 .71955 L .61821 .71179 L F
0 0 0 r
.69944 .46684 Mdot
.039 .916 .04 r
.5 Mabswid
.64406 .85342 m
.64541 .85272 L
s
0 g
.43774 .22601 m
.4435 .23098 L
s
.52495 .48505 m
.52671 .4909 L
s
.60448 .74681 m
.60993 .75082 L
s
.69178 1.00615 m
.69314 1.01075 L
s
.55161 .50844 m
.55159 .50173 L
s
.71833 1.02917 m
.71802 1.02157 L
s
.60166 .66637 m .60177 .67339 L .6036 .66419 L .971 .686 .429 r
F
.60368 .66889 m .6036 .66419 L .60177 .67339 L F
0 g
.55757 .57752 m
.55688 .57672 L
s
.58531 .66416 m
.58463 .66339 L
s
.724 1.09737 m
.72337 1.09675 L
s
0 0 0 r
2.5 Mabswid
.86964 .99876 Mdot
0 g
.5 Mabswid
.56752 .60879 m
.56453 .60329 L
s
.73396 1.12866 m
.73113 1.12367 L
s
.57076 .62006 m
.57075 .61891 L
s
.73724 1.14008 m
.73719 1.13879 L
s
.60368 .66889 m .60381 .67708 L .60611 .67238 L .971 .686 .429 r
F
.6074 .67883 m .60611 .67238 L .60381 .67708 L F
.039 .916 .04 r
.57656 .58022 m
.70311 .52423 L
s
0 0 0 r
2.5 Mabswid
.57656 .58022 Mdot
.039 .916 .04 r
.5 Mabswid
.57656 .58022 m
.57656 .58022 L
s
0 0 0 r
2.5 Mabswid
.57656 .58022 Mdot
.039 .916 .04 r
.5 Mabswid
.69765 1.01555 m
.71222 1.01094 L
s
0 g
.50033 .41475 m
.50167 .4208 L
s
.66678 .93466 m
.66845 .94171 L
s
.58495 .6119 m .58769 .61509 L .58491 .60845 L .971 .686 .429 r
F
.75164 1.13254 m .75415 1.13501 L .75145 1.12865 L F
.57037 .56651 m .5704 .57112 L .57283 .56872 L F
.57245 .57353 m .57283 .56872 L .5704 .57112 L F
.73706 1.08718 m .73729 1.0924 L .73929 1.08866 L F
.73917 1.09427 m .73929 1.08866 L .73729 1.0924 L F
.61537 .70167 m .61069 .69634 L .61153 .70076 L F
.61069 .69634 m .61537 .70167 L .61195 .69156 L F
0 0 0 r
2.5 Mabswid
.48929 .36502 Mdot
.54134 .52762 Mdot
.039 .916 .04 r
.5 Mabswid
.64541 .85272 m
.65874 .84584 L
s
.61195 .69156 m .60939 .68537 L .61069 .69634 L .971 .686 .429 r
F
0 g
.45987 .22453 m
.46419 .23006 L
s
.48491 .30142 m
.485 .29506 L
s
.54743 .49007 m
.54328 .48507 L
s
.6267 .74562 m
.63068 .75008 L
s
.65168 .82233 m
.65149 .81508 L
s
.71392 1.01009 m
.71011 1.00617 L
s
.5104 .43154 m
.50733 .42981 L
s
.67689 .95156 m
.67415 .95088 L
s
.45398 .26611 m
.45976 .27337 L
s
.42616 .1792 m
.43202 .1867 L
s
.48751 .36004 m
.48751 .36004 L
s
.4874 .36867 m
.48751 .36004 L
s
.48181 .35302 m
.48751 .36004 L
s
.51526 .44672 m
.50963 .43993 L
s
.53746 .52684 m
.54301 .53339 L
s
.55688 .57672 m
.55619 .57592 L
s
.56528 .61375 m
.57076 .62006 L
s
.57076 .62006 m
.57076 .62006 L
s
.57076 .62121 m
.57076 .62006 L
s
.58463 .66339 m
.58395 .66262 L
s
.5931 .70066 m
.5985 .70673 L
s
.62625 .7934 m
.62093 .78757 L
s
.654 .88007 m
.654 .88007 L
s
.65426 .88989 m
.654 .88007 L
s
.64875 .87448 m
.654 .88007 L
s
.68175 .96674 m
.67658 .96139 L
s
.72337 1.09675 m
.72274 1.09613 L
s
.7044 1.0483 m
.7095 1.05341 L
s
.73724 1.14008 m
.73223 1.1352 L
s
.73724 1.14008 m
.73724 1.14008 L
s
.46187 .28822 m
.46462 .28855 L
s
.62871 .80934 m
.63111 .80858 L
s
.039 .916 .04 r
.17063 .62949 m
.45386 .45979 L
s
.22006 .78388 m
.50556 .63251 L
s
.26949 .93827 m
.56221 .80253 L
s
.31892 1.09265 m
.61819 .97307 L
s
.47864 .28316 m .48177 .28518 L .47726 .2756 L .971 .686 .429 r
F
.64547 .80426 m .64826 .80523 L .64395 .79626 L F
.46815 .25348 m .46802 .26066 L .47043 .24983 L F
.47139 .26003 m .47043 .24983 L .46802 .26066 L F
.63512 .77499 m .63531 .78319 L .63693 .76989 L F
.6382 .78106 m .63693 .76989 L .63531 .78319 L F
0 0 0 r
2.5 Mabswid
.69965 .46914 Mdot
.50157 .3548 m .50165 .34746 L .49839 .34587 L .971 .686 .429 r
F
.66841 .87589 m .66815 .86753 L .66527 .8671 L F
.46626 .23702 m .46611 .24432 L .4683 .24586 L F
.46611 .24432 m .46626 .23702 L .46226 .23721 L F
.46365 .23434 m .46226 .23721 L .46626 .23702 L F
.63277 .75711 m .63296 .76546 L .63491 .76628 L F
.63296 .76546 m .63277 .75711 L .62931 .75901 L F
.63039 .75516 m .62931 .75901 L .63277 .75711 L F
0 g
.5 Mabswid
.4933 .39736 m
.49615 .40306 L
s
.66019 .91864 m
.66266 .92315 L
s
.55444 .52187 m .55927 .52761 L .55485 .51832 L .971 .686 .429 r
F
.72136 1.04323 m .72578 1.04771 L .72156 1.03902 L F
.039 .916 .04 r
.63154 .82552 m
.63523 .82428 L
s
0 0 0 r
2.5 Mabswid
.8698 1.00083 Mdot
.44876 .18789 m .45169 .19168 L .44459 .17933 L .971 .686 .429 r
F
.45169 .19168 m .44876 .18789 L .45161 .19476 L F
.6155 .70872 m .61821 .71179 L .61153 .70076 L F
.61821 .71179 m .6155 .70872 L .61827 .71532 L F
.039 .916 .04 r
.5 Mabswid
.52309 .41517 m
.63261 .32604 L
s
0 0 0 r
2.5 Mabswid
.52309 .41517 Mdot
.039 .916 .04 r
.5 Mabswid
.52309 .41517 m
.52309 .41517 L
s
0 0 0 r
2.5 Mabswid
.52309 .41517 Mdot
.039 .916 .04 r
.5 Mabswid
.68051 .90685 m
.80762 .87259 L
s
0 0 0 r
2.5 Mabswid
.68051 .90685 Mdot
.039 .916 .04 r
.5 Mabswid
.68051 .90685 m
.68051 .90685 L
s
0 0 0 r
2.5 Mabswid
.68051 .90685 Mdot
0 g
.5 Mabswid
.57077 .62236 m
.57076 .62121 L
s
.57081 .62697 m
.574 .63133 L
s
.039 .916 .04 r
.52834 .49992 m
.53109 .49864 L
s
0 g
.43511 .20747 m
.43353 .21423 L
s
.60165 .72767 m
.60033 .73521 L
s
.58491 .60845 m .58174 .60406 L .58495 .6119 L .971 .686 .429 r
F
0 g
.57071 .61316 m
.5837 .60885 L
s
.58483 .60158 m
.58491 .60845 L
s
.75145 1.12865 m .74852 1.125 L .75164 1.13254 L .971 .686 .429 r
F
0 g
.73691 1.1323 m
.75016 1.12897 L
s
.75109 1.12089 m
.75145 1.12865 L
s
.55619 .57592 m
.55551 .57512 L
s
.58395 .66262 m
.58327 .66185 L
s
.72274 1.09613 m
.72211 1.0955 L
s
.60381 .67708 m .60502 .6881 L .6074 .67883 L .971 .686 .429 r
F
.60939 .68537 m .6074 .67883 L .60502 .6881 L F
0 g
.55996 .59051 m
.5587 .58412 L
s
.72663 1.11109 m
.72526 1.10437 L
s
.60502 .6881 m .61069 .69634 L .60939 .68537 L .971 .686 .429 r
F
0 g
.45398 .26611 m
.45418 .25771 L
s
.62074 .77798 m
.62093 .78757 L
s
.52494 .48506 m
.52539 .48038 L
s
.69178 1.00615 m
.69196 1.00068 L
s
.59957 .65954 m .5995 .65484 L .59754 .65722 L .971 .686 .429 r
F
.59705 .65133 m .59754 .65722 L .5995 .65484 L F
0 g
.57078 .62351 m
.57077 .62236 L
s
.56835 .5687 m .56826 .55747 L .56629 .56628 L .971 .686 .429 r
F
.56626 .56167 m .56629 .56628 L .56826 .55747 L F
.73541 1.09051 m .73485 1.0778 L .73352 1.08862 L F
.73329 1.08341 m .73352 1.08862 L .73485 1.0778 L F
.56826 .55747 m .56838 .57312 L .57037 .56651 L F
.73485 1.0778 m .73563 1.09551 L .73706 1.08718 L F
0 g
.72464 1.09799 m
.73561 1.09518 L
s
.039 .916 .04 r
.47815 .33613 m
.47881 .33567 L
s
0 0 0 r
2.5 Mabswid
.47815 .33613 Mdot
.039 .916 .04 r
.5 Mabswid
.53109 .49864 m
.54514 .49207 L
s
0 g
.47965 .33803 m
.47694 .3378 L
s
.64625 .85839 m
.64388 .85925 L
s
.51825 .40822 m
.51829 .40168 L
s
.51829 .40168 m
.51407 .39649 L
s
.60177 .67339 m .60159 .66186 L .59964 .66426 L .971 .686 .429 r
F
.59957 .65954 m .59964 .66426 L .60159 .66186 L F
0 g
.68514 .92949 m
.68489 .92205 L
s
.68489 .92205 m
.68102 .91795 L
s
.56453 .60329 m
.56195 .59706 L
s
.73113 1.12367 m
.72863 1.11768 L
s
.55551 .57512 m
.55482 .57432 L
s
.58327 .66185 m
.58292 .6668 L
s
.58327 .66185 m
.58327 .66185 L
s
.72211 1.0955 m
.72148 1.09488 L
s
.57675 .658 m
.58328 .66185 L
s
.039 .916 .04 r
.58288 .66126 m
.58302 .66118 L
s
.58503 .61881 m .58778 .62199 L .58767 .61846 L .971 .686 .429 r
F
.58767 .61846 m .57826 .60752 L .58503 .61881 L F
.53703 .46526 m .53702 .47303 L .54078 .47207 L F
.53954 .47538 m .54078 .47207 L .53702 .47303 L F
.70385 .98631 m .70418 .99514 L .70739 .99246 L F
.70646 .99675 m .70739 .99246 L .70418 .99514 L F
0 0 0 r
2.5 Mabswid
.68723 .98666 Mdot
.47881 .33567 Mdot
.039 .916 .04 r
.5 Mabswid
.58302 .66118 m
.5958 .65403 L
s
.63523 .82428 m
.64933 .81954 L
s
0 g
.43103 .19443 m
.43426 .19662 L
s
.59797 .71588 m
.60087 .71704 L
s
.46651 .31477 m
.46684 .32099 L
s
.46264 .30923 m
.46651 .31477 L
s
.63312 .83518 m
.63375 .84233 L
s
.62961 .83075 m
.63312 .83518 L
s
.039 .916 .04 r
.62709 .74182 m
.73759 .67611 L
s
0 0 0 r
2.5 Mabswid
.62709 .74182 Mdot
.039 .916 .04 r
.5 Mabswid
.62709 .74182 m
.62709 .74182 L
s
0 0 0 r
2.5 Mabswid
.62709 .74182 Mdot
.46815 .25348 m .4683 .24586 L .46611 .24432 L .971 .686 .429 r
F
.63512 .77499 m .63491 .76628 L .63296 .76546 L F
.57826 .60752 m .58753 .6183 L .5822 .60869 L F
.58495 .6119 m .5822 .60869 L .58753 .6183 L F
.74565 1.13038 m .75414 1.13872 L .74912 1.13006 L F
.75164 1.13254 m .74912 1.13006 L .75414 1.13872 L F
.60177 .67339 m .6019 .68193 L .60368 .66889 L F
.60381 .67708 m .60368 .66889 L .6019 .68193 L F
.039 .916 .04 r
.5 Mabswid
.16044 .60188 m
.44282 .42903 L
s
.20991 .75639 m
.49764 .60028 L
s
.25938 .9109 m
.55247 .77153 L
s
.30884 1.06542 m
.60722 .94281 L
s
0 g
.57079 .62466 m
.57078 .62351 L
s
.58756 .68515 m
.58745 .67579 L
s
.039 .916 .04 r
.46463 .30876 m
.4685 .30679 L
s
.44822 .19104 m .45161 .19476 L .44876 .18789 L .971 .686 .429 r
F
0 g
.43768 .20032 m
.45161 .19476 L
s
.45147 .20095 m
.45161 .19476 L
s
.61517 .71252 m .61827 .71532 L .6155 .70872 L .971 .686 .429 r
F
0 g
.60399 .71982 m
.61827 .71532 L
s
.61827 .71532 m
.61841 .7224 L
s
.53746 .52009 m
.53422 .51557 L
s
.53746 .52009 m
.53746 .52009 L
s
.53746 .52121 m
.53746 .52009 L
s
.55482 .57432 m
.55413 .57351 L
s
.72148 1.09488 m
.72085 1.09425 L
s
.70412 1.04065 m
.70111 1.03687 L
s
.70412 1.04065 m
.70412 1.04065 L
s
.70416 1.04192 m
.70412 1.04065 L
s
.56195 .59706 m
.55996 .59051 L
s
.72863 1.11768 m
.72663 1.11109 L
s
.039 .916 .04 r
.51365 .38867 m
.63428 .33078 L
s
0 0 0 r
2.5 Mabswid
.51365 .38867 Mdot
.039 .916 .04 r
.5 Mabswid
.51365 .38867 m
.51365 .38867 L
s
0 0 0 r
2.5 Mabswid
.51365 .38867 Mdot
0 g
.5 Mabswid
.5708 .62582 m
.57079 .62466 L
s
.5822 .60869 m .58495 .6119 L .58174 .60406 L .971 .686 .429 r
F
.74912 1.13006 m .75164 1.13254 L .74852 1.125 L F
.47293 .26689 m .46802 .26066 L .47726 .2756 L F
.47121 .26963 m .47726 .2756 L .46802 .26066 L F
.47726 .2756 m .47121 .26963 L .47864 .28316 L F
.63983 .78819 m .63531 .78319 L .64395 .79626 L F
.63846 .79202 m .64395 .79626 L .63531 .78319 L F
.64395 .79626 m .63846 .79202 L .64547 .80426 L F
.5704 .57112 m .57037 .56651 L .56838 .57312 L F
.73729 1.0924 m .73706 1.08718 L .73563 1.09551 L F
.53494 .46402 m .53494 .45596 L .53283 .46798 L F
.53284 .46019 m .53283 .46798 L .53494 .45596 L F
.53494 .45596 m .53494 .46402 L .53703 .46526 L F
.70198 .98579 m .70164 .97664 L .70033 .99116 L F
.7 .98232 m .70033 .99116 L .70164 .97664 L F
.70164 .97664 m .70198 .98579 L .70385 .98631 L F
.56626 .56167 m .5662 .55371 L .56377 .55805 L F
.5625 .55165 m .56377 .55805 L .5662 .55371 L F
.73329 1.08341 m .7329 1.07441 L .73099 1.08035 L F
.72961 1.07363 m .73099 1.08035 L .7329 1.07441 L F
.55485 .51832 m .55164 .51517 L .55444 .52187 L F
.72156 1.03902 m .71864 1.0368 L .72136 1.04323 L F
0 g
.53746 .52121 m
.53746 .52234 L
s
.70421 1.0432 m
.70416 1.04192 L
s
.44826 .24271 m
.44608 .24398 L
s
.61497 .76343 m
.61314 .76577 L
s
.4891 .31316 m
.48482 .3078 L
s
.5704 .57112 m .57044 .57573 L .57245 .57353 L .971 .686 .429 r
F
0 g
.55826 .57832 m
.57043 .57421 L
s
.57292 .57933 m .57245 .57353 L .57044 .57573 L .971 .686 .429 r
F
0 g
.57245 .57353 m
.57654 .57834 L
s
.65581 .8339 m
.65188 .8296 L
s
.73729 1.0924 m .73752 1.09761 L .73917 1.09427 L .971 .686 .429 r
F
0 g
.73583 1.09512 m
.73739 1.09472 L
s
.73982 1.10065 m .73917 1.09427 L .73752 1.09761 L .971 .686 .429 r
F
0 g
.73917 1.09427 m
.74292 1.09801 L
s
.58824 .62664 m .59121 .63213 L .58778 .62199 L .971 .686 .429 r
F
0 g
.55416 .58264 m
.55413 .57351 L
s
.55413 .57351 m
.55413 .57351 L
s
.55413 .57351 m
.55344 .57271 L
s
.72126 1.10458 m
.72085 1.09425 L
s
.72085 1.09425 m
.72085 1.09425 L
s
.72085 1.09425 m
.72021 1.09363 L
s
.039 .916 .04 r
.57156 .63266 m
.57265 .63226 L
s
0 g
.49195 .38674 m
.49328 .38358 L
s
.65898 .90846 m
.66001 .90434 L
s
.55425 .525 m .55848 .53004 L .55165 .51855 L .971 .686 .429 r
F
.55444 .52187 m .55165 .51855 L .55848 .53004 L F
.72132 1.04686 m .7252 1.0508 L .7188 1.04063 L F
.72136 1.04323 m .7188 1.04063 L .7252 1.0508 L F
.55447 .52864 m .5593 .53438 L .55848 .53004 L F
.55848 .53004 m .55439 .52518 L .55447 .52864 L F
.72167 1.05089 m .7261 1.05538 L .7252 1.0508 L F
.7252 1.0508 m .72146 1.04699 L .72167 1.05089 L F
.50476 .36372 m .50357 .37143 L .50943 .37683 L F
.50738 .37838 m .50943 .37683 L .50357 .37143 L F
.67154 .88468 m .67085 .89392 L .67615 .89759 L F
.67444 .9002 m .67615 .89759 L .67085 .89392 L F
0 g
.57081 .62697 m
.5708 .62582 L
s
.43289 .22064 m
.43774 .22601 L
s
.59997 .74249 m
.60448 .74681 L
s
.58778 .62199 m .58503 .61881 L .58824 .62664 L .971 .686 .429 r
F
.039 .916 .04 r
.46006 .22316 m
.56262 .12961 L
s
0 0 0 r
2.5 Mabswid
.46006 .22316 Mdot
.039 .916 .04 r
.5 Mabswid
.46006 .22316 m
.46006 .22316 L
s
0 0 0 r
2.5 Mabswid
.46006 .22316 Mdot
.44459 .17933 m .43928 .17247 L .44876 .18789 L .971 .686 .429 r
F
.44366 .18133 m .44876 .18789 L .43928 .17247 L F
.44876 .18789 m .44366 .18133 L .44822 .19104 L F
.61153 .70076 m .60664 .69521 L .6155 .70872 L F
.61081 .70342 m .6155 .70872 L .60664 .69521 L F
.6155 .70872 m .61081 .70342 L .61517 .71252 L F
.039 .916 .04 r
.5 Mabswid
.4685 .30679 m
.48201 .29991 L
s
0 0 0 r
2.5 Mabswid
.62478 .79498 Mdot
.52049 .46922 Mdot
.039 .916 .04 r
.5 Mabswid
.71222 1.01094 m
.84144 .96686 L
s
0 0 0 r
2.5 Mabswid
.71222 1.01094 Mdot
.039 .916 .04 r
.5 Mabswid
.71222 1.01094 m
.71222 1.01094 L
s
0 0 0 r
2.5 Mabswid
.71222 1.01094 Mdot
0 g
.5 Mabswid
.5463 .54996 m
.54829 .5565 L
s
.54371 .54369 m
.5463 .54996 L
s
.71306 1.07082 m
.71506 1.0774 L
s
.71054 1.06479 m
.71306 1.07082 L
s
.53746 .52346 m
.53746 .52234 L
s
.70426 1.04447 m
.70421 1.0432 L
s
.039 .916 .04 r
.57265 .63226 m
.58623 .62734 L
s
.15023 .57422 m
.43176 .39821 L
s
.19974 .72886 m
.48663 .56962 L
s
.24925 .8835 m
.53872 .74238 L
s
.29876 1.03813 m
.59525 .91291 L
s
.52591 .44076 m .53177 .4496 L .53019 .44264 L .971 .686 .429 r
F
.53019 .44264 m .5251 .43644 L .52591 .44076 L F
.5251 .43644 m .53019 .44264 L .52101 .42815 L F
.52593 .43413 m .52101 .42815 L .53019 .44264 L F
.69317 .96319 m .69862 .97075 L .69696 .96352 L F
.69696 .96352 m .69228 .95863 L .69317 .96319 L F
.69228 .95863 m .69696 .96352 L .68839 .95094 L F
.6929 .95566 m .68839 .95094 L .69696 .96352 L F
0 g
.54829 .5565 m
.54955 .56289 L
s
.71506 1.0774 m
.71642 1.08411 L
s
.50167 .4208 m
.50404 .4265 L
s
.66845 .94171 m
.67116 .94849 L
s
.48482 .3078 m
.48491 .30142 L
s
.59964 .66426 m .59957 .65954 L .59721 .66218 L .971 .686 .429 r
F
.59754 .65722 m .59721 .66218 L .59957 .65954 L F
0 g
.58328 .66185 m
.59754 .65722 L
s
.65188 .8296 m
.65168 .82233 L
s
.55344 .57271 m
.55275 .57191 L
s
.56763 .62402 m
.57081 .62697 L
s
.57081 .62697 m
.57081 .62697 L
s
.72021 1.09363 m
.71958 1.093 L
s
.57082 .62697 m
.56842 .63471 L
s
0 0 0 r
2.5 Mabswid
.66683 .3722 Mdot
.58174 .60406 m .57876 .59854 L .5822 .60869 L .971 .686 .429 r
F
.74852 1.125 m .74571 1.11999 L .74912 1.13006 L F
.50157 .3548 m .5015 .36217 L .50476 .36372 L F
.50357 .37143 m .50476 .36372 L .5015 .36217 L F
.66841 .87589 m .66866 .88428 L .67154 .88468 L F
.67085 .89392 m .67154 .88468 L .66866 .88428 L F
0 g
.5 Mabswid
.52074 .48004 m
.52078 .47114 L
s
.68791 1.00221 m
.68757 .99212 L
s
.43353 .21423 m
.43289 .22064 L
s
.60033 .73521 m
.59997 .74249 L
s
.55792 .53881 m .56051 .5451 L .5593 .53438 L .971 .686 .429 r
F
.5593 .53438 m .55447 .52864 L .55792 .53881 L F
.7251 1.06098 m .7276 1.06703 L .7261 1.05538 L F
.7261 1.05538 m .72167 1.05089 L .7251 1.06098 L F
0 g
.53746 .52459 m
.53746 .52346 L
s
.70431 1.04574 m
.70426 1.04447 L
s
.039 .916 .04 r
.66332 .93035 m
.66673 .92907 L
s
.46802 .26066 m .47293 .26689 L .47139 .26003 L .971 .686 .429 r
F
.63531 .78319 m .63983 .78819 L .6382 .78106 L F
0 0 0 r
2.5 Mabswid
.83718 .90506 Mdot
.53702 .47303 m .53703 .46526 L .53494 .46402 L .971 .686 .429 r
F
.70418 .99514 m .70385 .98631 L .70198 .98579 L F
0 g
.5 Mabswid
.50733 .42981 m
.50403 .4265 L
s
.67415 .95088 m
.67115 .9485 L
s
.52451 .42644 m .52146 .4247 L .52593 .43413 L .971 .686 .429 r
F
.69134 .94753 m .68863 .94684 L .6929 .95566 L F
0 g
.45987 .22453 m
.45553 .21897 L
s
.50157 .3548 m .49673 .34878 L .49829 .35571 L .971 .686 .429 r
F
.5015 .36217 m .50157 .3548 L .4993 .36615 L F
.49829 .35571 m .4993 .36615 L .50157 .3548 L F
.49673 .34878 m .50157 .3548 L .49241 .34013 L F
.49839 .34587 m .49241 .34013 L .50157 .3548 L F
0 g
.6267 .74562 m
.6227 .74114 L
s
.66841 .87589 m .66395 .8711 L .6656 .8783 L .971 .686 .429 r
F
.66866 .88428 m .66841 .87589 L .66692 .88973 L F
.6656 .8783 m .66692 .88973 L .66841 .87589 L F
.66395 .8711 m .66841 .87589 L .65984 .8631 L F
.66527 .8671 m .65984 .8631 L .66841 .87589 L F
.47591 .28281 m .47864 .28316 L .47121 .26963 L F
.64309 .805 m .64547 .80426 L .63846 .79202 L F
0 g
.52536 .49077 m
.52494 .48506 L
s
.52494 .48506 m
.52424 .48422 L
s
.52494 .48506 m
.52494 .48506 L
s
.55275 .57191 m
.55206 .5711 L
s
.69237 1.01245 m
.69178 1.00615 L
s
.69178 1.00615 m
.69113 1.0055 L
s
.69178 1.00615 m
.69178 1.00615 L
s
.71958 1.093 m
.71895 1.09238 L
s
.5407 .53812 m
.54371 .54369 L
s
.70769 1.05973 m
.71054 1.06479 L
s
.039 .916 .04 r
.65874 .84584 m
.772 .77169 L
s
0 0 0 r
2.5 Mabswid
.65874 .84584 Mdot
.039 .916 .04 r
.5 Mabswid
.65874 .84584 m
.65874 .84584 L
s
0 0 0 r
2.5 Mabswid
.65874 .84584 Mdot
0 g
.5 Mabswid
.45972 .28959 m
.46187 .28822 L
s
.6269 .81177 m
.62871 .80934 L
s
.46611 .24432 m .46482 .25169 L .46815 .25348 L .971 .686 .429 r
F
.46482 .25169 m .46611 .24432 L .46011 .23848 L F
.46226 .23721 m .46011 .23848 L .46611 .24432 L F
.63296 .76546 m .63215 .77435 L .63512 .77499 L F
.63215 .77435 m .63296 .76546 L .62751 .76134 L F
.62931 .75901 m .62751 .76134 L .63296 .76546 L F
0 g
.53746 .52571 m
.53746 .52459 L
s
.70435 1.04702 m
.70431 1.04574 L
s
.53177 .4496 m .52591 .44076 L .52706 .45133 L .971 .686 .429 r
F
.53284 .46019 m .53177 .4496 L .52905 .4579 L F
.52706 .45133 m .52905 .4579 L .53177 .4496 L F
.69862 .97075 m .69317 .96319 L .69461 .9747 L F
.7 .98232 m .69862 .97075 L .69663 .98131 L F
.69461 .9747 m .69663 .98131 L .69862 .97075 L F
0 g
.58292 .6668 m
.58175 .67048 L
s
.61069 .69634 m .60502 .6881 L .60664 .69521 L .971 .686 .429 r
F
.60664 .69521 m .61153 .70076 L .61069 .69634 L F
0 0 0 r
2.5 Mabswid
.66708 .37482 Mdot
0 g
.5 Mabswid
.4874 .36867 m
.48728 .37734 L
s
.65426 .88989 m
.65453 .89975 L
s
.54955 .56289 m
.54998 .56868 L
s
.71642 1.08411 m
.71705 1.0905 L
s
.49241 .34013 m .49839 .34587 L .49102 .3325 L .971 .686 .429 r
F
.49371 .33274 m .49102 .3325 L .49839 .34587 L F
.039 .916 .04 r
.47881 .33567 m
.49152 .3266 L
s
.65984 .8631 m .66527 .8671 L .65831 .85502 L .971 .686 .429 r
F
.66065 .85417 m .65831 .85502 L .66527 .8671 L F
.58507 .62227 m .58824 .62664 L .58503 .61881 L F
.039 .916 .04 r
.66673 .92907 m
.68107 .92371 L
s
.54514 .49207 m
.66866 .42652 L
s
0 0 0 r
2.5 Mabswid
.54514 .49207 Mdot
.039 .916 .04 r
.5 Mabswid
.54514 .49207 m
.54514 .49207 L
s
0 0 0 r
2.5 Mabswid
.54514 .49207 Mdot
0 g
.5 Mabswid
.49146 .39127 m
.4933 .39736 L
s
.57122 .65381 m
.57675 .658 L
s
.65875 .9138 m
.66019 .91864 L
s
.51822 .41479 m
.51825 .40822 L
s
.68539 .93695 m
.68514 .92949 L
s
.56838 .57312 m .56843 .58 L .5704 .57112 L .971 .686 .429 r
F
.57044 .57573 m .5704 .57112 L .56843 .58 L F
.73563 1.09551 m .73597 1.10329 L .73729 1.0924 L F
.73752 1.09761 m .73729 1.0924 L .73597 1.10329 L F
0 g
.52424 .48422 m
.52354 .48339 L
s
.55206 .5711 m
.55137 .5703 L
s
.69113 1.0055 m
.69049 1.00484 L
s
.71895 1.09238 m
.71831 1.09175 L
s
0 0 0 r
2.5 Mabswid
.83744 .90737 Mdot
.66545 .3702 Mdot
.45785 .27694 Mdot
.7188 1.09202 Mdot
.51004 .43995 Mdot
0 g
.5 Mabswid
.53422 .51557 m
.53119 .50997 L
s
.70111 1.03687 m
.69825 1.03178 L
s
.53746 .52571 m
.53746 .52684 L
s
.7044 1.0483 m
.70435 1.04702 L
s
.039 .916 .04 r
.2391 .85605 m
.52784 .71181 L
s
.28865 1.01081 m
.58545 .88202 L
s
.18956 .70128 m
.4732 .54027 L
s
.57044 .57573 m .57051 .58375 L .57292 .57933 L .971 .686 .429 r
F
.57419 .58574 m .57292 .57933 L .57051 .58375 L F
.73752 1.09761 m .73793 1.10668 L .73982 1.10065 L F
.7412 1.10738 m .73982 1.10065 L .73793 1.10668 L F
0 0 0 r
2.5 Mabswid
.83623 .90394 Mdot
0 g
.5 Mabswid
.46684 .32099 m
.46813 .32687 L
s
.63375 .84233 m
.63536 .84922 L
s
.55165 .51855 m .55444 .52187 L .55164 .51517 L .971 .686 .429 r
F
.7188 1.04063 m .72136 1.04323 L .71864 1.0368 L F
.53702 .47303 m .53702 .47755 L .53954 .47538 L F
.53911 .48006 m .53954 .47538 L .53702 .47755 L F
.70418 .99514 m .70437 1.00026 L .70646 .99675 L F
.70629 1.00223 m .70646 .99675 L .70437 1.00026 L F
.5822 .60869 m .57742 .60312 L .57826 .60752 L F
.57742 .60312 m .5822 .60869 L .57876 .59854 L F
.74912 1.13006 m .74474 1.12575 L .74565 1.13038 L F
.74474 1.12575 m .74912 1.13006 L .74571 1.11999 L F
.039 .916 .04 r
.60002 .73887 m
.60412 .73723 L
s
.57876 .59854 m .57619 .59229 L .57742 .60312 L .971 .686 .429 r
F
.74571 1.11999 m .74321 1.11398 L .74474 1.12575 L F
0 g
.45132 .20716 m
.45147 .20095 L
s
.51407 .39649 m
.50984 .39129 L
s
.59348 .65256 m
.59754 .65722 L
s
.61855 .72951 m
.61841 .7224 L
s
.68102 .91795 m
.67713 .91382 L
s
.47694 .3378 m
.47379 .33588 L
s
.64388 .85925 m
.64107 .85838 L
s
.42027 .17167 m
.42616 .1792 L
s
.45398 .26611 m
.45398 .26611 L
s
.45379 .27455 m
.45398 .26611 L
s
.44817 .25881 m
.45398 .26611 L
s
.47607 .34596 m
.48181 .35302 L
s
.52354 .48339 m
.52284 .48255 L
s
.50397 .43311 m
.50963 .43993 L
s
.53187 .52026 m
.53746 .52684 L
s
.53746 .52684 m
.53746 .52684 L
s
.53746 .52797 m
.53746 .52684 L
s
.55137 .5703 m
.55068 .56949 L
s
.56528 .61375 m
.55977 .60741 L
s
.5931 .70066 m
.58768 .69456 L
s
.62093 .78757 m
.62093 .78757 L
s
.62112 .7972 m
.62093 .78757 L
s
.61558 .78171 m
.62093 .78757 L
s
.64875 .87448 m
.64348 .86885 L
s
.69049 1.00484 m
.68985 1.00418 L
s
.67138 .956 m
.67658 .96139 L
s
.73223 1.1352 m
.72718 1.1303 L
s
.69928 1.04315 m
.7044 1.0483 L
s
.7044 1.0483 m
.7044 1.0483 L
s
.70445 1.04957 m
.7044 1.0483 L
s
.71831 1.09175 m
.71768 1.09112 L
s
.4282 .19389 m
.43103 .19443 L
s
.5955 .71645 m
.59797 .71588 L
s
.44501 .18883 m .44822 .19104 L .44366 .18133 L .971 .686 .429 r
F
.6123 .71135 m .61517 .71252 L .61081 .70342 L F
.6019 .68193 m .60202 .68997 L .60381 .67708 L F
.60502 .6881 m .60381 .67708 L .60202 .68997 L F
.46802 .26066 m .46815 .25348 L .46482 .25169 L F
.63531 .78319 m .63512 .77499 L .63215 .77435 L F
.039 .916 .04 r
.49698 .4122 m
.4997 .41075 L
s
.59964 .66426 m .59976 .67244 L .60177 .67339 L .971 .686 .429 r
F
.59976 .67244 m .59964 .66426 L .59606 .66586 L F
.59721 .66218 m .59606 .66586 L .59964 .66426 L F
0 g
.45971 .30331 m
.46264 .30923 L
s
.62706 .82602 m
.62961 .83075 L
s
.039 .916 .04 r
.49152 .3266 m
.59755 .22654 L
s
0 0 0 r
2.5 Mabswid
.49152 .3266 Mdot
.039 .916 .04 r
.5 Mabswid
.49152 .3266 m
.49152 .3266 L
s
0 0 0 r
2.5 Mabswid
.49152 .3266 Mdot
.039 .916 .04 r
.5 Mabswid
.64933 .81954 m
.77332 .77535 L
s
0 0 0 r
2.5 Mabswid
.64933 .81954 Mdot
.039 .916 .04 r
.5 Mabswid
.64933 .81954 m
.64933 .81954 L
s
0 0 0 r
2.5 Mabswid
.64933 .81954 Mdot
.52101 .42815 m .52593 .43413 L .52146 .4247 L .971 .686 .429 r
F
.68839 .95094 m .6929 .95566 L .68863 .94684 L F
.58228 .61561 m .58503 .61881 L .57826 .60752 L F
.58503 .61881 m .58228 .61561 L .58507 .62227 L F
0 0 0 r
.66568 .37257 Mdot
.83638 .90591 Mdot
0 g
.5 Mabswid
.53746 .52797 m
.53746 .5291 L
s
.7045 1.05085 m
.70445 1.04957 L
s
.53745 .53361 m
.5407 .53812 L
s
.70469 1.05597 m
.70769 1.05973 L
s
.56842 .63471 m
.56705 .64214 L
s
.55164 .51517 m .54841 .51063 L .55165 .51855 L .971 .686 .429 r
F
0 g
.53747 .52009 m
.55044 .51559 L
s
.55161 .50844 m
.55164 .51517 L
s
.71864 1.0368 m .71565 1.03301 L .7188 1.04063 L .971 .686 .429 r
F
0 g
.70413 1.04065 m
.71736 1.03714 L
s
.71833 1.02917 m
.71864 1.0368 L
s
.52284 .48255 m
.52214 .48171 L
s
.55068 .56949 m
.54998 .56868 L
s
.68985 1.00418 m
.6892 1.00353 L
s
.71768 1.09112 m
.71705 1.0905 L
s
.57051 .58375 m .57166 .59464 L .57419 .58574 L .971 .686 .429 r
F
.57619 .59229 m .57419 .58574 L .57166 .59464 L F
.73793 1.10668 m .73939 1.11854 L .7412 1.10738 L F
.74321 1.11398 m .7412 1.10738 L .73939 1.11854 L F
.039 .916 .04 r
.70769 1.06356 m
.7085 1.06336 L
s
0 g
.5266 .49712 m
.52536 .49077 L
s
.69372 1.01912 m
.69237 1.01245 L
s
.57166 .59464 m .57742 .60312 L .57619 .59229 L .971 .686 .429 r
F
.73939 1.11854 m .74474 1.12575 L .74321 1.11398 L F
0 g
.58768 .69456 m
.58756 .68515 L
s
.039 .916 .04 r
.4997 .41075 m
.51352 .40342 L
s
0 g
.49145 .39128 m
.49195 .38674 L
s
.65874 .91381 m
.65898 .90846 L
s
.039 .916 .04 r
.22894 .82855 m
.51952 .67985 L
s
.17935 .67366 m
.46351 .50874 L
s
.27853 .98344 m
.5745 .85157 L
s
0 0 0 r
2.5 Mabswid
.44733 .24748 Mdot
.65627 .9001 Mdot
.56629 .56628 m .56626 .56167 L .56423 .56385 L .971 .686 .429 r
F
.56377 .55805 m .56423 .56385 L .56626 .56167 L F
.73352 1.08862 m .73329 1.08341 L .73163 1.08674 L F
.73099 1.08035 m .73163 1.08674 L .73329 1.08341 L F
.039 .916 .04 r
.5 Mabswid
.60412 .73723 m
.61797 .7317 L
s
.5958 .65403 m
.70265 .57739 L
s
0 0 0 r
2.5 Mabswid
.5958 .65403 Mdot
.039 .916 .04 r
.5 Mabswid
.5958 .65403 m
.5958 .65403 L
s
0 0 0 r
2.5 Mabswid
.5958 .65403 Mdot
0 g
.5 Mabswid
.53745 .53022 m
.53746 .5291 L
s
.70454 1.05213 m
.7045 1.05085 L
s
.53493 .47502 m .53494 .46402 L .53283 .4725 L .971 .686 .429 r
F
.53283 .46798 m .53283 .4725 L .53494 .46402 L F
.70245 .99827 m .70198 .98579 L .70052 .99628 L F
.70033 .99116 m .70052 .99628 L .70198 .98579 L F
.53494 .46402 m .53492 .47935 L .53702 .47303 L F
.70198 .98579 m .70263 1.00318 L .70418 .99514 L F
0 g
.44608 .24398 m
.44329 .24355 L
s
.61314 .76577 m
.61069 .76644 L
s
.48473 .3142 m
.48482 .3078 L
s
.48482 .3078 m
.48052 .30241 L
s
.56843 .58 m .56835 .5687 L .56632 .5709 L .971 .686 .429 r
F
.56629 .56628 m .56632 .5709 L .56835 .5687 L F
0 g
.65207 .8369 m
.65188 .8296 L
s
.65188 .8296 m
.64793 .82529 L
s
.73597 1.10329 m .73541 1.09051 L .73375 1.09385 L .971 .686 .429 r
F
.73352 1.08862 m .73375 1.09385 L .73541 1.09051 L F
0 g
.53119 .50997 m
.52859 .50367 L
s
.69825 1.03178 m
.69573 1.02572 L
s
.52214 .48171 m
.52144 .48088 L
s
.54998 .56868 m
.54958 .57351 L
s
.54998 .56868 m
.54998 .56868 L
s
.6892 1.00353 m
.68856 1.00287 L
s
.71705 1.0905 m
.71689 1.09613 L
s
.71705 1.0905 m
.71705 1.0905 L
s
.54338 .56466 m
.54999 .56868 L
s
.71073 1.08737 m
.71705 1.09049 L
s
.55168 .52532 m .55447 .52864 L .55439 .52518 L .971 .686 .429 r
F
.55439 .52518 m .54479 .51376 L .55168 .52532 L F
.71911 1.04829 m .72167 1.05089 L .72146 1.04699 L F
.72146 1.04699 m .71265 1.03806 L .71911 1.04829 L F
.50357 .37143 m .5035 .37904 L .50738 .37838 L F
.50607 .38153 m .50738 .37838 L .5035 .37904 L F
.67085 .89392 m .67111 .90258 L .67444 .9002 L F
.67344 .90433 m .67444 .9002 L .67111 .90258 L F
0 g
.56466 .62267 m
.56763 .62402 L
s
.43289 .22064 m
.43317 .22671 L
s
.42895 .21489 m
.43289 .22064 L
s
.59997 .74249 m
.60054 .74949 L
s
.59638 .73785 m
.59997 .74249 L
s
.039 .916 .04 r
.43289 .22064 m
.43692 .21831 L
s
.6019 .68193 m .60177 .67339 L .59976 .67244 L .971 .686 .429 r
F
.54479 .51376 m .55425 .525 L .54885 .5152 L F
.55165 .51855 m .54885 .5152 L .55425 .525 L F
.71265 1.03806 m .72132 1.04686 L .71622 1.03801 L F
.7188 1.04063 m .71622 1.03801 L .72132 1.04686 L F
.56843 .58 m .5685 .58836 L .57044 .57573 L F
.57051 .58375 m .57044 .57573 L .5685 .58836 L F
.73597 1.10329 m .73638 1.11275 L .73752 1.09761 L F
.73793 1.10668 m .73752 1.09761 L .73638 1.11275 L F
0 g
.53745 .53135 m
.53745 .53022 L
s
.70459 1.05341 m
.70454 1.05213 L
s
.039 .916 .04 r
.48201 .29991 m
.5994 .2318 L
s
0 0 0 r
2.5 Mabswid
.48201 .29991 Mdot
.039 .916 .04 r
.5 Mabswid
.48201 .29991 m
.48201 .29991 L
s
0 0 0 r
2.5 Mabswid
.48201 .29991 Mdot
0 g
.5 Mabswid
.55416 .58264 m
.5542 .59182 L
s
.72168 1.11495 m
.72126 1.10458 L
s
.5819 .6193 m .58507 .62227 L .58228 .61561 L .971 .686 .429 r
F
0 g
.57082 .62697 m
.58507 .62227 L
s
.58507 .62227 m
.58515 .62921 L
s
.50403 .4265 m
.50073 .42184 L
s
.50403 .4265 m
.50403 .4265 L
s
.50402 .4276 m
.50403 .4265 L
s
.52144 .48088 m
.52074 .48004 L
s
.67115 .9485 m
.66809 .94457 L
s
.67115 .9485 m
.67115 .9485 L
s
.67119 .94975 m
.67115 .9485 L
s
.68856 1.00287 m
.68791 1.00221 L
s
.52859 .50367 m
.5266 .49712 L
s
.69573 1.02572 m
.69372 1.01912 L
s
.039 .916 .04 r
.53956 .54555 m
.54136 .54477 L
s
0 g
.53745 .53248 m
.53745 .53135 L
s
.70464 1.05469 m
.70459 1.05341 L
s
.54885 .5152 m .55165 .51855 L .54841 .51063 L .971 .686 .429 r
F
.71622 1.03801 m .7188 1.04063 L .71565 1.03301 L F
.43928 .17247 m .43427 .166 L .44366 .18133 L F
.43749 .17502 m .44366 .18133 L .43427 .166 L F
.44366 .18133 m .43749 .17502 L .44501 .18883 L F
.60664 .69521 m .60202 .68997 L .61081 .70342 L F
.60519 .69886 m .61081 .70342 L .60202 .68997 L F
.61081 .70342 m .60519 .69886 L .6123 .71135 L F
.53702 .47755 m .53702 .47303 L .53492 .47935 L F
.70437 1.00026 m .70418 .99514 L .70263 1.00318 L F
.50143 .37006 m .5015 .36217 L .49923 .37378 L F
.4993 .36615 m .49923 .37378 L .5015 .36217 L F
.5015 .36217 m .50143 .37006 L .50357 .37143 L F
.66893 .89327 m .66866 .88428 L .66719 .89841 L F
.66692 .88973 m .66719 .89841 L .66866 .88428 L F
.66866 .88428 m .66893 .89327 L .67085 .89392 L F
.53283 .46798 m .53284 .46019 L .5303 .46425 L F
.52905 .4579 m .5303 .46425 L .53284 .46019 L F
.70033 .99116 m .7 .98232 L .69798 .98799 L F
.69663 .98131 m .69798 .98799 L .7 .98232 L F
.52146 .4247 m .51818 .42138 L .52101 .42815 L F
.68863 .94684 m .68564 .94444 L .68839 .95094 L F
0 g
.50401 .4287 m
.50402 .4276 L
s
.67123 .951 m
.67119 .94975 L
s
.58175 .67048 m
.57984 .67264 L
s
.039 .916 .04 r
.21876 .80101 m
.50706 .64993 L
s
.16913 .64599 m
.45348 .47731 L
s
.26839 .95603 m
.56164 .82192 L
s
.31802 1.11104 m
.6171 .99349 L
s
0 g
.45553 .21897 m
.45117 .2134 L
s
.53702 .47755 m .53702 .48206 L .53911 .48006 L .971 .686 .429 r
F
0 g
.52495 .48505 m
.53702 .4808 L
s
.53954 .48577 m .53911 .48006 L .53702 .48206 L .971 .686 .429 r
F
0 g
.53911 .48006 m
.54328 .48507 L
s
.6227 .74114 m
.61869 .73664 L
s
.70437 1.00026 m .70456 1.00537 L .70629 1.00223 L .971 .686 .429 r
F
0 g
.69178 1.00615 m
.70446 1.00272 L
s
.7069 1.00853 m .70629 1.00223 L .70456 1.00537 L .971 .686 .429 r
F
0 g
.70629 1.00223 m
.71011 1.00617 L
s
.55491 .53322 m .55792 .53881 L .55447 .52864 L .971 .686 .429 r
F
.72225 1.05591 m .7251 1.06098 L .72167 1.05089 L F
.039 .916 .04 r
.7085 1.06336 m
.7225 1.05998 L
s
0 g
.5207 .48898 m
.52074 .48004 L
s
.52074 .48004 m
.52074 .48004 L
s
.52074 .48004 m
.52003 .4792 L
s
.68826 1.01235 m
.68791 1.00221 L
s
.68791 1.00221 m
.68791 1.00221 L
s
.68791 1.00221 m
.68727 1.00155 L
s
.039 .916 .04 r
.43692 .21831 m
.45018 .21063 L
s
.58623 .62734 m
.70437 .58222 L
s
0 0 0 r
2.5 Mabswid
.58623 .62734 Mdot
.039 .916 .04 r
.5 Mabswid
.58623 .62734 m
.58623 .62734 L
s
0 0 0 r
2.5 Mabswid
.58623 .62734 Mdot
.48908 .38126 Mdot
.59364 .70786 Mdot
.64592 .87115 Mdot
0 g
.5 Mabswid
.45832 .29257 m
.45972 .28959 L
s
.62581 .81573 m
.6269 .81177 L
s
.52078 .4312 m .5251 .43644 L .51817 .42468 L .971 .686 .429 r
F
.52101 .42815 m .51817 .42468 L .5251 .43644 L F
.68832 .95449 m .69228 .95863 L .68577 .9482 L F
.68839 .95094 m .68577 .9482 L .69228 .95863 L F
.52098 .43477 m .52591 .44076 L .5251 .43644 L F
.5251 .43644 m .52093 .43138 L .52098 .43477 L F
.68865 .95846 m .69317 .96319 L .69228 .95863 L F
.69228 .95863 m .68846 .95463 L .68865 .95846 L F
.47121 .26963 m .46993 .27709 L .47591 .28281 L F
.47379 .28417 m .47591 .28281 L .46993 .27709 L F
.63846 .79202 m .63767 .80102 L .64309 .805 L F
.64131 .80744 m .64309 .805 L .63767 .80102 L F
.039 .916 .04 r
.68107 .92371 m
.80739 .87039 L
s
0 0 0 r
2.5 Mabswid
.68107 .92371 Mdot
.039 .916 .04 r
.5 Mabswid
.68107 .92371 m
.68107 .92371 L
s
0 0 0 r
2.5 Mabswid
.68107 .92371 Mdot
0 g
.5 Mabswid
.53745 .53248 m
.53745 .53361 L
s
.70469 1.05597 m
.70464 1.05469 L
s
.039 .916 .04 r
.54136 .54477 m
.55468 .53899 L
s
0 0 0 r
2.5 Mabswid
.54136 .54477 Mdot
0 g
.5 Mabswid
.56663 .64928 m
.57122 .65381 L
s
.55447 .52864 m .55168 .52532 L .55491 .53322 L .971 .686 .429 r
F
.72167 1.05089 m .71911 1.04829 L .72225 1.05591 L F
.57826 .60752 m .57326 .60171 L .58228 .61561 L F
.57749 .61006 m .58228 .61561 L .57326 .60171 L F
.58228 .61561 m .57749 .61006 L .5819 .6193 L F
0 g
.51288 .4564 m
.51487 .46295 L
s
.51027 .45007 m
.51288 .4564 L
s
.68009 .97869 m
.6821 .98529 L
s
.67756 .97261 m
.68009 .97869 L
s
.504 .4298 m
.50401 .4287 L
s
.67126 .95225 m
.67123 .951 L
s
.49233 .34662 m .49829 .35571 L .49673 .34878 L .971 .686 .429 r
F
.49673 .34878 m .49154 .34233 L .49233 .34662 L F
.49154 .34233 m .49673 .34878 L .4874 .33391 L F
.49241 .34013 m .4874 .33391 L .49673 .34878 L F
.66005 .87049 m .6656 .8783 L .66395 .8711 L F
.66395 .8711 m .65918 .86596 L .66005 .87049 L F
.65918 .86596 m .66395 .8711 L .65523 .85814 L F
.65984 .8631 m .65523 .85814 L .66395 .8711 L F
0 g
.51487 .46295 m
.51611 .4693 L
s
.6821 .98529 m
.68344 .99196 L
s
.46813 .32687 m
.47043 .3324 L
s
.63536 .84922 m
.63801 .85583 L
s
.45117 .2134 m
.45132 .20716 L
s
.56632 .5709 m .56629 .56628 L .56384 .56867 L .971 .686 .429 r
F
.56423 .56385 m .56384 .56867 L .56629 .56628 L F
0 g
.54999 .56868 m
.56423 .56385 L
s
.61869 .73664 m
.61855 .72951 L
s
.73375 1.09385 m .73352 1.08862 L .7315 1.09237 L .971 .686 .429 r
F
.73163 1.08674 m .7315 1.09237 L .73352 1.08862 L F
0 g
.71705 1.09049 m
.73163 1.08674 L
s
.52003 .4792 m
.51933 .47836 L
s
.5342 .53048 m
.53745 .53361 L
s
.53745 .53361 m
.53745 .53361 L
s
.68727 1.00155 m
.68662 1.0009 L
s
.70173 1.05377 m
.70469 1.05597 L
s
.70469 1.05597 m
.70469 1.05597 L
s
.53746 .53361 m
.53502 .54125 L
s
.7047 1.05596 m
.70248 1.06432 L
s
.54841 .51063 m .54539 .50501 L .54885 .5152 L .971 .686 .429 r
F
.71565 1.03301 m .7128 1.0279 L .71622 1.03801 L F
.039 .916 .04 r
.63249 .84349 m
.63563 .84214 L
s
.46802 .26066 m .46788 .26787 L .47121 .26963 L .971 .686 .429 r
F
.46993 .27709 m .47121 .26963 L .46788 .26787 L F
.63531 .78319 m .6355 .79142 L .63846 .79202 L F
.63767 .80102 m .63846 .79202 L .6355 .79142 L F
0 0 0 r
2.5 Mabswid
.63268 .27506 Mdot
0 g
.5 Mabswid
.48716 .38605 m
.48728 .37734 L
s
.6548 .90966 m
.65453 .89975 L
s
.56705 .64214 m
.56663 .64928 L
s
.52445 .44499 m .52706 .45133 L .52591 .44076 L .971 .686 .429 r
F
.52591 .44076 m .52098 .43477 L .52445 .44499 L F
.69208 .9686 m .69461 .9747 L .69317 .96319 L F
.69317 .96319 m .68865 .95846 L .69208 .9686 L F
0 g
.50399 .43091 m
.504 .4298 L
s
.6713 .9535 m
.67126 .95225 L
s
.60202 .68997 m .60664 .69521 L .60502 .6881 L .971 .686 .429 r
F
.5035 .37904 m .50357 .37143 L .50143 .37006 L F
.67111 .90258 m .67085 .89392 L .66893 .89327 L F
0 g
.47379 .33588 m
.47042 .3324 L
s
.64107 .85838 m
.638 .85583 L
s
0 0 0 r
2.5 Mabswid
.80359 .80973 Mdot
.49102 .3325 m .48789 .33056 L .49241 .34013 L .971 .686 .429 r
F
.65831 .85502 m .65552 .85414 L .65984 .8631 L F
.46802 .26066 m .46308 .2544 L .46462 .2613 L F
.46788 .26787 m .46802 .26066 L .46557 .2716 L F
.46462 .2613 m .46557 .2716 L .46802 .26066 L F
.46308 .2544 m .46802 .26066 L .45871 .24561 L F
.46482 .25169 m .45871 .24561 L .46802 .26066 L F
0 g
.5 Mabswid
.59348 .65256 m
.58941 .64787 L
s
.63531 .78319 m .63076 .77816 L .6324 .78533 L .971 .686 .429 r
F
.6355 .79142 m .63531 .78319 L .63366 .79662 L F
.6324 .78533 m .63366 .79662 L .63531 .78319 L F
.63076 .77816 m .63531 .78319 L .6266 .77002 L F
.63215 .77435 m .6266 .77002 L .63531 .78319 L F
.44221 .18828 m .44501 .18883 L .43749 .17502 L F
.60986 .71191 m .6123 .71135 L .60519 .69886 L F
0 g
.49182 .39689 m
.49145 .39128 L
s
.49145 .39128 m
.49074 .39041 L
s
.49145 .39128 m
.49145 .39128 L
s
.51933 .47836 m
.51863 .47753 L
s
.6593 .92001 m
.65874 .91381 L
s
.65874 .91381 m
.65808 .91312 L
s
.65874 .91381 m
.65874 .91381 L
s
.68662 1.0009 m
.68597 1.00024 L
s
.50721 .44439 m
.51027 .45007 L
s
.67467 .96744 m
.67756 .97261 L
s
.42598 .19507 m
.4282 .19389 L
s
.59362 .7187 m
.5955 .71645 L
s
.59976 .67244 m .59885 .68109 L .6019 .68193 L .971 .686 .429 r
F
.59885 .68109 m .59976 .67244 L .59418 .66801 L F
.59606 .66586 m .59418 .66801 L .59976 .67244 L F
.039 .916 .04 r
.20857 .77342 m
.49384 .6204 L
s
.1589 .61828 m
.44107 .44723 L
s
.30791 1.08371 m
.60631 .96303 L
s
.25824 .92857 m
.55254 .79048 L
s
0 g
.50398 .43201 m
.50399 .43091 L
s
.67134 .95475 m
.6713 .9535 L
s
.49829 .35571 m .49233 .34662 L .49342 .35705 L .971 .686 .429 r
F
.4993 .36615 m .49829 .35571 L .49542 .36362 L F
.49342 .35705 m .49542 .36362 L .49829 .35571 L F
.6656 .8783 m .66005 .87049 L .66144 .88186 L F
.66692 .88973 m .6656 .8783 L .66346 .88848 L F
.66144 .88186 m .66346 .88848 L .6656 .8783 L F
.039 .916 .04 r
.63563 .84214 m
.64975 .83603 L
s
.51352 .40342 m
.63404 .32823 L
s
0 0 0 r
2.5 Mabswid
.51352 .40342 Mdot
.039 .916 .04 r
.5 Mabswid
.51352 .40342 m
.51352 .40342 L
s
0 0 0 r
2.5 Mabswid
.51352 .40342 Mdot
0 g
.5 Mabswid
.54958 .57351 m
.54834 .57702 L
s
.71689 1.09613 m
.71597 1.10062 L
s
.57742 .60312 m .57166 .59464 L .57326 .60171 L .971 .686 .429 r
F
.57326 .60171 m .57826 .60752 L .57742 .60312 L F
.74474 1.12575 m .73939 1.11854 L .74108 1.12589 L F
.74108 1.12589 m .74565 1.13038 L .74474 1.12575 L F
0 0 0 r
2.5 Mabswid
.58322 .67871 Mdot
.47857 .35184 Mdot
0 g
.5 Mabswid
.4536 .28303 m
.45379 .27455 L
s
.62112 .7972 m
.62131 .80688 L
s
.51611 .4693 m
.51651 .475 L
s
.68344 .99196 m
.68403 .99826 L
s
.45871 .24561 m .46482 .25169 L .45734 .23804 L .971 .686 .429 r
F
.46011 .23848 m .45734 .23804 L .46482 .25169 L F
.6266 .77002 m .63215 .77435 L .62509 .762 L F
.62751 .76134 m .62509 .762 L .63215 .77435 L F
.55168 .5287 m .55491 .53322 L .55168 .52532 L F
.71926 1.05213 m .72225 1.05591 L .71911 1.04829 L F
0 0 0 r
2.5 Mabswid
.63286 .27759 Mdot
0 g
.5 Mabswid
.45778 .29697 m
.45971 .30331 L
s
.53778 .56028 m
.54338 .56466 L
s
.62553 .82095 m
.62706 .82602 L
s
.70544 1.08396 m
.71073 1.08737 L
s
.48463 .32062 m
.48473 .3142 L
s
.65227 .84423 m
.65207 .8369 L
s
.53492 .47935 m .53492 .48608 L .53702 .47755 L .971 .686 .429 r
F
.53702 .48206 m .53702 .47755 L .53492 .48608 L F
.70263 1.00318 m .70291 1.01082 L .70437 1.00026 L F
.70456 1.00537 m .70437 1.00026 L .70291 1.01082 L F
0 g
.49074 .39041 m
.49002 .38954 L
s
.51863 .47753 m
.51792 .47669 L
s
.65808 .91312 m
.65743 .91243 L
s
.68597 1.00024 m
.68533 .99958 L
s
.50073 .42184 m
.49767 .41613 L
s
.66809 .94457 m
.66519 .93938 L
s
.50397 .43311 m
.50398 .43201 L
s
.67138 .956 m
.67134 .95475 L
s
.039 .916 .04 r
.5688 .65157 m
.57282 .6497 L
s
.53702 .48206 m .53702 .48992 L .53954 .48577 L .971 .686 .429 r
F
.5408 .49213 m .53954 .48577 L .53702 .48992 L F
.70456 1.00537 m .7049 1.01428 L .7069 1.00853 L F
.70826 1.01522 m .7069 1.00853 L .7049 1.01428 L F
0 0 0 r
2.5 Mabswid
.80377 .8118 Mdot
.63117 .27271 Mdot
0 g
.5 Mabswid
.43317 .22671 m
.4344 .23243 L
s
.60054 .74949 m
.60209 .75622 L
s
.51817 .42468 m .52101 .42815 L .51818 .42138 L .971 .686 .429 r
F
.68577 .9482 m .68839 .95094 L .68564 .94444 L F
.5035 .37904 m .50346 .38346 L .50607 .38153 L F
.50559 .38607 m .50607 .38153 L .50346 .38346 L F
.67111 .90258 m .67127 .90761 L .67344 .90433 L F
.67322 .90968 m .67344 .90433 L .67127 .90761 L F
.54885 .5152 m .54397 .50939 L .54479 .51376 L F
.54397 .50939 m .54885 .5152 L .54539 .50501 L F
.71622 1.03801 m .71176 1.03346 L .71265 1.03806 L F
.71176 1.03346 m .71622 1.03801 L .7128 1.0279 L F
0 0 0 r
2.5 Mabswid
.80256 .80837 Mdot
.039 .916 .04 r
.5 Mabswid
.61797 .7317 m
.73885 .67766 L
s
0 0 0 r
2.5 Mabswid
.61797 .7317 Mdot
.039 .916 .04 r
.5 Mabswid
.61797 .7317 m
.61797 .7317 L
s
0 0 0 r
2.5 Mabswid
.61797 .7317 Mdot
.54539 .50501 m .54279 .4987 L .54397 .50939 L .971 .686 .429 r
F
.7128 1.0279 m .71028 1.02183 L .71176 1.03346 L F
0 g
.5 Mabswid
.48052 .30241 m
.47621 .297 L
s
.56009 .55898 m
.56423 .56385 L
s
.58523 .63618 m
.58515 .62921 L
s
.64793 .82529 m
.64396 .82097 L
s
.72784 1.08295 m
.73163 1.08674 L
s
.44329 .24355 m
.44006 .24144 L
s
.61069 .76644 m
.6078 .76538 L
s
.42027 .17167 m
.42027 .17167 L
s
.42 .17991 m
.42027 .17167 L
s
.44233 .25148 m
.44817 .25881 L
s
.49002 .38954 m
.48931 .38867 L
s
.49828 .42625 m
.50397 .43311 L
s
.50397 .43311 m
.50397 .43311 L
s
.50396 .43421 m
.50397 .43311 L
s
.4703 .33886 m
.47607 .34596 L
s
.52626 .51364 m
.53187 .52026 L
s
.51792 .47669 m
.51722 .47585 L
s
.55977 .60741 m
.55424 .60103 L
s
.58768 .69456 m
.58768 .69456 L
s
.58779 .704 m
.58768 .69456 L
s
.58222 .68842 m
.58768 .69456 L
s
.61558 .78171 m
.61019 .77581 L
s
.64348 .86885 m
.63817 .8632 L
s
.65743 .91243 m
.65677 .91174 L
s
.66615 .95059 m
.67138 .956 L
s
.67138 .956 m
.67138 .956 L
s
.67142 .95726 m
.67138 .956 L
s
.69413 1.03798 m
.69928 1.04315 L
s
.68533 .99958 m
.68468 .99892 L
s
.72718 1.1303 m
.72211 1.12537 L
s
.56211 .62304 m
.56466 .62267 L
s
.039 .916 .04 r
.46588 .32376 m
.46814 .32241 L
s
.57896 .61794 m .5819 .6193 L .57749 .61006 L .971 .686 .429 r
F
.5685 .58836 m .56856 .59624 L .57051 .58375 L F
.57166 .59464 m .57051 .58375 L .56856 .59624 L F
.73638 1.11275 m .73677 1.12166 L .73793 1.10668 L F
.73939 1.11854 m .73793 1.10668 L .73677 1.12166 L F
.60202 .68997 m .6019 .68193 L .59885 .68109 L F
.56632 .5709 m .56637 .57891 L .56843 .58 L F
.56637 .57891 m .56632 .5709 L .56263 .57219 L F
.56384 .56867 m .56263 .57219 L .56632 .5709 L F
.73375 1.09385 m .73414 1.10292 L .73597 1.10329 L F
.73414 1.10292 m .73375 1.09385 L .7306 1.09687 L F
.7315 1.09237 m .7306 1.09687 L .73375 1.09385 L F
0 g
.42593 .20874 m
.42895 .21489 L
s
.59374 .73289 m
.59638 .73785 L
s
.4874 .33391 m .49241 .34013 L .48789 .33056 L .971 .686 .429 r
F
.65523 .85814 m .65984 .8631 L .65552 .85414 L F
.54886 .52198 m .55168 .52532 L .54479 .51376 L F
.55168 .52532 m .54886 .52198 L .55168 .5287 L F
.71653 1.04568 m .71911 1.04829 L .71265 1.03806 L F
.71911 1.04829 m .71653 1.04568 L .71926 1.05213 L F
.039 .916 .04 r
.67621 .9772 m
.6775 .9768 L
s
0 0 0 r
2.5 Mabswid
.67621 .9772 Mdot
.039 .916 .04 r
.5 Mabswid
.14865 .59052 m
.42901 .41689 L
s
.19836 .74579 m
.4864 .58767 L
s
.24807 .90106 m
.54152 .75986 L
s
.29778 1.05633 m
.59665 .93204 L
s
0 0 0 r
2.5 Mabswid
.63147 .2754 Mdot
0 g
.5 Mabswid
.50395 .43532 m
.50396 .43421 L
s
.67145 .95851 m
.67142 .95726 L
s
.50391 .43974 m
.50721 .44439 L
s
.67161 .96353 m
.67467 .96744 L
s
0 0 0 r
2.5 Mabswid
.80275 .81049 Mdot
.039 .916 .04 r
.5 Mabswid
.46814 .32241 m
.48172 .31431 L
s
0 g
.53502 .54125 m
.53359 .54856 L
s
.70248 1.06432 m
.7013 1.07242 L
s
.51818 .42138 m .5149 .41669 L .51817 .42468 L .971 .686 .429 r
F
0 g
.51818 .42138 m
.51822 .41479 L
s
.50404 .4265 m
.51699 .42181 L
s
.68564 .94444 m .6826 .94051 L .68577 .9482 L .971 .686 .429 r
F
0 g
.67116 .94849 m
.68437 .9448 L
s
.68539 .93695 m
.68564 .94444 L
s
.48931 .38867 m
.48859 .3878 L
s
.51722 .47585 m
.51651 .475 L
s
.65677 .91174 m
.65611 .91105 L
s
.68468 .99892 m
.68403 .99826 L
s
.53702 .48992 m .53811 .50065 L .5408 .49213 L .971 .686 .429 r
F
.54279 .4987 m .5408 .49213 L .53811 .50065 L F
.7049 1.01428 m .70631 1.026 L .70826 1.01522 L F
.71028 1.02183 m .70826 1.01522 L .70631 1.026 L F
0 0 0 r
2.5 Mabswid
.62515 .8131 Mdot
.039 .916 .04 r
.5 Mabswid
.57282 .6497 m
.58644 .64338 L
s
.6775 .9768 m
.69125 .97258 L
s
0 0 0 r
2.5 Mabswid
.6775 .9768 Mdot
0 g
.5 Mabswid
.49305 .40321 m
.49182 .39689 L
s
.66063 .92665 m
.6593 .92001 L
s
.039 .916 .04 r
.7225 1.05998 m
.84502 1.03183 L
s
0 0 0 r
2.5 Mabswid
.7225 1.05998 Mdot
.039 .916 .04 r
.5 Mabswid
.7225 1.05998 m
.7225 1.05998 L
s
0 0 0 r
2.5 Mabswid
.7225 1.05998 Mdot
.53811 .50065 m .54397 .50939 L .54279 .4987 L .971 .686 .429 r
F
.70631 1.026 m .71176 1.03346 L .71028 1.02183 L F
0 g
.5 Mabswid
.5542 .59182 m
.55424 .60103 L
s
.72211 1.12537 m
.72168 1.11495 L
s
.45777 .29698 m
.45832 .29257 L
s
.62552 .82095 m
.62581 .81573 L
s
.53283 .4725 m .53283 .46798 L .53072 .46996 L .971 .686 .429 r
F
.5303 .46425 m .53072 .46996 L .53283 .46798 L F
.70052 .99628 m .70033 .99116 L .69859 .9943 L F
.69798 .98799 m .69859 .9943 L .70033 .99116 L F
0 g
.50394 .43642 m
.50395 .43532 L
s
.67149 .95976 m
.67145 .95851 L
s
.50132 .38083 m .50143 .37006 L .49918 .37819 L .971 .686 .429 r
F
.49923 .37378 m .49918 .37819 L .50143 .37006 L F
.6693 .90552 m .66893 .89327 L .66734 .90343 L F
.66719 .89841 m .66734 .90343 L .66893 .89327 L F
.50143 .37006 m .50128 .38506 L .5035 .37904 L F
.66893 .89327 m .66945 .91034 L .67111 .90258 L F
0 g
.57984 .67264 m
.57732 .67311 L
s
.45102 .21965 m
.45117 .2134 L
s
.45117 .2134 m
.44679 .2078 L
s
.53492 .48608 m .53493 .47502 L .53282 .47702 L .971 .686 .429 r
F
.53283 .4725 m .53282 .47702 L .53493 .47502 L F
0 g
.61883 .7438 m
.61869 .73664 L
s
.61869 .73664 m
.61466 .73213 L
s
.70291 1.01082 m .70245 .99827 L .70071 1.00142 L .971 .686 .429 r
F
.70052 .99628 m .70071 1.00142 L .70245 .99827 L F
0 g
.49767 .41613 m
.49504 .40977 L
s
.66519 .93938 m
.66264 .93326 L
s
.48859 .3878 m
.48788 .38692 L
s
.51651 .475 m
.51605 .47969 L
s
.51651 .475 m
.51651 .475 L
s
.65611 .91105 m
.65546 .91036 L
s
.68403 .99826 m
.68383 1.00376 L
s
.68403 .99826 m
.68403 .99826 L
s
.50984 .47081 m
.51652 .475 L
s
.67765 .99496 m
.68404 .99825 L
s
.51813 .43131 m .52098 .43477 L .52093 .43138 L .971 .686 .429 r
F
.52093 .43138 m .51115 .41947 L .51813 .43131 L F
.68603 .95573 m .68865 .95846 L .68846 .95463 L F
.68846 .95463 m .67947 .94524 L .68603 .95573 L F
.46993 .27709 m .46979 .28452 L .47379 .28417 L F
.47241 .28716 m .47379 .28417 L .46979 .28452 L F
.63767 .80102 m .63786 .80951 L .64131 .80744 L F
.64025 .8114 m .64131 .80744 L .63786 .80951 L F
0 g
.53116 .52895 m
.5342 .53048 L
s
.69902 1.05328 m
.70173 1.05377 L
s
.56663 .64928 m
.56715 .65614 L
s
.56296 .64443 m
.56663 .64928 L
s
.039 .916 .04 r
.45018 .21063 m
.56433 .13228 L
s
0 0 0 r
2.5 Mabswid
.45018 .21063 Mdot
.039 .916 .04 r
.5 Mabswid
.45018 .21063 m
.45018 .21063 L
s
0 0 0 r
2.5 Mabswid
.45018 .21063 Mdot
.5685 .58836 m .56843 .58 L .56637 .57891 L .971 .686 .429 r
F
.73638 1.11275 m .73597 1.10329 L .73414 1.10292 L F
.51115 .41947 m .52078 .4312 L .51531 .4212 L F
.51817 .42468 m .51531 .4212 L .52078 .4312 L F
.67947 .94524 m .68832 .95449 L .68315 .94545 L F
.68577 .9482 m .68315 .94545 L .68832 .95449 L F
.53492 .48608 m .53491 .49427 L .53702 .48206 L F
.53702 .48992 m .53702 .48206 L .53491 .49427 L F
.70291 1.01082 m .70326 1.02011 L .70456 1.00537 L F
.7049 1.01428 m .70456 1.00537 L .70326 1.02011 L F
0 g
.5 Mabswid
.50393 .43753 m
.50394 .43642 L
s
.67153 .96102 m
.67149 .95976 L
s
.039 .916 .04 r
.50788 .45776 m
.50989 .45674 L
s
0 g
.52066 .49796 m
.5207 .48898 L
s
.6886 1.02254 m
.68826 1.01235 L
s
.54845 .52556 m .55168 .5287 L .54886 .52198 L .971 .686 .429 r
F
0 g
.53746 .53361 m
.55168 .5287 L
s
.55168 .5287 m
.55171 .53551 L
s
.71633 1.04992 m .71926 1.05213 L .71653 1.04568 L .971 .686 .429 r
F
0 g
.7047 1.05596 m
.71926 1.05213 L
s
.71926 1.05213 m
.71957 1.05984 L
s
.47042 .3324 m
.46707 .32759 L
s
.47042 .3324 m
.47042 .3324 L
s
.4704 .33348 m
.47042 .3324 L
s
.48788 .38692 m
.48716 .38605 L
s
.65546 .91036 m
.6548 .90966 L
s
.638 .85583 m
.63488 .85177 L
s
.638 .85583 m
.638 .85583 L
s
.63803 .85706 m
.638 .85583 L
s
.039 .916 .04 r
.18813 .71812 m
.47532 .55684 L
s
.23788 .87351 m
.52835 .73023 L
s
.28763 1.02891 m
.58561 .90154 L
s
0 g
.49504 .40977 m
.49305 .40321 L
s
.66264 .93326 m
.66063 .92665 L
s
.50392 .43864 m
.50393 .43753 L
s
.67157 .96228 m
.67153 .96102 L
s
.51531 .4212 m .51817 .42468 L .5149 .41669 L .971 .686 .429 r
F
.68315 .94545 m .68577 .9482 L .6826 .94051 L F
.57326 .60171 m .56856 .59624 L .57749 .61006 L F
.57175 .60517 m .57749 .61006 L .56856 .59624 L F
.57749 .61006 m .57175 .60517 L .57896 .61794 L F
0 0 0 r
2.5 Mabswid
.61475 .784 Mdot
.56233 .62028 Mdot
.50346 .38346 m .5035 .37904 L .50128 .38506 L .971 .686 .429 r
F
.67127 .90761 m .67111 .90258 L .66945 .91034 L F
.46773 .27559 m .46788 .26787 L .46543 .27906 L F
.46557 .2716 m .46543 .27906 L .46788 .26787 L F
.46788 .26787 m .46773 .27559 L .46993 .27709 L F
.6357 .80024 m .6355 .79142 L .63386 .80513 L F
.63366 .79662 m .63386 .80513 L .6355 .79142 L F
.6355 .79142 m .6357 .80024 L .63767 .80102 L F
.039 .916 .04 r
.5 Mabswid
.55468 .53899 m
.6694 .48301 L
s
0 0 0 r
2.5 Mabswid
.55468 .53899 Mdot
.039 .916 .04 r
.5 Mabswid
.55468 .53899 m
.55468 .53899 L
s
0 0 0 r
2.5 Mabswid
.55468 .53899 Mdot
.039 .916 .04 r
.5 Mabswid
.64975 .83603 m
.77314 .77331 L
s
0 0 0 r
2.5 Mabswid
.64975 .83603 Mdot
.039 .916 .04 r
.5 Mabswid
.64975 .83603 m
.64975 .83603 L
s
0 0 0 r
2.5 Mabswid
.64975 .83603 Mdot
.039 .916 .04 r
.5 Mabswid
.50989 .45674 m
.52295 .45011 L
s
0 0 0 r
2.5 Mabswid
.50989 .45674 Mdot
.49923 .37378 m .4993 .36615 L .49665 .36994 L .971 .686 .429 r
F
.49542 .36362 m .49665 .36994 L .4993 .36615 L F
.66719 .89841 m .66692 .88973 L .66479 .89512 L F
.66346 .88848 m .66479 .89512 L .66692 .88973 L F
.48789 .33056 m .48454 .32706 L .4874 .33391 L F
.65552 .85414 m .65247 .85158 L .65523 .85814 L F
0 g
.5 Mabswid
.47038 .33455 m
.4704 .33348 L
s
.63806 .85828 m
.63803 .85706 L
s
.54834 .57702 m
.54636 .57899 L
s
.71597 1.10062 m
.71434 1.10367 L
s
.50346 .38346 m .50342 .38787 L .50559 .38607 L .971 .686 .429 r
F
0 g
.49146 .39127 m
.50343 .38687 L
s
.50598 .39169 m .50559 .38607 L .50342 .38787 L .971 .686 .429 r
F
0 g
.50559 .38607 m
.50984 .39129 L
s
.58941 .64787 m
.58531 .64317 L
s
.67127 .90761 m .67142 .91263 L .67322 .90968 L .971 .686 .429 r
F
0 g
.65875 .9138 m
.67135 .91021 L
s
.67381 .91589 m .67322 .90968 L .67142 .91263 L .971 .686 .429 r
F
0 g
.67322 .90968 m
.67713 .91382 L
s
.5214 .43929 m .52445 .44499 L .52098 .43477 L .971 .686 .429 r
F
.6892 .96341 m .69208 .9686 L .68865 .95846 L F
0 g
.48704 .3948 m
.48716 .38605 L
s
.48716 .38605 m
.48716 .38605 L
s
.48716 .38605 m
.48644 .38518 L
s
.65507 .91962 m
.6548 .90966 L
s
.6548 .90966 m
.6548 .90966 L
s
.6548 .90966 m
.65414 .90897 L
s
.42451 .19789 m
.42598 .19507 L
s
.59247 .72249 m
.59362 .7187 L
s
.48714 .33687 m .49154 .34233 L .4845 .3303 L .971 .686 .429 r
F
.4874 .33391 m .4845 .3303 L .49154 .34233 L F
.65513 .86161 m .65918 .86596 L .65257 .85526 L F
.65523 .85814 m .65257 .85526 L .65918 .86596 L F
.48731 .34038 m .49233 .34662 L .49154 .34233 L F
.49154 .34233 m .48729 .33706 L .48731 .34038 L F
.65544 .86552 m .66005 .87049 L .65918 .86596 L F
.65918 .86596 m .65527 .86176 L .65544 .86552 L F
.43749 .17502 m .4361 .18222 L .44221 .18828 L F
.44001 .18945 m .44221 .18828 L .4361 .18222 L F
.60519 .69886 m .6043 .7076 L .60986 .71191 L F
.608 .71416 m .60986 .71191 L .6043 .7076 L F
0 g
.50391 .43974 m
.50392 .43864 L
s
.67161 .96353 m
.67157 .96228 L
s
.53311 .55556 m
.53778 .56028 L
s
.7011 1.08029 m
.70544 1.08396 L
s
.039 .916 .04 r
.70542 1.08393 m
.70921 1.08261 L
s
.52098 .43477 m .51813 .43131 L .5214 .43929 L .971 .686 .429 r
F
.68865 .95846 m .68603 .95573 L .6892 .96341 L F
.54479 .51376 m .5397 .5077 L .54886 .52198 L F
.54398 .51619 m .54886 .52198 L .5397 .5077 L F
.54886 .52198 m .54398 .51619 L .54845 .52556 L F
.71265 1.03806 m .70799 1.03333 L .71653 1.04568 L F
.71206 1.04116 m .71653 1.04568 L .70799 1.03333 L F
.71653 1.04568 m .71206 1.04116 L .71633 1.04992 L F
0 g
.47927 .36233 m
.48127 .36889 L
s
.47664 .35594 m
.47927 .36233 L
s
.64695 .88606 m
.64896 .89267 L
s
.64439 .87991 m
.64695 .88606 L
s
.47036 .33563 m
.47038 .33455 L
s
.63809 .85951 m
.63806 .85828 L
s
.45857 .25195 m .46462 .2613 L .46308 .2544 L .971 .686 .429 r
F
.46308 .2544 m .45779 .2477 L .45857 .25195 L F
.45779 .2477 m .46308 .2544 L .4536 .23914 L F
.45871 .24561 m .4536 .23914 L .46308 .2544 L F
.62675 .77727 m .6324 .78533 L .63076 .77816 L F
.63076 .77816 m .62589 .77278 L .62675 .77727 L F
.62589 .77278 m .63076 .77816 L .6219 .76483 L F
.6266 .77002 m .6219 .76483 L .63076 .77816 L F
0 g
.48127 .36889 m
.48249 .37519 L
s
.64896 .89267 m
.65028 .89929 L
s
.4344 .23243 m
.43663 .23777 L
s
.60209 .75622 m
.60468 .76265 L
s
.53282 .47702 m .53283 .4725 L .53028 .47466 L .971 .686 .429 r
F
.53072 .46996 m .53028 .47466 L .53283 .4725 L F
0 g
.51652 .475 m
.53072 .46996 L
s
.58531 .64317 m
.58523 .63618 L
s
.70071 1.00142 m .70052 .99628 L .69841 .9998 L .971 .686 .429 r
F
.69859 .9943 m .69841 .9998 L .70052 .99628 L F
0 g
.68404 .99825 m
.69859 .9943 L
s
.039 .916 .04 r
.60195 .75597 m
.60436 .75478 L
s
0 g
.50059 .43644 m
.50391 .43974 L
s
.50391 .43974 m
.50391 .43974 L
s
.48644 .38518 m
.48573 .38431 L
s
.65414 .90897 m
.65348 .90828 L
s
.66858 .96116 m
.67161 .96353 L
s
.67161 .96353 m
.67161 .96353 L
s
.50392 .43974 m
.50142 .44727 L
s
.67162 .96353 m
.66935 .97178 L
s
.5149 .41669 m .51184 .41096 L .51531 .4212 L .971 .686 .429 r
F
.6826 .94051 m .6797 .93529 L .68315 .94545 L F
.43427 .166 m .43407 .17305 L .43749 .17502 L F
.4361 .18222 m .43749 .17502 L .43407 .17305 L F
.60202 .68997 m .60215 .69805 L .60519 .69886 L F
.6043 .7076 m .60519 .69886 L .60215 .69805 L F
0 g
.4534 .29154 m
.4536 .28303 L
s
.62131 .80688 m
.6215 .8166 L
s
0 0 0 r
2.5 Mabswid
.59831 .1772 Mdot
0 g
.5 Mabswid
.53359 .54856 m
.53311 .55556 L
s
.7013 1.07242 m
.7011 1.08029 L
s
.039 .916 .04 r
.17788 .6904 m
.46017 .52827 L
s
.22767 .84592 m
.51944 .69844 L
s
.27747 1.00144 m
.57237 .87194 L
s
.49079 .35064 m .49342 .35705 L .49233 .34662 L .971 .686 .429 r
F
.49233 .34662 m .48731 .34038 L .49079 .35064 L F
.65889 .8757 m .66144 .88186 L .66005 .87049 L F
.66005 .87049 m .65544 .86552 L .65889 .8757 L F
0 g
.47034 .33671 m
.47036 .33563 L
s
.63811 .86074 m
.63809 .85951 L
s
.56856 .59624 m .57326 .60171 L .57166 .59464 L .971 .686 .429 r
F
.73677 1.12166 m .74108 1.12589 L .73939 1.11854 L F
.46979 .28452 m .46993 .27709 L .46773 .27559 L F
.63786 .80951 m .63767 .80102 L .6357 .80024 L F
0 g
.44006 .24144 m
.43663 .23778 L
s
.6078 .76538 m
.60467 .76266 L
s
.039 .916 .04 r
.60436 .75478 m
.61826 .7479 L
s
.45734 .23804 m .45413 .23591 L .45871 .24561 L .971 .686 .429 r
F
.62509 .762 m .62222 .76093 L .6266 .77002 L F
0 g
.56009 .55898 m
.55593 .55409 L
s
.60202 .68997 m .59739 .68471 L .59901 .69185 L .971 .686 .429 r
F
.60215 .69805 m .60202 .68997 L .60022 .70299 L F
.59901 .69185 m .60022 .70299 L .60202 .68997 L F
.59739 .68471 m .60202 .68997 L .59317 .67643 L F
.59885 .68109 m .59317 .67643 L .60202 .68997 L F
0 g
.72784 1.08295 m
.72403 1.07915 L
s
.57643 .6183 m .57896 .61794 L .57175 .60517 L .971 .686 .429 r
F
0 g
.45811 .30251 m
.45777 .29698 L
s
.45777 .29698 m
.45704 .29607 L
s
.45777 .29698 m
.45777 .29698 L
s
.48573 .38431 m
.48501 .38343 L
s
.62605 .82707 m
.62552 .82095 L
s
.62552 .82095 m
.62485 .82023 L
s
.62552 .82095 m
.62552 .82095 L
s
.65348 .90828 m
.65282 .90759 L
s
.47354 .35015 m
.47664 .35594 L
s
.64146 .87464 m
.64439 .87991 L
s
.039 .916 .04 r
.48172 .31431 m
.5992 .22925 L
s
0 0 0 r
2.5 Mabswid
.48172 .31431 Mdot
.039 .916 .04 r
.5 Mabswid
.48172 .31431 m
.48172 .31431 L
s
0 0 0 r
2.5 Mabswid
.48172 .31431 Mdot
.55186 .59099 Mdot
.44694 .26327 Mdot
0 g
.5 Mabswid
.56015 .62511 m
.56211 .62304 L
s
0 0 0 r
2.5 Mabswid
.76981 .71376 Mdot
.039 .916 .04 r
.5 Mabswid
.70921 1.08261 m
.72321 1.07774 L
s
.56637 .57891 m .56537 .5873 L .5685 .58836 L .971 .686 .429 r
F
.56537 .5873 m .56637 .57891 L .56067 .57415 L F
.56263 .57219 m .56067 .57415 L .56637 .57891 L F
.73414 1.10292 m .73362 1.11286 L .73638 1.11275 L F
.73362 1.11286 m .73414 1.10292 L .72899 1.09991 L F
.7306 1.09687 m .72899 1.09991 L .73414 1.10292 L F
0 g
.47032 .33779 m
.47034 .33671 L
s
.63814 .86197 m
.63811 .86074 L
s
.46462 .2613 m .45857 .25195 L .4596 .26224 L .971 .686 .429 r
F
.46557 .2716 m .46462 .2613 L .4616 .26883 L F
.4596 .26224 m .4616 .26883 L .46462 .2613 L F
.63366 .79662 m .6324 .78533 L .6301 .79514 L F
.62809 .78851 m .6301 .79514 L .6324 .78533 L F
.6324 .78533 m .62675 .77727 L .62809 .78851 L F
0 g
.51605 .47969 m
.51475 .48305 L
s
.68383 1.00376 m
.68284 1.00809 L
s
.54397 .50939 m .53811 .50065 L .5397 .5077 L .971 .686 .429 r
F
.5397 .5077 m .54479 .51376 L .54397 .50939 L F
.71176 1.03346 m .70631 1.026 L .70799 1.03333 L F
.70799 1.03333 m .71265 1.03806 L .71176 1.03346 L F
0 g
.41973 .18819 m
.42 .17991 L
s
.5879 .71349 m
.58779 .704 L
s
.48249 .37519 m
.48286 .38081 L
s
.65028 .89929 m
.65084 .9055 L
s
.59317 .67643 m .59885 .68109 L .59169 .66847 L .971 .686 .429 r
F
.59418 .66801 m .59169 .66847 L .59885 .68109 L F
.51811 .43462 m .5214 .43929 L .51813 .43131 L F
.68615 .9595 m .6892 .96341 L .68603 .95573 L F
.039 .916 .04 r
.53785 .56358 m
.54137 .5617 L
s
0 g
.42391 .20215 m
.42593 .20874 L
s
.50415 .46625 m
.50984 .47081 L
s
.59213 .72758 m
.59374 .73289 L
s
.67227 .99137 m
.67765 .99496 L
s
.45087 .22593 m
.45102 .21965 L
s
.61896 .75099 m
.61883 .7438 L
s
.50128 .38506 m .50122 .39165 L .50346 .38346 L .971 .686 .429 r
F
.50342 .38787 m .50346 .38346 L .50122 .39165 L F
.66945 .91034 m .66968 .91784 L .67127 .90761 L F
.67142 .91263 m .67127 .90761 L .66968 .91784 L F
0 g
.45704 .29607 m
.45631 .29517 L
s
.48501 .38343 m
.48429 .38256 L
s
.62485 .82023 m
.62418 .8195 L
s
.65282 .90759 m
.65216 .90689 L
s
.46707 .32759 m
.46396 .32177 L
s
.63488 .85177 m
.63194 .84646 L
s
.4703 .33886 m
.47032 .33779 L
s
.63817 .8632 m
.63814 .86197 L
s
0 0 0 r
2.5 Mabswid
.59848 .17989 Mdot
.50342 .38787 m .50335 .39556 L .50598 .39169 L .971 .686 .429 r
F
.50722 .39802 m .50598 .39169 L .50335 .39556 L F
.67142 .91263 m .67169 .92138 L .67381 .91589 L F
.67515 .92254 m .67381 .91589 L .67169 .92138 L F
0 g
.5 Mabswid
.56715 .65614 m
.56863 .6627 L
s
.4845 .3303 m .4874 .33391 L .48454 .32706 L .971 .686 .429 r
F
.65257 .85526 m .65523 .85814 L .65247 .85158 L F
.46979 .28452 m .46971 .28884 L .47241 .28716 L F
.47188 .29156 m .47241 .28716 L .46971 .28884 L F
.63786 .80951 m .63798 .81445 L .64025 .8114 L F
.63998 .81662 m .64025 .8114 L .63798 .81445 L F
0 0 0 r
2.5 Mabswid
.76996 .71585 Mdot
.039 .916 .04 r
.5 Mabswid
.58644 .64338 m
.70417 .57941 L
s
0 0 0 r
2.5 Mabswid
.58644 .64338 Mdot
.039 .916 .04 r
.5 Mabswid
.58644 .64338 m
.58644 .64338 L
s
0 0 0 r
2.5 Mabswid
.58644 .64338 Mdot
.51531 .4212 m .51034 .41514 L .51115 .41947 L .971 .686 .429 r
F
.51034 .41514 m .51531 .4212 L .51184 .41096 L F
.68315 .94545 m .67859 .94066 L .67947 .94524 L F
.67859 .94066 m .68315 .94545 L .6797 .93529 L F
.039 .916 .04 r
.5 Mabswid
.16762 .66263 m
.45309 .495 L
s
.21745 .81828 m
.50837 .66765 L
s
.26729 .97393 m
.56364 .8403 L
s
0 0 0 r
2.5 Mabswid
.76858 .71194 Mdot
.039 .916 .04 r
.5 Mabswid
.43502 .23455 m
.4364 .23363 L
s
.51184 .41096 m .50922 .40459 L .51034 .41514 L .971 .686 .429 r
F
.6797 .93529 m .67716 .92916 L .67859 .94066 L F
0 g
.44679 .2078 m
.44239 .20218 L
s
.5265 .46489 m
.53072 .46996 L
s
.55173 .54233 m
.55171 .53551 L
s
.61466 .73213 m
.61061 .7276 L
s
.69472 .99031 m
.69859 .9943 L
s
.71989 1.06757 m
.71957 1.05984 L
s
.039 .916 .04 r
.64505 .89022 m
.64635 .88973 L
s
0 0 0 r
2.5 Mabswid
.64505 .89022 Mdot
0 g
.5 Mabswid
.57732 .67311 m
.57436 .67186 L
s
.43645 .24409 m
.44233 .25148 L
s
.4645 .33173 m
.4703 .33886 L
s
.4703 .33886 m
.4703 .33886 L
s
.47028 .33994 m
.4703 .33886 L
s
.45631 .29517 m
.45559 .29426 L
s
.49256 .41936 m
.49828 .42625 L
s
.48429 .38256 m
.48357 .38168 L
s
.52626 .51364 m
.52062 .50699 L
s
.55424 .60103 m
.55424 .60103 L
s
.55427 .61029 m
.55424 .60103 L
s
.54867 .59462 m
.55424 .60103 L
s
.57673 .68225 m
.58222 .68842 L
s
.60478 .76988 m
.61019 .77581 L
s
.62418 .8195 m
.62351 .81878 L
s
.63284 .85751 m
.63817 .8632 L
s
.63817 .8632 m
.63817 .8632 L
s
.6382 .86443 m
.63817 .8632 L
s
.65216 .90689 m
.6515 .9062 L
s
.66089 .94514 m
.66615 .95059 L
s
.69413 1.03798 m
.68895 1.03277 L
s
.72211 1.12537 m
.72211 1.12537 L
s
.72211 1.12537 m
.717 1.1204 L
s
.52853 .52912 m
.53116 .52895 L
s
.69675 1.05456 m
.69902 1.05328 L
s
.039 .916 .04 r
.59282 .72616 m
.59396 .7258 L
s
.54543 .52401 m .54845 .52556 L .54398 .51619 L .971 .686 .429 r
F
.71364 1.04943 m .71633 1.04992 L .71206 1.04116 L F
.53491 .49427 m .5349 .50199 L .53702 .48992 L F
.53811 .50065 m .53702 .48992 L .5349 .50199 L F
.70326 1.02011 m .70359 1.02887 L .7049 1.01428 L F
.70631 1.026 m .7049 1.01428 L .70359 1.02887 L F
.56856 .59624 m .5685 .58836 L .56537 .5873 L F
.73677 1.12166 m .73638 1.11275 L .73362 1.11286 L F
.53282 .47702 m .5328 .48487 L .53492 .48608 L F
.5328 .48487 m .53282 .47702 L .52901 .47801 L F
.53028 .47466 m .52901 .47801 L .53282 .47702 L F
.70071 1.00142 m .70103 1.01033 L .70291 1.01082 L F
.70103 1.01033 m .70071 1.00142 L .69745 1.00414 L F
.69841 .9998 m .69745 1.00414 L .70071 1.00142 L F
0 g
.56024 .63924 m
.56296 .64443 L
s
.4536 .23914 m .45871 .24561 L .45413 .23591 L .971 .686 .429 r
F
.6219 .76483 m .6266 .77002 L .62222 .76093 L F
.51527 .42783 m .51813 .43131 L .51115 .41947 L F
.51813 .43131 m .51527 .42783 L .51811 .43462 L F
.6834 .95298 m .68603 .95573 L .67947 .94524 L F
.68603 .95573 m .6834 .95298 L .68615 .9595 L F
.039 .916 .04 r
.4364 .23363 m
.44976 .22475 L
s
.59396 .7258 m
.60869 .72118 L
s
.69878 1.05369 m
.69889 1.05367 L
s
0 0 0 r
2.5 Mabswid
.69878 1.05369 Mdot
.039 .916 .04 r
.5 Mabswid
.69889 1.05367 m
.7137 1.05106 L
s
0 0 0 r
2.5 Mabswid
.69889 1.05367 Mdot
.039 .916 .04 r
.5 Mabswid
.54137 .5617 m
.55474 .55459 L
s
.64635 .88973 m
.65983 .88468 L
s
0 0 0 r
2.5 Mabswid
.64635 .88973 Mdot
0 g
.5 Mabswid
.47026 .34102 m
.47028 .33994 L
s
.63823 .86566 m
.6382 .86443 L
s
.47019 .34535 m
.47354 .35015 L
s
.63834 .87059 m
.64146 .87464 L
s
.039 .916 .04 r
.69125 .97258 m
.81042 .93384 L
s
0 0 0 r
2.5 Mabswid
.69125 .97258 Mdot
.039 .916 .04 r
.5 Mabswid
.69125 .97258 m
.69125 .97258 L
s
0 0 0 r
2.5 Mabswid
.69125 .97258 Mdot
0 g
.5 Mabswid
.50142 .44727 m
.49994 .45445 L
s
.66935 .97178 m
.66812 .97976 L
s
.48454 .32706 m .4812 .32223 L .4845 .3303 L .971 .686 .429 r
F
0 g
.48454 .32706 m
.48463 .32062 L
s
.47043 .3324 m
.48336 .32751 L
s
.65247 .85158 m .64937 .8475 L .65257 .85526 L .971 .686 .429 r
F
0 g
.63801 .85583 m
.6512 .85195 L
s
.65227 .84423 m
.65247 .85158 L
s
.45559 .29426 m
.45486 .29336 L
s
.48357 .38168 m
.48286 .38081 L
s
.62351 .81878 m
.62284 .81805 L
s
.6515 .9062 m
.65084 .9055 L
s
.50335 .39556 m .50438 .40615 L .50722 .39802 L .971 .686 .429 r
F
.50922 .40459 m .50722 .39802 L .50438 .40615 L F
.67169 .92138 m .67304 .93296 L .67515 .92254 L F
.67716 .92916 m .67515 .92254 L .67304 .93296 L F
0 0 0 r
2.5 Mabswid
.59699 .17752 Mdot
.76888 .71447 Mdot
0 g
.5 Mabswid
.45932 .30877 m
.45811 .30251 L
s
.62736 .83367 m
.62605 .82707 L
s
.50438 .40615 m .51034 .41514 L .50922 .40459 L .971 .686 .429 r
F
.67304 .93296 m .67859 .94066 L .67716 .92916 L F
0 g
.52066 .49796 m
.52062 .50699 L
s
.68895 1.03277 m
.6886 1.02254 L
s
.4239 .20216 m
.42451 .19789 L
s
.59212 .72758 m
.59247 .72249 L
s
.49918 .37819 m .49923 .37378 L .49704 .37556 L .971 .686 .429 r
F
.49665 .36994 m .49704 .37556 L .49923 .37378 L F
.66734 .90343 m .66719 .89841 L .66537 .90134 L F
.66479 .89512 m .66537 .90134 L .66719 .89841 L F
0 g
.47025 .3421 m
.47026 .34102 L
s
.63826 .86689 m
.63823 .86566 L
s
.46753 .28611 m .46773 .27559 L .46535 .28337 L .971 .686 .429 r
F
.46543 .27906 m .46535 .28337 L .46773 .27559 L F
.63598 .81225 m .6357 .80024 L .63397 .81006 L F
.63386 .80513 m .63397 .81006 L .6357 .80024 L F
.46773 .27559 m .46745 .29025 L .46979 .28452 L F
.6357 .80024 m .63609 .81698 L .63786 .80951 L F
0 g
.54636 .57899 m
.54376 .57927 L
s
.71434 1.10367 m
.71209 1.10505 L
s
.50122 .39165 m .50132 .38083 L .49914 .38262 L .971 .686 .429 r
F
.49918 .37819 m .49914 .38262 L .50132 .38083 L F
0 g
.58539 .65019 m
.58531 .64317 L
s
.58531 .64317 m
.5812 .63845 L
s
.66968 .91784 m .6693 .90552 L .66749 .90847 L .971 .686 .429 r
F
.66734 .90343 m .66749 .90847 L .6693 .90552 L F
0 g
.46396 .32177 m
.46131 .31535 L
s
.63194 .84646 m
.62937 .84029 L
s
.45486 .29336 m
.45413 .29245 L
s
.48286 .38081 m
.48234 .38536 L
s
.48286 .38081 m
.48286 .38081 L
s
.62284 .81805 m
.62217 .81733 L
s
.65084 .9055 m
.65058 .91088 L
s
.65084 .9055 m
.65084 .9055 L
s
.4761 .37644 m
.48286 .3808 L
s
.64438 .90204 m
.65085 .9055 L
s
.48441 .33678 m .48731 .34038 L .48729 .33706 L .971 .686 .429 r
F
.48729 .33706 m .47731 .32467 L .48441 .33678 L F
.65277 .86265 m .65544 .86552 L .65527 .86176 L F
.65527 .86176 m .6461 .85189 L .65277 .86265 L F
.4361 .18222 m .43589 .18949 L .44001 .18945 L F
.43857 .19226 m .44001 .18945 L .43589 .18949 L F
.6043 .7076 m .60443 .71593 L .608 .71416 L F
.60687 .71795 m .608 .71416 L .60443 .71593 L F
0 g
.49747 .43471 m
.50059 .43644 L
s
.6658 .96049 m
.66858 .96116 L
s
.53311 .55556 m
.53357 .56227 L
s
.52936 .55049 m
.53311 .55556 L
s
.039 .916 .04 r
.15734 .63482 m
.44195 .46399 L
s
.25709 .94637 m
.5526 .80961 L
s
.20722 .79059 m
.49536 .63781 L
s
0 g
.7011 1.08029 m
.70187 1.08794 L
s
.69771 1.07635 m
.7011 1.08029 L
s
.039 .916 .04 r
.30696 1.10215 m
.60355 .98416 L
s
.47647 .36926 m
.47827 .36821 L
s
.53491 .49427 m .53492 .48608 L .5328 .48487 L .971 .686 .429 r
F
.70326 1.02011 m .70291 1.01082 L .70103 1.01033 L F
.47731 .32467 m .48714 .33687 L .48158 .32667 L F
.4845 .3303 m .48158 .32667 L .48714 .33687 L F
.6461 .85189 m .65513 .86161 L .64989 .85237 L F
.65257 .85526 m .64989 .85237 L .65513 .86161 L F
.50122 .39165 m .50114 .39966 L .50342 .38787 L F
.50335 .39556 m .50342 .38787 L .50114 .39966 L F
.66968 .91784 m .66995 .92696 L .67142 .91263 L F
.67169 .92138 m .67142 .91263 L .66995 .92696 L F
0 g
.47023 .34319 m
.47025 .3421 L
s
.63829 .86812 m
.63826 .86689 L
s
.039 .916 .04 r
.52975 .53287 m
.53093 .53247 L
s
0 g
.48693 .40359 m
.48704 .3948 L
s
.65534 .92962 m
.65507 .91962 L
s
.51481 .4313 m .51811 .43462 L .51527 .42783 L .971 .686 .429 r
F
0 g
.50392 .43974 m
.51811 .43462 L
s
.51808 .44128 m
.51811 .43462 L
s
.68315 .95711 m .68615 .9595 L .6834 .95298 L .971 .686 .429 r
F
0 g
.67162 .96353 m
.68615 .9595 L
s
.68615 .9595 m
.68641 .96706 L
s
.43663 .23778 m
.43321 .23281 L
s
.43663 .23778 m
.43663 .23778 L
s
.4366 .23883 m
.43663 .23778 L
s
.45413 .29245 m
.4534 .29154 L
s
.60467 .76266 m
.6015 .75844 L
s
.60467 .76266 m
.60467 .76266 L
s
.60469 .76386 m
.60467 .76266 L
s
.62217 .81733 m
.6215 .8166 L
s
.46131 .31535 m
.45932 .30877 L
s
.62937 .84029 m
.62736 .83367 L
s
.039 .916 .04 r
.53093 .53247 m
.54514 .52767 L
s
0 0 0 r
2.5 Mabswid
.58341 .6964 Mdot
.68852 1.02469 Mdot
.039 .916 .04 r
.5 Mabswid
.52295 .45011 m
.63422 .3833 L
s
0 0 0 r
2.5 Mabswid
.52295 .45011 Mdot
.039 .916 .04 r
.5 Mabswid
.52295 .45011 m
.52295 .45011 L
s
0 0 0 r
2.5 Mabswid
.52295 .45011 Mdot
.039 .916 .04 r
.5 Mabswid
.47827 .36821 m
.49107 .36073 L
s
0 0 0 r
2.5 Mabswid
.47827 .36821 Mdot
0 g
.5 Mabswid
.47021 .34427 m
.47023 .34319 L
s
.63832 .86936 m
.63829 .86812 L
s
.039 .916 .04 r
.61826 .7479 m
.73868 .67552 L
s
0 0 0 r
2.5 Mabswid
.61826 .7479 Mdot
.039 .916 .04 r
.5 Mabswid
.61826 .7479 m
.61826 .7479 L
s
0 0 0 r
2.5 Mabswid
.61826 .7479 Mdot
.48158 .32667 m .4845 .3303 L .4812 .32223 L .971 .686 .429 r
F
.64989 .85237 m .65257 .85526 L .64937 .8475 L F
.5397 .5077 m .5349 .50199 L .54398 .51619 L F
.53811 .51097 m .54398 .51619 L .5349 .50199 L F
.54398 .51619 m .53811 .51097 L .54543 .52401 L F
.70799 1.03333 m .70359 1.02887 L .71206 1.04116 L F
.70675 1.03771 m .71206 1.04116 L .70359 1.02887 L F
.71206 1.04116 m .70675 1.03771 L .71364 1.04943 L F
.46971 .28884 m .46979 .28452 L .46745 .29025 L F
.63798 .81445 m .63786 .80951 L .63609 .81698 L F
.43407 .17305 m .43385 .18058 L .4361 .18222 L F
.60228 .70669 m .60215 .69805 L .60035 .71134 L F
.60022 .70299 m .60035 .71134 L .60215 .69805 L F
.60215 .69805 m .60228 .70669 L .6043 .7076 L F
.46543 .27906 m .46557 .2716 L .46282 .2751 L F
.4616 .26883 m .46282 .2751 L .46557 .2716 L F
.63386 .80513 m .63366 .79662 L .63142 .80174 L F
.6301 .79514 m .63142 .80174 L .63366 .79662 L F
.45413 .23591 m .45071 .23223 L .4536 .23914 L F
.62222 .76093 m .6191 .75819 L .6219 .76483 L F
0 g
.5 Mabswid
.43657 .23988 m
.4366 .23883 L
s
.60471 .76506 m
.60469 .76386 L
s
.51475 .48305 m
.51269 .48483 L
s
.68284 1.00809 m
.68114 1.01096 L
s
.46971 .28884 m .46963 .29316 L .47188 .29156 L .971 .686 .429 r
F
0 g
.45778 .29697 m
.46964 .29242 L
s
.47223 .2971 m .47188 .29156 L .46963 .29316 L .971 .686 .429 r
F
0 g
.47188 .29156 m
.47621 .297 L
s
.55593 .55409 m
.55175 .54918 L
s
.63798 .81445 m .6381 .81938 L .63998 .81662 L .971 .686 .429 r
F
0 g
.62553 .82095 m
.63804 .8172 L
s
.64052 .82275 m .63998 .81662 L .6381 .81938 L .971 .686 .429 r
F
0 g
.63998 .81662 m
.64396 .82097 L
s
.72403 1.07915 m
.7202 1.07533 L
s
.4877 .34484 m .49079 .35064 L .48731 .34038 L .971 .686 .429 r
F
.65596 .87041 m .65889 .8757 L .65544 .86552 L F
0 g
.4532 .3001 m
.4534 .29154 L
s
.4534 .29154 m
.4534 .29154 L
s
.4534 .29154 m
.45267 .29064 L
s
.62169 .82637 m
.6215 .8166 L
s
.6215 .8166 m
.6215 .8166 L
s
.6215 .8166 m
.62083 .81588 L
s
.55893 .62874 m
.56015 .62511 L
s
.4533 .24202 m .45779 .2477 L .45064 .23539 L .971 .686 .429 r
F
.4536 .23914 m .45064 .23539 L .45779 .2477 L F
.62177 .76822 m .62589 .77278 L .61918 .76181 L F
.6219 .76483 m .61918 .76181 L .62589 .77278 L F
.45345 .24547 m .45857 .25195 L .45779 .2477 L F
.45779 .2477 m .45346 .24222 L .45345 .24547 L F
.62204 .77207 m .62675 .77727 L .62589 .77278 L F
.62589 .77278 m .62191 .76837 L .62204 .77207 L F
.57175 .60517 m .57075 .61366 L .57643 .6183 L F
.5745 .62036 m .57643 .6183 L .57075 .61366 L F
0 g
.47019 .34535 m
.47021 .34427 L
s
.63834 .87059 m
.63832 .86936 L
s
.039 .916 .04 r
.67501 .99687 m
.67807 .99561 L
s
0 g
.4994 .46132 m
.50415 .46625 L
s
.66786 .9875 m
.67227 .99137 L
s
.48731 .34038 m .48441 .33678 L .4877 .34484 L .971 .686 .429 r
F
.65544 .86552 m .65277 .86265 L .65596 .87041 L F
.51115 .41947 m .50596 .41316 L .51527 .42783 L F
.51029 .42179 m .51527 .42783 L .50596 .41316 L F
.51527 .42783 m .51029 .42179 L .51481 .4313 L F
.67947 .94524 m .67471 .94025 L .6834 .95298 L F
.67883 .94822 m .6834 .95298 L .67471 .94025 L F
.6834 .95298 m .67883 .94822 L .68315 .95711 L F
.039 .916 .04 r
.14705 .60696 m
.42677 .43539 L
s
.24688 .91877 m
.53877 .78017 L
s
.19696 .76286 m
.48616 .60589 L
s
.29679 1.07468 m
.59691 .95183 L
s
0 g
.44548 .26773 m
.44748 .2743 L
s
.44283 .26128 m
.44548 .26773 L
s
.61362 .79291 m
.61563 .79953 L
s
.61104 .7867 m
.61362 .79291 L
s
.43654 .24093 m
.43657 .23988 L
s
.60472 .76626 m
.60471 .76506 L
s
.59327 .68354 m .59901 .69185 L .59739 .68471 L .971 .686 .429 r
F
.59739 .68471 m .59242 .67908 L .59327 .68354 L F
.59242 .67908 m .59739 .68471 L .58838 .67099 L F
.59317 .67643 m .58838 .67099 L .59739 .68471 L F
.039 .916 .04 r
.72321 1.07774 m
.84492 1.02936 L
s
0 0 0 r
2.5 Mabswid
.72321 1.07774 Mdot
.039 .916 .04 r
.5 Mabswid
.72321 1.07774 m
.72321 1.07774 L
s
0 0 0 r
2.5 Mabswid
.72321 1.07774 Mdot
0 g
.5 Mabswid
.44748 .2743 m
.44868 .28056 L
s
.61563 .79953 m
.61694 .80612 L
s
.56863 .6627 m
.57116 .66896 L
s
.49914 .38262 m .49918 .37819 L .49654 .38012 L .971 .686 .429 r
F
.49704 .37556 m .49654 .38012 L .49918 .37819 L F
0 g
.48286 .3808 m
.49704 .37556 L
s
.55175 .54918 m
.55173 .54233 L
s
.66749 .90847 m .66734 .90343 L .66514 .90672 L .971 .686 .429 r
F
.66537 .90134 m .66514 .90672 L .66734 .90343 L F
0 g
.65085 .9055 m
.66537 .90134 L
s
.7202 1.07533 m
.71989 1.06757 L
s
.45267 .29064 m
.45194 .28973 L
s
.46679 .34187 m
.47019 .34535 L
s
.47019 .34535 m
.47019 .34535 L
s
.62083 .81588 m
.62016 .81515 L
s
.63525 .86805 m
.63834 .87059 L
s
.63834 .87059 m
.63834 .87059 L
s
.4702 .34535 m
.46764 .35277 L
s
.63835 .87059 m
.63603 .87873 L
s
.039 .916 .04 r
.57166 .66774 m
.57294 .66702 L
s
.4812 .32223 m .4781 .3164 L .48158 .32667 L .971 .686 .429 r
F
.64937 .8475 m .64643 .84218 L .64989 .85237 L F
.56856 .59624 m .56862 .60415 L .57175 .60517 L F
.57075 .61366 m .57175 .60517 L .56862 .60415 L F
0 g
.41945 .19651 m
.41973 .18819 L
s
.58802 .72303 m
.5879 .71349 L
s
.49994 .45445 m
.4994 .46132 L
s
.66812 .97976 m
.66786 .9875 L
s
.45694 .25578 m .4596 .26224 L .45857 .25195 L .971 .686 .429 r
F
.45857 .25195 m .45345 .24547 L .45694 .25578 L F
.62551 .78229 m .62809 .78851 L .62675 .77727 L F
.62675 .77727 m .62204 .77207 L .62551 .78229 L F
0 g
.43651 .24199 m
.43654 .24093 L
s
.60474 .76747 m
.60472 .76626 L
s
.039 .916 .04 r
.57294 .66702 m
.58661 .65937 L
s
0 0 0 r
2.5 Mabswid
.52034 .50281 Mdot
.5349 .50199 m .5397 .5077 L .53811 .50065 L .971 .686 .429 r
F
.70359 1.02887 m .70799 1.03333 L .70631 1.026 L F
0 0 0 r
.73743 .62148 Mdot
.039 .916 .04 r
.5 Mabswid
.60869 .72118 m
.74034 .67987 L
s
0 0 0 r
2.5 Mabswid
.60869 .72118 Mdot
.039 .916 .04 r
.5 Mabswid
.60869 .72118 m
.60869 .72118 L
s
0 0 0 r
2.5 Mabswid
.60869 .72118 Mdot
.039 .916 .04 r
.5 Mabswid
.44976 .22475 m
.56411 .12949 L
s
0 0 0 r
2.5 Mabswid
.44976 .22475 Mdot
.039 .916 .04 r
.5 Mabswid
.44976 .22475 m
.44976 .22475 L
s
0 0 0 r
2.5 Mabswid
.44976 .22475 Mdot
.039 .916 .04 r
.5 Mabswid
.67807 .99561 m
.69183 .98995 L
s
.43589 .18949 m .4361 .18222 L .43385 .18058 L .971 .686 .429 r
F
.60443 .71593 m .6043 .7076 L .60228 .70669 L F
0 g
.57436 .67186 m
.57115 .66896 L
s
.59169 .66847 m .58874 .66721 L .59317 .67643 L .971 .686 .429 r
F
0 g
.5265 .46489 m
.52226 .45979 L
s
.75058 .78522 m
.74324 .64003 L
s
.74324 .64003 m
.66437 .54143 L
s
.56856 .59624 m .56383 .59074 L .56544 .59786 L .971 .686 .429 r
F
.56862 .60415 m .56856 .59624 L .56658 .60885 L F
.56544 .59786 m .56658 .60885 L .56856 .59624 L F
.56383 .59074 m .56856 .59624 L .55956 .58232 L F
.56537 .5873 m .55956 .58232 L .56856 .59624 L F
0 g
.69472 .99031 m
.69083 .9863 L
s
.73244 1.11741 m .73677 1.12166 L .72838 1.10965 L .971 .686 .429 r
F
.73362 1.11286 m .72838 1.10965 L .73677 1.12166 L F
.54282 .52417 m .54543 .52401 L .53811 .51097 L F
.7114 1.0507 m .71364 1.04943 L .70675 1.03771 L F
0 g
.4242 .20759 m
.4239 .20216 L
s
.4239 .20216 m
.42316 .20122 L
s
.4239 .20216 m
.4239 .20216 L
s
.45194 .28973 m
.45121 .28882 L
s
.59261 .73361 m
.59212 .72758 L
s
.59212 .72758 m
.59144 .72682 L
s
.59212 .72758 m
.59212 .72758 L
s
.62016 .81515 m
.61948 .81442 L
s
.43969 .25538 m
.44283 .26128 L
s
.60807 .78132 m
.61104 .7867 L
s
.5265 .531 m
.52853 .52912 L
s
.69507 1.05753 m
.69675 1.05456 L
s
.5328 .48487 m .5317 .493 L .53491 .49427 L .971 .686 .429 r
F
.5317 .493 m .5328 .48487 L .52697 .47978 L F
.52901 .47801 m .52697 .47978 L .5328 .48487 L F
.70103 1.01033 m .70042 1.02002 L .70326 1.02011 L F
.70042 1.02002 m .70103 1.01033 L .69577 1.007 L F
.69745 1.00414 m .69577 1.007 L .70103 1.01033 L F
0 0 0 r
2.5 Mabswid
.73579 .61705 Mdot
0 g
.5 Mabswid
.43648 .24304 m
.43651 .24199 L
s
.60476 .76867 m
.60474 .76747 L
s
.59901 .69185 m .59327 .68354 L .59455 .69464 L .971 .686 .429 r
F
.60022 .70299 m .59901 .69185 L .59656 .70128 L F
.59455 .69464 m .59656 .70128 L .59901 .69185 L F
0 g
.48234 .38536 m
.48097 .38855 L
s
.65058 .91088 m
.64953 .91505 L
s
.51034 .41514 m .50438 .40615 L .50596 .41316 L .971 .686 .429 r
F
.50596 .41316 m .51115 .41947 L .51034 .41514 L F
.67859 .94066 m .67304 .93296 L .67471 .94025 L F
.67471 .94025 m .67947 .94524 L .67859 .94066 L F
0 g
.55431 .61959 m
.55427 .61029 L
s
.44868 .28056 m
.44901 .28609 L
s
.61694 .80612 m
.61746 .81224 L
s
.55956 .58232 m .56537 .5873 L .5581 .57442 L .971 .686 .429 r
F
.56067 .57415 m .5581 .57442 L .56537 .5873 L F
.72838 1.10965 m .73362 1.11286 L .72678 1.1013 L F
.72899 1.09991 m .72678 1.1013 L .73362 1.11286 L F
.48436 .34002 m .4877 .34484 L .48441 .33678 L F
.65286 .86635 m .65596 .87041 L .65277 .86265 L F
.039 .916 .04 r
.50714 .47486 m
.50976 .47328 L
s
.18669 .73509 m
.47503 .57493 L
s
.2866 1.04716 m
.58588 .92118 L
s
.23664 .89112 m
.53046 .74806 L
s
0 g
.47034 .37169 m
.4761 .37644 L
s
.55854 .63369 m
.56024 .63924 L
s
.63893 .89827 m
.64438 .90204 L
s
.58548 .65723 m
.58539 .65019 L
s
.46745 .29025 m .46733 .29669 L .46971 .28884 L .971 .686 .429 r
F
.46963 .29316 m .46971 .28884 L .46733 .29669 L F
.63609 .81698 m .63626 .82434 L .63798 .81445 L F
.6381 .81938 m .63798 .81445 L .63626 .82434 L F
0 g
.42316 .20122 m
.42242 .20028 L
s
.45121 .28882 m
.45048 .28791 L
s
.59144 .72682 m
.59075 .72607 L
s
.61948 .81442 m
.61881 .8137 L
s
.039 .916 .04 r
.56018 .63891 m
.5626 .63801 L
s
.7137 1.05106 m
.84631 1.03356 L
s
0 0 0 r
2.5 Mabswid
.7137 1.05106 Mdot
.039 .916 .04 r
.5 Mabswid
.7137 1.05106 m
.7137 1.05106 L
s
0 0 0 r
2.5 Mabswid
.7137 1.05106 Mdot
.039 .916 .04 r
.5 Mabswid
.55474 .55459 m
.66926 .48049 L
s
0 0 0 r
2.5 Mabswid
.55474 .55459 Mdot
.039 .916 .04 r
.5 Mabswid
.55474 .55459 m
.55474 .55459 L
s
0 0 0 r
2.5 Mabswid
.55474 .55459 Mdot
0 g
.5 Mabswid
.43321 .23281 m
.43006 .22689 L
s
.6015 .75844 m
.59851 .75303 L
s
.43645 .24409 m
.43648 .24304 L
s
.60476 .76867 m
.60478 .76988 L
s
.46963 .29316 m .46949 .30068 L .47223 .2971 L .971 .686 .429 r
F
.47345 .30337 m .47223 .2971 L .46949 .30068 L F
.6381 .81938 m .6383 .82796 L .64052 .82275 L F
.64185 .82936 m .64052 .82275 L .6383 .82796 L F
.039 .916 .04 r
.66586 .96733 m
.6678 .96687 L
s
0 0 0 r
2.5 Mabswid
.66586 .96733 Mdot
0 g
.5 Mabswid
.53357 .56227 m
.53499 .56867 L
s
.70187 1.08794 m
.70362 1.09536 L
s
.45064 .23539 m .4536 .23914 L .45071 .23223 L .971 .686 .429 r
F
.61918 .76181 m .6219 .76483 L .6191 .75819 L F
.43589 .18949 m .43577 .19371 L .43857 .19226 L F
.43798 .19653 m .43857 .19226 L .43577 .19371 L F
.60443 .71593 m .60451 .72077 L .60687 .71795 L F
.60655 .72304 m .60687 .71795 L .60451 .72077 L F
.48158 .32667 m .47652 .32037 L .47731 .32467 L F
.47652 .32037 m .48158 .32667 L .4781 .3164 L F
.64989 .85237 m .64523 .84735 L .6461 .85189 L F
.64523 .84735 m .64989 .85237 L .64643 .84218 L F
.039 .916 .04 r
.61418 .80258 m
.61504 .8022 L
s
0 0 0 r
2.5 Mabswid
.61418 .80258 Mdot
.73597 .6194 Mdot
.039 .916 .04 r
.5 Mabswid
.5626 .63801 m
.57707 .63258 L
s
.4781 .3164 m .47546 .30996 L .47652 .32037 L .971 .686 .429 r
F
.64643 .84218 m .64386 .83599 L .64523 .84735 L F
0 g
.49273 .37027 m
.49704 .37556 L
s
.51804 .44796 m
.51808 .44128 L
s
.5812 .63845 m
.57707 .63371 L
s
.66142 .89715 m
.66537 .90134 L
s
.68667 .97466 m
.68641 .96706 L
s
.54376 .57927 m
.54072 .57783 L
s
.71209 1.10505 m
.70939 1.10467 L
s
.43054 .23667 m
.43645 .24409 L
s
.43645 .24409 m
.43645 .24409 L
s
.43642 .24515 m
.43645 .24409 L
s
.45048 .28791 m
.44974 .287 L
s
.42242 .20028 m
.42168 .19934 L
s
.49256 .41936 m
.48681 .41242 L
s
.45867 .32455 m
.4645 .33173 L
s
.52062 .50699 m
.52062 .50699 L
s
.52057 .51605 m
.52062 .50699 L
s
.51494 .5003 m
.52062 .50699 L
s
.54307 .58817 m
.54867 .59462 L
s
.57121 .67605 m
.57673 .68225 L
s
.59075 .72607 m
.59007 .72531 L
s
.59934 .76392 m
.60478 .76988 L
s
.60478 .76988 m
.60478 .76988 L
s
.6048 .77109 m
.60478 .76988 L
s
.61881 .8137 m
.61814 .81297 L
s
.62747 .85179 m
.63284 .85751 L
s
.65561 .93967 m
.66089 .94514 L
s
.68895 1.03277 m
.68895 1.03277 L
s
.6893 1.04306 m
.68895 1.03277 L
s
.68374 1.02754 m
.68895 1.03277 L
s
.717 1.1204 m
.71187 1.11542 L
s
.49476 .43468 m
.49747 .43471 L
s
.66345 .96158 m
.6658 .96049 L
s
.039 .916 .04 r
.6678 .96687 m
.68235 .96341 L
s
.50976 .47328 m
.52289 .46536 L
s
.51171 .42956 m .51481 .4313 L .51029 .42179 L .971 .686 .429 r
F
.68039 .95644 m .68315 .95711 L .67883 .94822 L F
.50114 .39966 m .50106 .40721 L .50335 .39556 L F
.50438 .40615 m .50335 .39556 L .50106 .40721 L F
.66995 .92696 m .67022 .93556 L .67169 .92138 L F
.67304 .93296 m .67169 .92138 L .67022 .93556 L F
.039 .916 .04 r
.61504 .8022 m
.62827 .79631 L
s
0 0 0 r
2.5 Mabswid
.61504 .8022 Mdot
.5349 .50199 m .53491 .49427 L .5317 .493 L .971 .686 .429 r
F
.70359 1.02887 m .70326 1.02011 L .70042 1.02002 L F
.49914 .38262 m .49905 .3903 L .50122 .39165 L F
.49905 .3903 m .49914 .38262 L .4952 .3833 L F
.49654 .38012 m .4952 .3833 L .49914 .38262 L F
.66749 .90847 m .66775 .91722 L .66968 .91784 L F
.66775 .91722 m .66749 .90847 L .66411 .91089 L F
.66514 .90672 m .66411 .91089 L .66749 .90847 L F
0 g
.5 Mabswid
.52655 .54508 m
.52936 .55049 L
s
.69529 1.07214 m
.69771 1.07635 L
s
.58838 .67099 m .59317 .67643 L .58874 .66721 L .971 .686 .429 r
F
.039 .916 .04 r
.65983 .88468 m
.7756 .83533 L
s
0 0 0 r
2.5 Mabswid
.65983 .88468 Mdot
.039 .916 .04 r
.5 Mabswid
.65983 .88468 m
.65983 .88468 L
s
0 0 0 r
2.5 Mabswid
.65983 .88468 Mdot
.48148 .33316 m .48441 .33678 L .47731 .32467 L .971 .686 .429 r
F
.48441 .33678 m .48148 .33316 L .48436 .34002 L F
.65008 .85977 m .65277 .86265 L .6461 .85189 L F
.65277 .86265 m .65008 .85977 L .65286 .86635 L F
0 g
.5 Mabswid
.43639 .24621 m
.43642 .24515 L
s
.6048 .77109 m
.60482 .7723 L
s
.43627 .25043 m
.43969 .25538 L
s
.6049 .77713 m
.60807 .78132 L
s
.46764 .35277 m
.4661 .35983 L
s
.63603 .87873 m
.63475 .8866 L
s
.45071 .23223 m .44732 .22725 L .45064 .23539 L .971 .686 .429 r
F
0 g
.45071 .23223 m
.45087 .22593 L
s
.43663 .23777 m
.44954 .23269 L
s
.6191 .75819 m .61595 .75397 L .61918 .76181 L .971 .686 .429 r
F
0 g
.60468 .76265 m
.61785 .75858 L
s
.61896 .75099 m
.6191 .75819 L
s
.42168 .19934 m
.42094 .1984 L
s
.44974 .287 m
.44901 .28609 L
s
.59007 .72531 m
.58939 .72455 L
s
.61814 .81297 m
.61746 .81224 L
s
.46949 .30068 m .47046 .31112 L .47345 .30337 L .971 .686 .429 r
F
.47546 .30996 m .47345 .30337 L .47046 .31112 L F
.6383 .82796 m .63959 .83939 L .64185 .82936 L F
.64386 .83599 m .64185 .82936 L .63959 .83939 L F
0 g
.42539 .21382 m
.4242 .20759 L
s
.59391 .74017 m
.59261 .73361 L
s
.039 .916 .04 r
.1764 .70727 m
.46263 .54462 L
s
.2264 .86343 m
.51935 .7172 L
s
.27639 1.01959 m
.57072 .89226 L
s
.47046 .31112 m .47652 .32037 L .47546 .30996 L .971 .686 .429 r
F
.63959 .83939 m .64523 .84735 L .64386 .83599 L F
0 g
.48693 .40359 m
.48681 .41242 L
s
.65534 .92962 m
.65561 .93967 L
s
.039 .916 .04 r
.54514 .52767 m
.67101 .48555 L
s
0 0 0 r
2.5 Mabswid
.54514 .52767 Mdot
.039 .916 .04 r
.5 Mabswid
.54514 .52767 m
.54514 .52767 L
s
0 0 0 r
2.5 Mabswid
.54514 .52767 Mdot
.039 .916 .04 r
.5 Mabswid
.49669 .44528 m
.49936 .44419 L
s
0 0 0 r
2.5 Mabswid
.73625 .62223 Mdot
0 g
.5 Mabswid
.55853 .63369 m
.55893 .62874 L
s
0 0 0 r
2.5 Mabswid
.73473 .61772 Mdot
.46535 .28337 m .46543 .27906 L .46316 .28063 L .971 .686 .429 r
F
.46282 .2751 m .46316 .28063 L .46543 .27906 L F
.63397 .81006 m .63386 .80513 L .63196 .80787 L F
.63142 .80174 m .63196 .80787 L .63386 .80513 L F
0 g
.5 Mabswid
.43636 .24726 m
.43639 .24621 L
s
.60484 .7735 m
.60482 .7723 L
s
.60247 .71847 m .60228 .70669 L .60042 .71618 L .971 .686 .429 r
F
.60035 .71134 m .60042 .71618 L .60228 .70669 L F
.43385 .18058 m .43343 .19491 L .43589 .18949 L F
.60228 .70669 m .60254 .72311 L .60443 .71593 L F
0 g
.51269 .48483 m
.51002 .48491 L
s
.68114 1.01096 m
.67882 1.01215 L
s
.46733 .29669 m .46753 .28611 L .46526 .2877 L .971 .686 .429 r
F
.46535 .28337 m .46526 .2877 L .46753 .28611 L F
0 g
.55178 .55605 m
.55175 .54918 L
s
.55175 .54918 m
.54756 .54425 L
s
.63626 .82434 m .63598 .81225 L .63408 .81501 L .971 .686 .429 r
F
.63397 .81006 m .63408 .81501 L .63598 .81225 L F
0 g
.72052 1.08311 m
.7202 1.07533 L
s
.7202 1.07533 m
.71636 1.07149 L
s
.43006 .22689 m
.42739 .2204 L
s
.59851 .75303 m
.59592 .7468 L
s
.42094 .1984 m
.42019 .19746 L
s
.44901 .28609 m
.44844 .29051 L
s
.44901 .28609 m
.44901 .28609 L
s
.58939 .72455 m
.5887 .72379 L
s
.61746 .81224 m
.61715 .81748 L
s
.61746 .81224 m
.61746 .81224 L
s
.44218 .28155 m
.44902 .28609 L
s
.61092 .80861 m
.61747 .81224 L
s
.039 .916 .04 r
.44532 .28001 m
.4465 .27922 L
s
.45049 .24173 m .45345 .24547 L .45346 .24222 L .971 .686 .429 r
F
.45346 .24222 m .44329 .22934 L .45049 .24173 L F
.61932 .76906 m .62204 .77207 L .62191 .76837 L F
.62191 .76837 m .61255 .75803 L .61932 .76906 L F
.57075 .61366 m .57081 .62183 L .5745 .62036 L F
.57331 .62399 m .5745 .62036 L .57081 .62183 L F
0 g
.4636 .33994 m
.46679 .34187 L
s
.6324 .86719 m
.63525 .86805 L
s
.4994 .46132 m
.4998 .46787 L
s
.49557 .45604 m
.4994 .46132 L
s
.66786 .9875 m
.66857 .99501 L
s
.66439 .98335 m
.66786 .9875 L
s
.50114 .39966 m .50122 .39165 L .49905 .3903 L .971 .686 .429 r
F
.66995 .92696 m .66968 .91784 L .66775 .91722 L F
.44329 .22934 m .4533 .24202 L .44767 .23162 L F
.45064 .23539 m .44767 .23162 L .4533 .24202 L F
.61255 .75803 m .62177 .76822 L .61644 .75878 L F
.61918 .76181 m .61644 .75878 L .62177 .76822 L F
.46733 .29669 m .46718 .30453 L .46963 .29316 L F
.46949 .30068 m .46963 .29316 L .46718 .30453 L F
.63626 .82434 m .63646 .83329 L .6381 .81938 L F
.6383 .82796 m .6381 .81938 L .63646 .83329 L F
0 g
.43633 .24832 m
.43636 .24726 L
s
.60486 .77471 m
.60484 .7735 L
s
0 0 0 r
2.5 Mabswid
.65729 .93748 Mdot
.55192 .60834 Mdot
.039 .916 .04 r
.5 Mabswid
.49936 .44419 m
.5133 .43852 L
s
0 g
.45301 .3087 m
.4532 .3001 L
s
.62189 .83619 m
.62169 .82637 L
s
.039 .916 .04 r
.4465 .27922 m
.45903 .27089 L
s
.49107 .36073 m
.59878 .28295 L
s
0 0 0 r
2.5 Mabswid
.49107 .36073 Mdot
.039 .916 .04 r
.5 Mabswid
.49107 .36073 m
.49107 .36073 L
s
0 0 0 r
2.5 Mabswid
.49107 .36073 Mdot
.039 .916 .04 r
.5 Mabswid
.58661 .65937 m
.70395 .57693 L
s
0 0 0 r
2.5 Mabswid
.58661 .65937 Mdot
.039 .916 .04 r
.5 Mabswid
.58661 .65937 m
.58661 .65937 L
s
0 0 0 r
2.5 Mabswid
.58661 .65937 Mdot
.48098 .33652 m .48436 .34002 L .48148 .33316 L .971 .686 .429 r
F
0 g
.5 Mabswid
.4702 .34535 m
.48436 .34002 L
s
.48426 .34653 m
.48436 .34002 L
s
.64979 .86379 m .65286 .86635 L .65008 .85977 L .971 .686 .429 r
F
0 g
.63835 .87059 m
.65286 .86635 L
s
.65286 .86635 m
.65306 .87378 L
s
.42019 .19746 m
.41945 .19651 L
s
.5887 .72379 m
.58802 .72303 L
s
.57115 .66896 m
.56792 .6646 L
s
.57115 .66896 m
.57115 .66896 L
s
.57116 .67014 m
.57115 .66896 L
s
.42739 .2204 m
.42539 .21382 L
s
.59592 .7468 m
.59391 .74017 L
s
.4363 .24938 m
.43633 .24832 L
s
.60488 .77592 m
.60486 .77471 L
s
.44767 .23162 m .45064 .23539 L .44732 .22725 L .971 .686 .429 r
F
.61644 .75878 m .61918 .76181 L .61595 .75397 L F
.50596 .41316 m .50106 .40721 L .51029 .42179 L F
.50429 .41625 m .51029 .42179 L .50106 .40721 L F
.51029 .42179 m .50429 .41625 L .51171 .42956 L F
.67471 .94025 m .67022 .93556 L .67883 .94822 L F
.6734 .94445 m .67883 .94822 L .67022 .93556 L F
.67883 .94822 m .6734 .94445 L .68039 .95644 L F
.43577 .19371 m .43589 .18949 L .43343 .19491 L F
.60451 .72077 m .60443 .71593 L .60254 .72311 L F
.039 .916 .04 r
.69635 1.07418 m
.69973 1.07323 L
s
.56868 .61262 m .56862 .60415 L .56665 .61703 L .971 .686 .429 r
F
.56658 .60885 m .56665 .61703 L .56862 .60415 L F
.56862 .60415 m .56868 .61262 L .57075 .61366 L F
.039 .916 .04 r
.1661 .6794 m
.4527 .51284 L
s
.21613 .83569 m
.50547 .6877 L
s
.26617 .99198 m
.56345 .85986 L
s
.60035 .71134 m .60022 .70299 L .59787 .70784 L .971 .686 .429 r
F
.59656 .70128 m .59787 .70784 L .60022 .70299 L F
.58874 .66721 m .58556 .66429 L .58838 .67099 L F
0 g
.57117 .67132 m
.57116 .67014 L
s
.48097 .38855 m
.47884 .39014 L
s
.64953 .91505 m
.64775 .91773 L
s
.43577 .19371 m .43565 .19792 L .43798 .19653 L .971 .686 .429 r
F
0 g
.42391 .20215 m
.43566 .19746 L
s
.4383 .20197 m .43798 .19653 L .43565 .19792 L .971 .686 .429 r
F
0 g
.43798 .19653 m
.44239 .20218 L
s
.52226 .45979 m
.51801 .45467 L
s
.60451 .72077 m .60459 .7256 L .60655 .72304 L .971 .686 .429 r
F
0 g
.59213 .72758 m
.60455 .72367 L
s
.60705 .72908 m .60655 .72304 L .60459 .7256 L .971 .686 .429 r
F
0 g
.60655 .72304 m
.61061 .7276 L
s
.69083 .9863 m
.68692 .98228 L
s
.45381 .24986 m .45694 .25578 L .45345 .24547 L .971 .686 .429 r
F
.62254 .77689 m .62551 .78229 L .62204 .77207 L F
0 g
.41918 .20487 m
.41945 .19651 L
s
.41945 .19651 m
.41945 .19651 L
s
.58813 .73261 m
.58802 .72303 L
s
.58802 .72303 m
.58802 .72303 L
s
.58802 .72303 m
.58733 .72227 L
s
.52521 .53446 m
.5265 .531 L
s
.6941 1.06198 m
.69507 1.05753 L
s
.58821 .6743 m .59242 .67908 L .5856 .66784 L .971 .686 .429 r
F
.58838 .67099 m .5856 .66784 L .59242 .67908 L F
.58846 .67809 m .59327 .68354 L .59242 .67908 L F
.59242 .67908 m .58836 .67447 L .58846 .67809 L F
.53811 .51097 m .53701 .51921 L .54282 .52417 L F
.54082 .52604 m .54282 .52417 L .53701 .51921 L F
.70675 1.03771 m .70615 1.04751 L .7114 1.0507 L F
.70974 1.05367 m .7114 1.0507 L .70615 1.04751 L F
0 g
.43627 .25043 m
.4363 .24938 L
s
.60488 .77592 m
.6049 .77713 L
s
.039 .916 .04 r
.64487 .90914 m
.64679 .90822 L
s
.69183 .98995 m
.81035 .9316 L
s
0 0 0 r
2.5 Mabswid
.69183 .98995 Mdot
.039 .916 .04 r
.5 Mabswid
.69183 .98995 m
.69183 .98995 L
s
0 0 0 r
2.5 Mabswid
.69183 .98995 Mdot
0 g
.5 Mabswid
.46551 .36656 m
.47034 .37169 L
s
.63444 .8942 m
.63893 .89827 L
s
.45345 .24547 m .45049 .24173 L .45381 .24986 L .971 .686 .429 r
F
.62204 .77207 m .61932 .76906 L .62254 .77689 L F
.47731 .32467 m .47202 .3181 L .48148 .33316 L F
.47641 .32687 m .48148 .33316 L .47202 .3181 L F
.48148 .33316 m .47641 .32687 L .48098 .33652 L F
.6461 .85189 m .64124 .84666 L .65008 .85977 L F
.64542 .85477 m .65008 .85977 L .64124 .84666 L F
.65008 .85977 m .64542 .85477 L .64979 .86379 L F
0 g
.58011 .69925 m
.58212 .70588 L
s
.57751 .69298 m
.58011 .69925 L
s
.57118 .6725 m
.57117 .67132 L
s
.5596 .58929 m .56544 .59786 L .56383 .59074 L .971 .686 .429 r
F
.56383 .59074 m .55876 .58486 L .5596 .58929 L F
.55876 .58486 m .56383 .59074 L .55467 .57664 L F
.55956 .58232 m .55467 .57664 L .56383 .59074 L F
.7278 1.11285 m .73244 1.11741 L .72391 1.10525 L F
.72838 1.10965 m .72391 1.10525 L .73244 1.11741 L F
0 g
.58212 .70588 m
.58342 .71242 L
s
.039 .916 .04 r
.69973 1.07323 m
.71451 1.06905 L
s
0 g
.53499 .56867 m
.53745 .57474 L
s
.70362 1.09536 m
.70643 1.10254 L
s
.46526 .2877 m .46535 .28337 L .46261 .28505 L .971 .686 .429 r
F
.46316 .28063 m .46261 .28505 L .46535 .28337 L F
0 g
.44902 .28609 m
.46316 .28063 L
s
.51801 .45467 m
.51804 .44796 L
s
.63408 .81501 m .63397 .81006 L .63168 .81312 L .971 .686 .429 r
F
.63196 .80787 m .63168 .81312 L .63397 .81006 L F
0 g
.61747 .81224 m
.63196 .80787 L
s
.68692 .98228 m
.68667 .97466 L
s
.43281 .24677 m
.43627 .25043 L
s
.43627 .25043 m
.43627 .25043 L
s
.58733 .72227 m
.58665 .72151 L
s
.60174 .77441 m
.6049 .77713 L
s
.6049 .77713 m
.6049 .77713 L
s
.43628 .25043 m
.43367 .25774 L
s
.60491 .77713 m
.60253 .78517 L
s
0 0 0 r
2.5 Mabswid
.48865 .41417 Mdot
.44732 .22725 m .44417 .2213 L .44767 .23162 L .971 .686 .429 r
F
.61595 .75397 m .61297 .74854 L .61644 .75878 L F
.039 .916 .04 r
.5 Mabswid
.57707 .63258 m
.70551 .58133 L
s
0 0 0 r
2.5 Mabswid
.57707 .63258 Mdot
.039 .916 .04 r
.5 Mabswid
.57707 .63258 m
.57707 .63258 L
s
0 0 0 r
2.5 Mabswid
.57707 .63258 Mdot
.039 .916 .04 r
.5 Mabswid
.64679 .90822 m
.6603 .90176 L
s
.5349 .50199 m .5349 .50974 L .53811 .51097 L .971 .686 .429 r
F
.53701 .51921 m .53811 .51097 L .5349 .50974 L F
.70359 1.02887 m .70391 1.03765 L .70675 1.03771 L F
.70615 1.04751 m .70675 1.03771 L .70391 1.03765 L F
0 g
.55435 .62893 m
.55431 .61959 L
s
.4661 .35983 m
.46551 .36656 L
s
.63475 .8866 m
.63444 .8942 L
s
.59195 .68836 m .59455 .69464 L .59327 .68354 L .971 .686 .429 r
F
.59327 .68354 m .58846 .67809 L .59195 .68836 L F
0 g
.57119 .67368 m
.57118 .6725 L
s
.50106 .40721 m .50596 .41316 L .50438 .40615 L .971 .686 .429 r
F
.67022 .93556 m .67471 .94025 L .67304 .93296 L F
.57081 .62183 m .57075 .61366 L .56868 .61262 L F
0 g
.54072 .57783 m
.53745 .57475 L
s
.70939 1.10467 m
.70642 1.10254 L
s
.5581 .57442 m .55508 .57296 L .55956 .58232 L .971 .686 .429 r
F
.72678 1.1013 m .7241 1.10091 L .72838 1.10965 L F
0 g
.49273 .37027 m
.48841 .36496 L
s
.5349 .50199 m .53008 .49625 L .53168 .50333 L .971 .686 .429 r
F
.5349 .50974 m .5349 .50199 L .53276 .51418 L F
.53168 .50333 m .53276 .51418 L .5349 .50199 L F
.53008 .49625 m .5349 .50199 L .52576 .48769 L F
.5317 .493 m .52576 .48769 L .5349 .50199 L F
0 g
.66142 .89715 m
.65745 .89294 L
s
.70359 1.02887 m .69917 1.02438 L .70085 1.03174 L .971 .686 .429 r
F
.70391 1.03765 m .70359 1.02887 L .70226 1.04359 L F
.70085 1.03174 m .70226 1.04359 L .70359 1.02887 L F
.69917 1.02438 m .70359 1.02887 L .69505 1.01648 L F
.70042 1.02002 m .69505 1.01648 L .70359 1.02887 L F
.50903 .42952 m .51171 .42956 L .50429 .41625 L F
.67807 .95752 m .68039 .95644 L .6734 .94445 L F
0 g
.55899 .63963 m
.55853 .63369 L
s
.55853 .63369 m
.55784 .6329 L
s
.55853 .63369 m
.55853 .63369 L
s
.58665 .72151 m
.58596 .72074 L
s
.57449 .68749 m
.57751 .69298 L
s
0 0 0 r
2.5 Mabswid
.70311 .52423 Mdot
.039 .916 .04 r
.5 Mabswid
.15577 .65149 m
.44151 .48171 L
s
.20585 .80791 m
.49709 .65531 L
s
.25593 .96433 m
.55267 .82891 L
s
0 g
.49266 .43636 m
.49476 .43468 L
s
.6617 .96436 m
.66345 .96158 L
s
.49905 .3903 m .49784 .39818 L .50114 .39966 L .971 .686 .429 r
F
.49784 .39818 m .49905 .3903 L .49309 .38488 L F
.4952 .3833 m .49309 .38488 L .49905 .3903 L F
.66775 .91722 m .66703 .92666 L .66995 .92696 L F
.66703 .92666 m .66775 .91722 L .66235 .91357 L F
.66411 .91089 m .66235 .91357 L .66775 .91722 L F
.039 .916 .04 r
.52788 .55101 m
.53101 .54964 L
s
.63334 .8804 m
.63648 .87945 L
s
0 0 0 r
2.5 Mabswid
.70151 .51949 Mdot
0 g
.5 Mabswid
.5712 .67486 m
.57119 .67368 L
s
.56544 .59786 m .5596 .58929 L .56082 .60025 L .971 .686 .429 r
F
.56658 .60885 m .56544 .59786 L .56284 .6069 L F
.56082 .60025 m .56284 .6069 L .56544 .59786 L F
0 g
.44844 .29051 m
.44701 .29353 L
s
.61715 .81748 m
.61604 .82149 L
s
.47652 .32037 m .47046 .31112 L .47202 .3181 L .971 .686 .429 r
F
.47202 .3181 m .47731 .32467 L .47652 .32037 L F
.64523 .84735 m .63959 .83939 L .64124 .84666 L F
.64124 .84666 m .6461 .85189 L .64523 .84735 L F
0 0 0 r
2.5 Mabswid
.87534 1.06283 Mdot
.039 .916 .04 r
.5 Mabswid
.68235 .96341 m
.8116 .93524 L
s
0 0 0 r
2.5 Mabswid
.68235 .96341 Mdot
.039 .916 .04 r
.5 Mabswid
.68235 .96341 m
.68235 .96341 L
s
0 0 0 r
2.5 Mabswid
.68235 .96341 Mdot
.039 .916 .04 r
.5 Mabswid
.52289 .46536 m
.63406 .3808 L
s
0 0 0 r
2.5 Mabswid
.52289 .46536 Mdot
.039 .916 .04 r
.5 Mabswid
.52289 .46536 m
.52289 .46536 L
s
0 0 0 r
2.5 Mabswid
.52289 .46536 Mdot
0 g
.5 Mabswid
.52053 .52516 m
.52057 .51605 L
s
.68965 1.05338 m
.6893 1.04306 L
s
.58342 .71242 m
.5839 .71846 L
s
.52576 .48769 m .5317 .493 L .52432 .47985 L .971 .686 .429 r
F
.52697 .47978 m .52432 .47985 L .5317 .493 L F
.69505 1.01648 m .70042 1.02002 L .69347 1.00819 L F
.69577 1.007 m .69347 1.00819 L .70042 1.02002 L F
.45041 .24489 m .45381 .24986 L .45049 .24173 L F
.61939 .77269 m .62254 .77689 L .61932 .76906 L F
.039 .916 .04 r
.47665 .38539 m
.47802 .38446 L
s
0 g
.43634 .2766 m
.44218 .28155 L
s
.52477 .53928 m
.52655 .54508 L
s
.6054 .80465 m
.61092 .80861 L
s
.69392 1.06763 m
.69529 1.07214 L
s
.5518 .56295 m
.55178 .55605 L
s
.72083 1.09093 m
.72052 1.08311 L
s
.43343 .19491 m .43325 .2012 L .43577 .19371 L .971 .686 .429 r
F
.43565 .19792 m .43577 .19371 L .43325 .2012 L F
.60254 .72311 m .60265 .73032 L .60451 .72077 L F
.60459 .7256 m .60451 .72077 L .60265 .73032 L F
0 g
.55784 .6329 m
.55714 .63211 L
s
.58596 .72074 m
.58527 .71998 L
s
.56792 .6646 m
.56489 .65909 L
s
.57121 .67605 m
.5712 .67486 L
s
.43565 .19792 m .43544 .20527 L .4383 .20197 L .971 .686 .429 r
F
.4395 .20821 m .4383 .20197 L .43544 .20527 L F
.60459 .7256 m .60473 .73402 L .60705 .72908 L F
.60836 .73565 m .60705 .72908 L .60473 .73402 L F
0 g
.4998 .46787 m
.50117 .47411 L
s
.66857 .99501 m
.67026 1.00227 L
s
.039 .916 .04 r
.53101 .54964 m
.54524 .54342 L
s
.5856 .66784 m .58838 .67099 L .58556 .66429 L .971 .686 .429 r
F
.57081 .62183 m .57085 .62657 L .57331 .62399 L F
.57293 .62895 m .57331 .62399 L .57085 .62657 L F
.44767 .23162 m .44251 .22507 L .44329 .22934 L F
.44251 .22507 m .44767 .23162 L .44417 .2213 L F
.61644 .75878 m .61169 .75351 L .61255 .75803 L F
.61169 .75351 m .61644 .75878 L .61297 .74854 L F
0 0 0 r
2.5 Mabswid
.70364 .52763 Mdot
.039 .916 .04 r
.5 Mabswid
.58359 .71424 m
.58361 .71424 L
s
0 0 0 r
2.5 Mabswid
.58359 .71424 Mdot
.68917 1.04395 Mdot
.039 .916 .04 r
.5 Mabswid
.58361 .71424 m
.59656 .7075 L
s
0 0 0 r
2.5 Mabswid
.58361 .71424 Mdot
.039 .916 .04 r
.5 Mabswid
.47802 .38446 m
.49089 .37572 L
s
.63648 .87945 m
.65078 .87516 L
s
.62827 .79631 m
.7405 .73618 L
s
0 0 0 r
2.5 Mabswid
.62827 .79631 Mdot
.039 .916 .04 r
.5 Mabswid
.62827 .79631 m
.62827 .79631 L
s
0 0 0 r
2.5 Mabswid
.62827 .79631 Mdot
.44417 .2213 m .44151 .2148 L .44251 .22507 L .971 .686 .429 r
F
.61297 .74854 m .61038 .74229 L .61169 .75351 L F
0 0 0 r
.70178 .52235 Mdot
0 g
.5 Mabswid
.45878 .27513 m
.46316 .28063 L
s
.48417 .35307 m
.48426 .34653 L
s
.54756 .54425 m
.54335 .5393 L
s
.62793 .80347 m
.63196 .80787 L
s
.65326 .88123 m
.65306 .87378 L
s
.71636 1.07149 m
.7125 1.06764 L
s
.51002 .48491 m
.5069 .48326 L
s
.67882 1.01215 m
.67604 1.01158 L
s
.45281 .31733 m
.45867 .32455 L
s
.4246 .22921 m
.43054 .23667 L
s
.48681 .41242 m
.48681 .41242 L
s
.48669 .42129 m
.48681 .41242 L
s
.48102 .40545 m
.48681 .41242 L
s
.51494 .5003 m
.50923 .49357 L
s
.53744 .58169 m
.54307 .58817 L
s
.55714 .63211 m
.55644 .63131 L
s
.56566 .66981 m
.57121 .67605 L
s
.57121 .67605 m
.57121 .67605 L
s
.57122 .67723 m
.57121 .67605 L
s
.58527 .71998 m
.58459 .71922 L
s
.59387 .75792 m
.59934 .76392 L
s
.62747 .85179 m
.62208 .84604 L
s
.65561 .93967 m
.65561 .93967 L
s
.65588 .94976 m
.65561 .93967 L
s
.65029 .93416 m
.65561 .93967 L
s
.68374 1.02754 m
.6785 1.02228 L
s
.71187 1.11542 m
.70671 1.1104 L
s
.46081 .33971 m
.4636 .33994 L
s
.62997 .86808 m
.6324 .86719 L
s
.47781 .33458 m .48098 .33652 L .47641 .32687 L .971 .686 .429 r
F
.64696 .86292 m .64979 .86379 L .64542 .85477 L F
0 0 0 r
2.5 Mabswid
.87438 1.0617 Mdot
.46718 .30453 m .46704 .31191 L .46949 .30068 L .971 .686 .429 r
F
.47046 .31112 m .46949 .30068 L .46704 .31191 L F
.63646 .83329 m .63666 .84173 L .6383 .82796 L F
.63959 .83939 m .6383 .82796 L .63666 .84173 L F
.50106 .40721 m .50114 .39966 L .49784 .39818 L F
.67022 .93556 m .66995 .92696 L .66703 .92666 L F
.46526 .2877 m .46511 .2952 L .46733 .29669 L F
.46511 .2952 m .46526 .2877 L .4612 .28806 L F
.46261 .28505 m .4612 .28806 L .46526 .2877 L F
.63408 .81501 m .63427 .82359 L .63626 .82434 L F
.63427 .82359 m .63408 .81501 L .63058 .81712 L F
.63168 .81312 m .63058 .81712 L .63408 .81501 L F
0 g
.5 Mabswid
.49268 .45039 m
.49557 .45604 L
s
.66189 .97891 m
.66439 .98335 L
s
.55467 .57664 m .55956 .58232 L .55508 .57296 L .971 .686 .429 r
F
.72391 1.10525 m .72838 1.10965 L .7241 1.10091 L F
.039 .916 .04 r
.19555 .78008 m
.48592 .62428 L
s
.14543 .62353 m
.43014 .45061 L
s
.24567 .93663 m
.53816 .79963 L
s
.29579 1.09318 m
.59592 .9723 L
s
.464 .35699 m
.46758 .35529 L
s
.44751 .23796 m .45049 .24173 L .44329 .22934 L .971 .686 .429 r
F
.45049 .24173 m .44751 .23796 L .45041 .24489 L F
.61658 .76603 m .61932 .76906 L .61255 .75803 L F
.61932 .76906 m .61658 .76603 L .61939 .77269 L F
0 g
.57123 .67841 m
.57122 .67723 L
s
.57126 .68315 m
.57449 .68749 L
s
.039 .916 .04 r
.5133 .43852 m
.63574 .38557 L
s
0 0 0 r
2.5 Mabswid
.5133 .43852 Mdot
.039 .916 .04 r
.5 Mabswid
.5133 .43852 m
.5133 .43852 L
s
0 0 0 r
2.5 Mabswid
.5133 .43852 Mdot
0 g
.5 Mabswid
.43367 .25774 m
.43208 .26468 L
s
.60253 .78517 m
.60119 .79291 L
s
.58556 .66429 m .58234 .65992 L .5856 .66784 L .971 .686 .429 r
F
0 g
.57116 .66896 m
.58431 .6647 L
s
.58548 .65723 m
.58556 .66429 L
s
.55644 .63131 m
.55575 .63052 L
s
.58459 .71922 m
.5839 .71846 L
s
.43544 .20527 m .43635 .21556 L .4395 .20821 L .971 .686 .429 r
F
.44151 .2148 m .4395 .20821 L .43635 .21556 L F
.60473 .73402 m .60595 .7453 L .60836 .73565 L F
.61038 .74229 m .60836 .73565 L .60595 .7453 L F
0 g
.56027 .64615 m
.55899 .63963 L
s
.43635 .21556 m .44251 .22507 L .44151 .2148 L .971 .686 .429 r
F
.60595 .7453 m .61169 .75351 L .61038 .74229 L F
0 g
.45301 .3087 m
.45281 .31733 L
s
.62189 .83619 m
.62208 .84604 L
s
.52476 .53928 m
.52521 .53446 L
s
.69391 1.06763 m
.6941 1.06198 L
s
0 0 0 r
2.5 Mabswid
.70197 .52482 Mdot
.60042 .71618 m .60035 .71134 L .59837 .71388 L .971 .686 .429 r
F
.59787 .70784 m .59837 .71388 L .60035 .71134 L F
0 g
.5 Mabswid
.57124 .6796 m
.57123 .67841 L
s
.56877 .62417 m .56868 .61262 L .56668 .62177 L .971 .686 .429 r
F
.56665 .61703 m .56668 .62177 L .56868 .61262 L F
.56868 .61262 m .5688 .62871 L .57081 .62183 L F
0 0 0 r
2.5 Mabswid
.87455 1.06413 Mdot
0 g
.5 Mabswid
.47884 .39014 m
.47608 .39002 L
s
.64775 .91773 m
.64535 .91873 L
s
.51797 .4614 m
.51801 .45467 L
s
.51801 .45467 m
.51373 .44953 L
s
.60265 .73032 m .60247 .71847 L .60049 .72102 L .971 .686 .429 r
F
.60042 .71618 m .60049 .72102 L .60247 .71847 L F
0 g
.68718 .98992 m
.68692 .98228 L
s
.68692 .98228 m
.683 .97824 L
s
.56489 .65909 m
.56228 .65279 L
s
.55575 .63052 m
.55505 .62973 L
s
.5839 .71846 m
.58354 .72357 L
s
.5839 .71846 m
.5839 .71846 L
s
.57728 .71465 m
.58391 .71845 L
s
.58569 .67494 m .58846 .67809 L .58836 .67447 L .971 .686 .429 r
F
.58836 .67447 m .57881 .66364 L .58569 .67494 L F
.53701 .51921 m .53701 .5272 L .54082 .52604 L F
.53956 .5295 m .54082 .52604 L .53701 .5272 L F
.70615 1.04751 m .70649 1.05658 L .70974 1.05367 L F
.7088 1.05812 m .70974 1.05367 L .70649 1.05658 L F
0 0 0 r
2.5 Mabswid
.52026 .51982 Mdot
.62591 .84982 Mdot
.70025 .52013 Mdot
.039 .916 .04 r
.5 Mabswid
.46758 .35529 m
.48126 .34877 L
s
0 g
.42953 .24464 m
.43281 .24677 L
s
.5988 .77336 m
.60174 .77441 L
s
.46551 .36656 m
.46585 .37296 L
s
.46159 .36105 m
.46551 .36656 L
s
.63444 .8942 m
.63508 .90156 L
s
.63088 .88984 m
.63444 .8942 L
s
0 0 0 r
2.5 Mabswid
.87318 1.06037 Mdot
.46718 .30453 m .46733 .29669 L .46511 .2952 L .971 .686 .429 r
F
.63646 .83329 m .63626 .82434 L .63427 .82359 L F
.57881 .66364 m .58821 .6743 L .58281 .66467 L F
.5856 .66784 m .58281 .66467 L .58821 .6743 L F
.039 .916 .04 r
.5 Mabswid
.45903 .27089 m
.56303 .18184 L
s
0 0 0 r
2.5 Mabswid
.45903 .27089 Mdot
.039 .916 .04 r
.5 Mabswid
.45903 .27089 m
.45903 .27089 L
s
0 0 0 r
2.5 Mabswid
.45903 .27089 Mdot
.43325 .2012 m .43303 .20886 L .43565 .19792 L .971 .686 .429 r
F
.43544 .20527 m .43565 .19792 L .43303 .20886 L F
.60265 .73032 m .60279 .7391 L .60459 .7256 L F
.60473 .73402 m .60459 .7256 L .60279 .7391 L F
.039 .916 .04 r
.5 Mabswid
.71451 1.06905 m
.84584 1.03045 L
s
0 0 0 r
2.5 Mabswid
.71451 1.06905 Mdot
.039 .916 .04 r
.5 Mabswid
.71451 1.06905 m
.71451 1.06905 L
s
0 0 0 r
2.5 Mabswid
.71451 1.06905 Mdot
0 g
.5 Mabswid
.57124 .68078 m
.57124 .6796 L
s
.4189 .21327 m
.41918 .20487 L
s
.58813 .73261 m
.58825 .74223 L
s
.039 .916 .04 r
.18524 .7522 m
.47243 .59446 L
s
.28556 1.06556 m
.5861 .94103 L
s
.2354 .90888 m
.52832 .76812 L
s
.6646 .98708 m
.66842 .98578 L
s
.44697 .24121 m .45041 .24489 L .44751 .23796 L .971 .686 .429 r
F
0 g
.43628 .25043 m
.45041 .24489 L
s
.45026 .25126 m
.45041 .24489 L
s
.61625 .76995 m .61939 .77269 L .61658 .76603 L .971 .686 .429 r
F
0 g
.60491 .77713 m
.61939 .77269 L
s
.61939 .77269 m
.61953 .77997 L
s
.53745 .57475 m
.53416 .57024 L
s
.53745 .57475 m
.53745 .57475 L
s
.53745 .5759 m
.53745 .57475 L
s
.55505 .62973 m
.55435 .62893 L
s
.70642 1.10254 m
.70338 1.0988 L
s
.70642 1.10254 m
.70642 1.10254 L
s
.70647 1.10385 m
.70642 1.10254 L
s
.56228 .65279 m
.56027 .64615 L
s
.57125 .68197 m
.57124 .68078 L
s
.58281 .66467 m .5856 .66784 L .58234 .65992 L .971 .686 .429 r
F
.47202 .3181 m .46704 .31191 L .47641 .32687 L F
.47028 .32099 m .47641 .32687 L .46704 .31191 L F
.47641 .32687 m .47028 .32099 L .47781 .33458 L F
.64124 .84666 m .63666 .84173 L .64542 .85477 L F
.63986 .85067 m .64542 .85477 L .63666 .84173 L F
.64542 .85477 m .63986 .85067 L .64696 .86292 L F
.57085 .62657 m .57081 .62183 L .5688 .62871 L F
.53489 .51803 m .5349 .50974 L .53276 .52219 L F
.53276 .51418 m .53276 .52219 L .5349 .50974 L F
.5349 .50974 m .53489 .51803 L .53701 .51921 L F
.70426 1.04706 m .70391 1.03765 L .7026 1.05268 L F
.70226 1.04359 m .7026 1.05268 L .70391 1.03765 L F
.70391 1.03765 m .70426 1.04706 L .70615 1.04751 L F
.56665 .61703 m .56658 .60885 L .56412 .61342 L F
.56284 .6069 m .56412 .61342 L .56658 .60885 L F
.55508 .57296 m .55182 .56987 L .55467 .57664 L F
.7241 1.10091 m .72115 1.09877 L .72391 1.10525 L F
0 g
.53745 .57706 m
.53745 .5759 L
s
.70652 1.10516 m
.70647 1.10385 L
s
.039 .916 .04 r
.6603 .90176 m
.77549 .83305 L
s
0 0 0 r
2.5 Mabswid
.6603 .90176 Mdot
.039 .916 .04 r
.5 Mabswid
.6603 .90176 m
.6603 .90176 L
s
0 0 0 r
2.5 Mabswid
.6603 .90176 Mdot
0 g
.5 Mabswid
.44701 .29353 m
.4448 .29492 L
s
.61604 .82149 m
.61418 .82398 L
s
.48841 .36496 m
.48407 .35963 L
s
.57085 .62657 m .57089 .6313 L .57293 .62895 L .971 .686 .429 r
F
0 g
.55854 .63369 m
.57088 .62962 L
s
.5734 .6349 m .57293 .62895 L .57089 .6313 L .971 .686 .429 r
F
0 g
.57293 .62895 m
.57707 .63371 L
s
.65745 .89294 m
.65346 .88871 L
s
.58894 .68285 m .59195 .68836 L .58846 .67809 L .971 .686 .429 r
F
0 g
.55439 .63832 m
.55435 .62893 L
s
.55435 .62893 m
.55435 .62893 L
s
.55435 .62893 m
.55365 .62814 L
s
.4913 .43966 m
.49266 .43636 L
s
.66066 .96865 m
.6617 .96436 L
s
.55447 .57987 m .55876 .58486 L .55184 .57335 L .971 .686 .429 r
F
.55467 .57664 m .55184 .57335 L .55876 .58486 L F
.72387 1.10899 m .7278 1.11285 L .72131 1.1027 L F
.72391 1.10525 m .72131 1.1027 L .7278 1.11285 L F
.5547 .58359 m .5596 .58929 L .55876 .58486 L F
.55876 .58486 m .55462 .58004 L .5547 .58359 L F
.50429 .41625 m .50309 .42422 L .50903 .42952 L F
.50695 .4312 m .50903 .42952 L .50309 .42422 L F
.6734 .94445 m .6727 .954 L .67807 .95752 L F
.67634 .96029 m .67807 .95752 L .6727 .954 L F
0 g
.57126 .68315 m
.57125 .68197 L
s
.43143 .27126 m
.43634 .2766 L
s
.60082 .80038 m
.6054 .80465 L
s
.039 .916 .04 r
.66842 .98578 m
.68297 .98083 L
s
.61501 .82068 m
.61539 .82047 L
s
.58846 .67809 m .58569 .67494 L .58894 .68285 L .971 .686 .429 r
F
.44329 .22934 m .4379 .22251 L .44751 .23796 L F
.44234 .23142 m .44751 .23796 L .4379 .22251 L F
.44751 .23796 m .44234 .23142 L .44697 .24121 L F
.61255 .75803 m .60759 .75254 L .61658 .76603 L F
.61182 .76079 m .61658 .76603 L .60759 .75254 L F
.61658 .76603 m .61182 .76079 L .61625 .76995 L F
0 0 0 r
2.5 Mabswid
.50967 .49021 Mdot
.4568 .32507 Mdot
.039 .916 .04 r
.5 Mabswid
.61539 .82047 m
.62865 .81318 L
s
0 g
.54641 .60506 m
.54843 .6117 L
s
.54379 .59873 m
.54641 .60506 L
s
.53744 .57821 m
.53745 .57706 L
s
.70657 1.10647 m
.70652 1.10516 L
s
.039 .916 .04 r
.54524 .54342 m
.67056 .48237 L
s
0 0 0 r
2.5 Mabswid
.54524 .54342 Mdot
.039 .916 .04 r
.5 Mabswid
.54524 .54342 m
.54524 .54342 L
s
0 0 0 r
2.5 Mabswid
.54524 .54342 Mdot
.52574 .49451 m .53168 .50333 L .53008 .49625 L .971 .686 .429 r
F
.53008 .49625 m .52492 .49011 L .52574 .49451 L F
.52492 .49011 m .53008 .49625 L .52077 .48176 L F
.52576 .48769 m .52077 .48176 L .53008 .49625 L F
.69533 1.02422 m .70085 1.03174 L .69917 1.02438 L F
.69917 1.02438 m .69443 1.01958 L .69533 1.02422 L F
.69443 1.01958 m .69917 1.02438 L .69048 1.01185 L F
.69505 1.01648 m .69048 1.01185 L .69917 1.02438 L F
0 g
.5 Mabswid
.54843 .6117 m
.5497 .61821 L
s
.50117 .47411 m
.50356 .48001 L
s
.67026 1.00227 m
.67301 1.00927 L
s
.48407 .35963 m
.48417 .35307 L
s
.60049 .72102 m .60042 .71618 L .59803 .71899 L .971 .686 .429 r
F
.59837 .71388 m .59803 .71899 L .60042 .71618 L F
0 g
.58391 .71845 m
.59837 .71388 L
s
.65346 .88871 m
.65326 .88123 L
s
.55365 .62814 m
.55295 .62734 L
s
.56803 .68026 m
.57126 .68315 L
s
.57126 .68315 m
.57126 .68315 L
s
.57127 .68315 m
.56884 .69108 L
s
.58234 .65992 m .57933 .65439 L .58281 .66467 L .971 .686 .429 r
F
.039 .916 .04 r
.17491 .72428 m
.46354 .56205 L
s
.22511 .88109 m
.51927 .73613 L
s
.27531 1.03789 m
.575 .9102 L
s
.50106 .40721 m .50099 .41479 L .50429 .41625 L .971 .686 .429 r
F
.50309 .42422 m .50429 .41625 L .50099 .41479 L F
.67022 .93556 m .67048 .94418 L .6734 .94445 L F
.6727 .954 m .6734 .94445 L .67048 .94418 L F
0 g
.52049 .53431 m
.52053 .52516 L
s
.69 1.06376 m
.68965 1.05338 L
s
.43208 .26468 m
.43143 .27126 L
s
.60119 .79291 m
.60082 .80038 L
s
.039 .916 .04 r
.60117 .79284 m
.60497 .79146 L
s
.55819 .5939 m .56082 .60025 L .5596 .58929 L .971 .686 .429 r
F
.5596 .58929 m .5547 .58359 L .55819 .5939 L F
0 g
.53744 .57937 m
.53744 .57821 L
s
.70662 1.10778 m
.70657 1.10647 L
s
.039 .916 .04 r
.4959 .46242 m
.49923 .46075 L
s
.46704 .31191 m .47202 .3181 L .47046 .31112 L .971 .686 .429 r
F
.63666 .84173 m .64124 .84666 L .63959 .83939 L F
.53701 .5272 m .53701 .51921 L .53489 .51803 L F
.70649 1.05658 m .70615 1.04751 L .70426 1.04706 L F
0 g
.5069 .48326 m
.50355 .48001 L
s
.67604 1.01158 m
.673 1.00928 L
s
.52432 .47985 m .52123 .47819 L .52576 .48769 L .971 .686 .429 r
F
.69347 1.00819 m .69072 1.00761 L .69505 1.01648 L F
0 g
.45878 .27513 m
.45437 .2696 L
s
.50106 .40721 m .49615 .40124 L .49773 .40829 L .971 .686 .429 r
F
.50099 .41479 m .50106 .40721 L .49875 .41898 L F
.49773 .40829 m .49875 .41898 L .50106 .40721 L F
.49615 .40124 m .50106 .40721 L .49177 .39253 L F
.49784 .39818 m .49177 .39253 L .50106 .40721 L F
0 g
.62793 .80347 m
.62388 .79905 L
s
.67022 .93556 m .6657 .93084 L .66738 .93817 L .971 .686 .429 r
F
.67048 .94418 m .67022 .93556 L .66872 .94987 L F
.66738 .93817 m .66872 .94987 L .67022 .93556 L F
.6657 .93084 m .67022 .93556 L .66154 .9228 L F
.66703 .92666 m .66154 .9228 L .67022 .93556 L F
.47504 .33434 m .47781 .33458 L .47028 .32099 L F
.64456 .86381 m .64696 .86292 L .63986 .85067 L F
0 g
.52518 .54513 m
.52476 .53928 L
s
.52476 .53928 m
.52405 .53846 L
s
.52476 .53928 m
.52476 .53928 L
s
.55295 .62734 m
.55225 .62654 L
s
.69452 1.07408 m
.69391 1.06763 L
s
.69391 1.06763 m
.69326 1.06699 L
s
.69391 1.06763 m
.69391 1.06763 L
s
.54073 .59314 m
.54379 .59873 L
s
.45863 .3412 m
.46081 .33971 L
s
.62814 .87067 m
.62997 .86808 L
s
.039 .916 .04 r
.49089 .37572 m
.59855 .28022 L
s
0 0 0 r
2.5 Mabswid
.49089 .37572 Mdot
.039 .916 .04 r
.5 Mabswid
.49089 .37572 m
.49089 .37572 L
s
0 0 0 r
2.5 Mabswid
.49089 .37572 Mdot
.46511 .2952 m .46379 .30282 L .46718 .30453 L .971 .686 .429 r
F
.46379 .30282 m .46511 .2952 L .45902 .28945 L F
.4612 .28806 m .45902 .28945 L .46511 .2952 L F
.63427 .82359 m .63346 .83278 L .63646 .83329 L F
.63346 .83278 m .63427 .82359 L .62875 .81961 L F
.63058 .81712 m .62875 .81961 L .63427 .82359 L F
.039 .916 .04 r
.5 Mabswid
.65078 .87516 m
.77678 .83665 L
s
0 0 0 r
2.5 Mabswid
.65078 .87516 Mdot
.039 .916 .04 r
.5 Mabswid
.65078 .87516 m
.65078 .87516 L
s
0 0 0 r
2.5 Mabswid
.65078 .87516 Mdot
0 g
.5 Mabswid
.53744 .58053 m
.53744 .57937 L
s
.70667 1.10909 m
.70662 1.10778 L
s
.53168 .50333 m .52574 .49451 L .5269 .50533 L .971 .686 .429 r
F
.53276 .51418 m .53168 .50333 L .52892 .51199 L F
.5269 .50533 m .52892 .51199 L .53168 .50333 L F
.70085 1.03174 m .69533 1.02422 L .6968 1.03601 L F
.70226 1.04359 m .70085 1.03174 L .69884 1.04271 L F
.6968 1.03601 m .69884 1.04271 L .70085 1.03174 L F
0 0 0 r
2.5 Mabswid
.66866 .42652 Mdot
0 g
.5 Mabswid
.58354 .72357 m
.58235 .72741 L
s
.44251 .22507 m .43635 .21556 L .4379 .22251 L .971 .686 .429 r
F
.4379 .22251 m .44329 .22934 L .44251 .22507 L F
.61169 .75351 m .60595 .7453 L .60759 .75254 L F
.60759 .75254 m .61255 .75803 L .61169 .75351 L F
0 g
.48669 .42129 m
.48657 .43021 L
s
.65588 .94976 m
.65615 .9599 L
s
.5497 .61821 m
.55015 .62415 L
s
.49177 .39253 m .49784 .39818 L .49036 .38475 L .971 .686 .429 r
F
.49309 .38488 m .49036 .38475 L .49784 .39818 L F
.66154 .9228 m .66703 .92666 L .65998 .91456 L F
.66235 .91357 m .65998 .91456 L .66703 .92666 L F
.58572 .6785 m .58894 .68285 L .58569 .67494 L F
.039 .916 .04 r
.49923 .46075 m
.51322 .45375 L
s
0 0 0 r
2.5 Mabswid
.84144 .96686 Mdot
0 g
.5 Mabswid
.4908 .44434 m
.49268 .45039 L
s
.57168 .7105 m
.57728 .71465 L
s
.66043 .97416 m
.66189 .97891 L
s
.51794 .46815 m
.51797 .4614 L
s
.68744 .99759 m
.68718 .98992 L
s
.5688 .62871 m .56885 .63578 L .57085 .62657 L .971 .686 .429 r
F
.57089 .6313 m .57085 .62657 L .56885 .63578 L F
0 g
.52405 .53846 m
.52334 .53763 L
s
.55225 .62654 m
.55155 .62575 L
s
.69326 1.06699 m
.69261 1.06634 L
s
0 0 0 r
2.5 Mabswid
.55198 .62584 Mdot
.44614 .29527 Mdot
.65781 .95642 Mdot
0 g
.5 Mabswid
.53416 .57024 m
.53109 .56462 L
s
.70338 1.0988 m
.70048 1.0937 L
s
.53744 .58169 m
.53744 .58053 L
s
.70671 1.1104 m
.70667 1.10909 L
s
.039 .916 .04 r
.60497 .79146 m
.61902 .78635 L
s
.57089 .6313 m .57096 .63955 L .5734 .6349 L .971 .686 .429 r
F
.57469 .64142 m .5734 .6349 L .57096 .63955 L F
0 g
.46585 .37296 m
.46715 .37902 L
s
.63508 .90156 m
.63671 .90866 L
s
.55184 .57335 m .55467 .57664 L .55182 .56987 L .971 .686 .429 r
F
.72131 1.1027 m .72391 1.10525 L .72115 1.09877 L F
.039 .916 .04 r
.59656 .7075 m
.70509 .63627 L
s
0 0 0 r
2.5 Mabswid
.59656 .7075 Mdot
.039 .916 .04 r
.5 Mabswid
.59656 .7075 m
.59656 .7075 L
s
0 0 0 r
2.5 Mabswid
.59656 .7075 Mdot
.53701 .5272 m .537 .53184 L .53956 .5295 L .971 .686 .429 r
F
.53913 .53433 m .53956 .5295 L .537 .53184 L F
.70649 1.05658 m .70669 1.06184 L .7088 1.05812 L F
.70863 1.06377 m .7088 1.05812 L .70669 1.06184 L F
.58281 .66467 m .57797 .65916 L .57881 .66364 L F
.57797 .65916 m .58281 .66467 L .57933 .65439 L F
.039 .916 .04 r
.5 Mabswid
.16456 .69631 m
.45231 .53085 L
s
.26505 1.01019 m
.5616 .88032 L
s
.2148 .85325 m
.50585 .70622 L
s
.43163 .26799 m
.43559 .26581 L
s
0 0 0 r
2.5 Mabswid
.669 .42934 Mdot
.57933 .65439 m .57671 .64807 L .57797 .65916 L .971 .686 .429 r
F
0 g
.5 Mabswid
.4501 .25765 m
.45026 .25126 L
s
.51373 .44953 m
.50944 .44436 L
s
.59425 .70927 m
.59837 .71388 L
s
.61967 .78728 m
.61953 .77997 L
s
.683 .97824 m
.67906 .97418 L
s
.47608 .39002 m
.47289 .38818 L
s
.64535 .91873 m
.6425 .91797 L
s
.41862 .22171 m
.4246 .22921 L
s
.45281 .31733 m
.45281 .31733 L
s
.45261 .326 m
.45281 .31733 L
s
.44691 .31007 m
.45281 .31733 L
s
.4752 .39844 m
.48102 .40545 L
s
.52334 .53763 m
.52263 .5368 L
s
.50349 .4868 m
.50923 .49357 L
s
.53178 .57517 m
.53744 .58169 L
s
.53744 .58169 m
.53744 .58169 L
s
.53744 .58285 m
.53744 .58169 L
s
.56566 .66981 m
.56007 .66353 L
s
.55155 .62575 m
.55085 .62495 L
s
.58836 .7519 m
.59387 .75792 L
s
.62208 .84604 m
.62208 .84604 L
s
.62227 .85595 m
.62208 .84604 L
s
.61666 .84026 m
.62208 .84604 L
s
.64495 .92863 m
.65029 .93416 L
s
.69261 1.06634 m
.69196 1.0657 L
s
.67324 1.01699 m
.6785 1.02228 L
s
.70671 1.1104 m
.70153 1.10536 L
s
.70671 1.1104 m
.70671 1.1104 L
s
.42667 .24421 m
.42953 .24464 L
s
.5963 .77405 m
.5988 .77336 L
s
.44371 .23907 m .44697 .24121 L .44234 .23142 L .971 .686 .429 r
F
.61334 .76889 m .61625 .76995 L .61182 .76079 L F
0 0 0 r
2.5 Mabswid
.8418 .96949 Mdot
.43303 .20886 m .43282 .21607 L .43544 .20527 L .971 .686 .429 r
F
.43635 .21556 m .43544 .20527 L .43282 .21607 L F
.60279 .7391 m .60291 .74737 L .60473 .73402 L F
.60595 .7453 m .60473 .73402 L .60291 .74737 L F
0 0 0 r
.66733 .4246 Mdot
.46704 .31191 m .46718 .30453 L .46379 .30282 L .971 .686 .429 r
F
.63666 .84173 m .63646 .83329 L .63346 .83278 L F
.60049 .72102 m .60061 .72944 L .60265 .73032 L F
.60061 .72944 m .60049 .72102 L .59687 .72283 L F
.59803 .71899 m .59687 .72283 L .60049 .72102 L F
0 g
.5 Mabswid
.45862 .35517 m
.46159 .36105 L
s
.6283 .88517 m
.63088 .88984 L
s
0 0 0 r
2.5 Mabswid
.84052 .96578 Mdot
.52077 .48176 m .52576 .48769 L .52123 .47819 L .971 .686 .429 r
F
.69048 1.01185 m .69505 1.01648 L .69072 1.00761 L F
.58289 .67178 m .58569 .67494 L .57881 .66364 L F
.58569 .67494 m .58289 .67178 L .58572 .6785 L F
.039 .916 .04 r
.5 Mabswid
.48126 .34877 m
.60035 .28524 L
s
0 0 0 r
2.5 Mabswid
.48126 .34877 Mdot
.039 .916 .04 r
.5 Mabswid
.48126 .34877 m
.48126 .34877 L
s
0 0 0 r
2.5 Mabswid
.48126 .34877 Mdot
0 g
.5 Mabswid
.53744 .58401 m
.53744 .58285 L
s
.53744 .58865 m
.54073 .59314 L
s
.56884 .69108 m
.56745 .6987 L
s
.55182 .56987 m .54855 .56535 L .55184 .57335 L .971 .686 .429 r
F
0 g
.53745 .57474 m
.55058 .57029 L
s
.5518 .56295 m
.55182 .56987 L
s
.72115 1.09877 m .71812 1.09501 L .72131 1.1027 L .971 .686 .429 r
F
0 g
.70643 1.10254 m
.71982 1.09911 L
s
.72083 1.09093 m
.72115 1.09877 L
s
.52263 .5368 m
.52192 .53597 L
s
.55085 .62495 m
.55015 .62415 L
s
.69196 1.0657 m
.6913 1.06505 L
s
.57096 .63955 m .57212 .65069 L .57469 .64142 L .971 .686 .429 r
F
.57671 .64807 m .57469 .64142 L .57212 .65069 L F
.039 .916 .04 r
.54065 .59668 m
.5414 .59638 L
s
0 0 0 r
2.5 Mabswid
.54065 .59668 Mdot
0 g
.5 Mabswid
.52644 .55161 m
.52518 .54513 L
s
.69589 1.08089 m
.69452 1.07408 L
s
.57212 .65069 m .57797 .65916 L .57671 .64807 L .971 .686 .429 r
F
0 g
.41862 .22171 m
.4189 .21327 L
s
.58836 .7519 m
.58825 .74223 L
s
.4908 .44435 m
.4913 .43966 L
s
.66042 .97417 m
.66066 .96865 L
s
.56668 .62177 m .56665 .61703 L .56459 .61937 L .971 .686 .429 r
F
.56412 .61342 m .56459 .61937 L .56665 .61703 L F
0 0 0 r
2.5 Mabswid
.48843 .43084 Mdot
.59436 .7617 Mdot
.64732 .92714 Mdot
.039 .916 .04 r
.5 Mabswid
.43559 .26581 m
.44902 .25846 L
s
0 g
.53744 .58517 m
.53744 .58401 L
s
0 0 0 r
2.5 Mabswid
.5414 .59638 Mdot
.66752 .42697 Mdot
.53488 .52933 m .53489 .51803 L .53275 .52683 L .971 .686 .429 r
F
.53276 .52219 m .53275 .52683 L .53489 .51803 L F
.70474 1.05989 m .70426 1.04706 L .70279 1.05794 L F
.7026 1.05268 m .70279 1.05794 L .70426 1.04706 L F
.53489 .51803 m .53488 .53378 L .53701 .5272 L F
.70426 1.04706 m .70493 1.06494 L .70649 1.05658 L F
0 g
.5 Mabswid
.69392 1.06763 m
.70492 1.06475 L
s
.4448 .29492 m
.44196 .2946 L
s
.61418 .82398 m
.6117 .82478 L
s
0 0 0 r
2.5 Mabswid
.84064 .96791 Mdot
.039 .916 .04 r
.5 Mabswid
.15419 .6683 m
.43964 .50043 L
s
.25476 .98243 m
.55273 .84839 L
s
.20448 .82536 m
.49359 .6757 L
s
.68297 .98083 m
.8113 .93276 L
s
0 0 0 r
2.5 Mabswid
.68297 .98083 Mdot
.039 .916 .04 r
.5 Mabswid
.68297 .98083 m
.68297 .98083 L
s
0 0 0 r
2.5 Mabswid
.68297 .98083 Mdot
0 g
.5 Mabswid
.48398 .36621 m
.48407 .35963 L
s
.48407 .35963 m
.47972 .35427 L
s
.56885 .63578 m .56877 .62417 L .56671 .62652 L .971 .686 .429 r
F
.56668 .62177 m .56671 .62652 L .56877 .62417 L F
0 g
.65366 .89621 m
.65346 .88871 L
s
.65346 .88871 m
.64946 .88446 L
s
.53109 .56462 m
.52846 .55826 L
s
.70048 1.0937 m
.69792 1.08758 L
s
.52192 .53597 m
.5212 .53514 L
s
.55015 .62415 m
.54973 .62913 L
s
.55015 .62415 m
.55015 .62415 L
s
.6913 1.06505 m
.69065 1.06441 L
s
.54346 .62017 m
.55016 .62415 L
s
.55186 .5803 m .5547 .58359 L .55462 .58004 L .971 .686 .429 r
F
.55462 .58004 m .54488 .56872 L .55186 .5803 L F
.50309 .42422 m .50301 .43204 L .50695 .4312 L F
.50562 .43449 m .50695 .4312 L .50301 .43204 L F
.6727 .954 m .67297 .9629 L .67634 .96029 L F
.67533 .96458 m .67634 .96029 L .67297 .9629 L F
0 g
.56503 .67901 m
.56803 .68026 L
s
.43143 .27126 m
.43171 .27751 L
s
.42742 .26554 m
.43143 .27126 L
s
.60082 .80038 m
.60141 .80758 L
s
.59719 .7958 m
.60082 .80038 L
s
.60279 .7391 m .60265 .73032 L .60061 .72944 L .971 .686 .429 r
F
.54488 .56872 m .55447 .57987 L .54899 .57003 L F
.55184 .57335 m .54899 .57003 L .55447 .57987 L F
.71509 1.10037 m .72387 1.10899 L .71871 1.10013 L F
.72131 1.1027 m .71871 1.10013 L .72387 1.10899 L F
.56885 .63578 m .56892 .64438 L .57089 .6313 L F
.57096 .63955 m .57089 .6313 L .56892 .64438 L F
.039 .916 .04 r
.63316 .89935 m
.63692 .89785 L
s
0 g
.53744 .58633 m
.53744 .58517 L
s
.55442 .64775 m
.55439 .63832 L
s
.58251 .67559 m .58572 .6785 L .58289 .67178 L .971 .686 .429 r
F
0 g
.57127 .68315 m
.58572 .6785 L
s
.58572 .6785 m
.58581 .68564 L
s
.50355 .48001 m
.50021 .47535 L
s
.50355 .48001 m
.50355 .48001 L
s
.50354 .48114 m
.50355 .48001 L
s
.5212 .53514 m
.52049 .53431 L
s
.673 1.00928 m
.6699 1.00539 L
s
.673 1.00928 m
.673 1.00928 L
s
.67304 1.01056 m
.673 1.00928 L
s
.69065 1.06441 m
.69 1.06376 L
s
.52846 .55826 m
.52644 .55161 L
s
.69792 1.08758 m
.69589 1.08089 L
s
.53744 .58749 m
.53744 .58633 L
s
.039 .916 .04 r
.62865 .81318 m
.74029 .73359 L
s
0 0 0 r
2.5 Mabswid
.62865 .81318 Mdot
.039 .916 .04 r
.5 Mabswid
.62865 .81318 m
.62865 .81318 L
s
0 0 0 r
2.5 Mabswid
.62865 .81318 Mdot
.54899 .57003 m .55184 .57335 L .54855 .56535 L .971 .686 .429 r
F
.71871 1.10013 m .72131 1.1027 L .71812 1.09501 L F
.4379 .22251 m .43282 .21607 L .44234 .23142 L F
.43608 .2252 m .44234 .23142 L .43282 .21607 L F
.44234 .23142 m .43608 .2252 L .44371 .23907 L F
.60759 .75254 m .60291 .74737 L .61182 .76079 L F
.60613 .75636 m .61182 .76079 L .60291 .74737 L F
.61182 .76079 m .60613 .75636 L .61334 .76889 L F
.537 .53184 m .53701 .5272 L .53488 .53378 L F
.70669 1.06184 m .70649 1.05658 L .70493 1.06494 L F
.50091 .42291 m .50099 .41479 L .49868 .42682 L F
.49875 .41898 m .49868 .42682 L .50099 .41479 L F
.50099 .41479 m .50091 .42291 L .50309 .42422 L F
.67076 .95342 m .67048 .94418 L .66899 .95879 L F
.66872 .94987 m .66899 .95879 L .67048 .94418 L F
.67048 .94418 m .67076 .95342 L .6727 .954 L F
.53276 .52219 m .53276 .51418 L .53019 .51846 L F
.52892 .51199 m .53019 .51846 L .53276 .51418 L F
.7026 1.05268 m .70226 1.04359 L .70021 1.04953 L F
.69884 1.04271 m .70021 1.04953 L .70226 1.04359 L F
.52123 .47819 m .5179 .47492 L .52077 .48176 L F
.69072 1.00761 m .6877 1.00529 L .69048 1.01185 L F
0 g
.5 Mabswid
.50354 .48114 m
.50353 .48227 L
s
.67308 1.01184 m
.67304 1.01056 L
s
.58235 .72741 m
.58042 .72971 L
s
.039 .916 .04 r
.63692 .89785 m
.65123 .89213 L
s
0 g
.45437 .2696 m
.44995 .26406 L
s
.537 .53184 m .537 .53648 L .53913 .53433 L .971 .686 .429 r
F
0 g
.52477 .53928 m
.537 .53506 L
s
.53956 .54018 m .53913 .53433 L .537 .53648 L .971 .686 .429 r
F
0 g
.53913 .53433 m
.54335 .5393 L
s
.62388 .79905 m
.61981 .79461 L
s
.70669 1.06184 m .70689 1.0671 L .70863 1.06377 L .971 .686 .429 r
F
0 g
.70506 1.06471 m
.70678 1.06426 L
s
.70926 1.07024 m .70863 1.06377 L .70689 1.0671 L .971 .686 .429 r
F
0 g
.70863 1.06377 m
.7125 1.06764 L
s
.55515 .58829 m .55819 .5939 L .5547 .58359 L .971 .686 .429 r
F
.039 .916 .04 r
.5414 .59638 m
.55489 .59104 L
s
0 g
.52045 .5435 m
.52049 .53431 L
s
.52049 .53431 m
.52049 .53431 L
s
.52049 .53431 m
.51978 .53348 L
s
.69035 1.07419 m
.69 1.06376 L
s
.69 1.06376 m
.69 1.06376 L
s
.69 1.06376 m
.68934 1.06312 L
s
.45721 .34433 m
.45863 .3412 L
s
.62704 .8748 m
.62814 .87067 L
s
.52054 .4849 m .52492 .49011 L .51789 .47832 L .971 .686 .429 r
F
.52077 .48176 m .51789 .47832 L .52492 .49011 L F
.69042 1.01551 m .69443 1.01958 L .68784 1.00916 L F
.69048 1.01185 m .68784 1.00916 L .69443 1.01958 L F
.52074 .48857 m .52574 .49451 L .52492 .49011 L F
.52492 .49011 m .52069 .48508 L .52074 .48857 L F
.69075 1.01958 m .69533 1.02422 L .69443 1.01958 L F
.69443 1.01958 m .69055 1.01565 L .69075 1.01958 L F
.47028 .32099 m .46897 .3287 L .47504 .33434 L F
.47289 .33582 m .47504 .33434 L .46897 .3287 L F
.63986 .85067 m .63906 .85996 L .64456 .86381 L F
.64275 .8664 m .64456 .86381 L .63906 .85996 L F
0 0 0 r
2.5 Mabswid
.47779 .40108 Mdot
.68983 1.06338 Mdot
0 g
.5 Mabswid
.53744 .58865 m
.53744 .58749 L
s
.039 .916 .04 r
.51322 .45375 m
.63544 .38286 L
s
0 0 0 r
2.5 Mabswid
.51322 .45375 Mdot
.039 .916 .04 r
.5 Mabswid
.51322 .45375 m
.51322 .45375 L
s
0 0 0 r
2.5 Mabswid
.51322 .45375 Mdot
.039 .916 .04 r
.5 Mabswid
.14381 .64023 m
.4286 .469 L
s
.19414 .79743 m
.48568 .64284 L
s
.24446 .95463 m
.54157 .81739 L
s
0 g
.56703 .70603 m
.57168 .7105 L
s
.5547 .58359 m .55186 .5803 L .55515 .58829 L .971 .686 .429 r
F
.57881 .66364 m .57375 .6579 L .58289 .67178 L F
.57804 .66629 m .58289 .67178 L .57375 .6579 L F
.58289 .67178 m .57804 .66629 L .58251 .67559 L F
0 g
.51253 .51035 m
.51454 .517 L
s
.50988 .50396 m
.51253 .51035 L
s
.68207 1.03993 m
.6841 1.04662 L
s
.6795 1.03379 m
.68207 1.03993 L
s
.50352 .4834 m
.50353 .48227 L
s
.67312 1.01313 m
.67308 1.01184 L
s
.039 .916 .04 r
.56931 .70464 m
.57327 .70294 L
s
.49169 .3992 m .49773 .40829 L .49615 .40124 L .971 .686 .429 r
F
.49615 .40124 m .49088 .39483 L .49169 .3992 L F
.49088 .39483 m .49615 .40124 L .48669 .38635 L F
.49177 .39253 m .48669 .38635 L .49615 .40124 L F
.66175 .9304 m .66738 .93817 L .6657 .93084 L F
.6657 .93084 m .66087 .92578 L .66175 .9304 L F
.66087 .92578 m .6657 .93084 L .65687 .91792 L F
.66154 .9228 m .65687 .91792 L .6657 .93084 L F
0 g
.51454 .517 m
.5158 .52347 L
s
.6841 1.04662 m
.68547 1.05342 L
s
.46715 .37902 m
.46948 .38474 L
s
.63671 .90866 m
.6394 .91548 L
s
.44995 .26406 m
.4501 .25765 L
s
.56671 .62652 m .56668 .62177 L .56419 .62434 L .971 .686 .429 r
F
.56459 .61937 m .56419 .62434 L .56668 .62177 L F
0 g
.55016 .62415 m
.56459 .61937 L
s
.61981 .79461 m
.61967 .78728 L
s
.51978 .53348 m
.51907 .53265 L
s
.53414 .58558 m
.53744 .58865 L
s
.53744 .58865 m
.53744 .58865 L
s
.68934 1.06312 m
.68869 1.06247 L
s
.53745 .58865 m
.53497 .59647 L
s
.54855 .56535 m .54549 .55971 L .54899 .57003 L .971 .686 .429 r
F
.71812 1.09501 m .71523 1.08989 L .71871 1.10013 L F
.039 .916 .04 r
.46419 .3731 m
.46725 .37137 L
s
.46704 .31191 m .46689 .31932 L .47028 .32099 L .971 .686 .429 r
F
.46897 .3287 m .47028 .32099 L .46689 .31932 L F
.63666 .84173 m .63685 .85019 L .63986 .85067 L F
.63906 .85996 m .63986 .85067 L .63685 .85019 L F
0 g
.48645 .43916 m
.48657 .43021 L
s
.65643 .97009 m
.65615 .9599 L
s
.56745 .6987 m
.56703 .70603 L
s
.52425 .49892 m .5269 .50533 L .52574 .49451 L .971 .686 .429 r
F
.52574 .49451 m .52074 .48857 L .52425 .49892 L F
.69423 1.02985 m .6968 1.03601 L .69533 1.02422 L F
.69533 1.02422 m .69075 1.01958 L .69423 1.02985 L F
0 g
.50351 .48453 m
.50352 .4834 L
s
.67316 1.01442 m
.67312 1.01313 L
s
.43282 .21607 m .4379 .22251 L .43635 .21556 L .971 .686 .429 r
F
.60291 .74737 m .60759 .75254 L .60595 .7453 L F
.50301 .43204 m .50309 .42422 L .50091 .42291 L F
.67297 .9629 m .6727 .954 L .67076 .95342 L F
.039 .916 .04 r
.61902 .78635 m
.74181 .73765 L
s
0 0 0 r
2.5 Mabswid
.61902 .78635 Mdot
.039 .916 .04 r
.5 Mabswid
.61902 .78635 m
.61902 .78635 L
s
0 0 0 r
2.5 Mabswid
.61902 .78635 Mdot
0 g
.5 Mabswid
.47289 .38818 m
.46947 .38474 L
s
.6425 .91797 m
.63939 .91549 L
s
.49036 .38475 m .48719 .38289 L .49177 .39253 L .971 .686 .429 r
F
.65998 .91456 m .65716 .91379 L .66154 .9228 L F
.46704 .31191 m .46203 .30569 L .46359 .3127 L F
.46689 .31932 m .46704 .31191 L .46456 .32325 L F
.46359 .3127 m .46456 .32325 L .46704 .31191 L F
.46203 .30569 m .46704 .31191 L .45759 .29683 L F
.46379 .30282 m .45759 .29683 L .46704 .31191 L F
0 g
.59425 .70927 m
.59012 .70464 L
s
.63666 .84173 m .63205 .83677 L .63371 .84407 L .971 .686 .429 r
F
.63685 .85019 m .63666 .84173 L .635 .85563 L F
.63371 .84407 m .635 .85563 L .63666 .84173 L F
.63205 .83677 m .63666 .84173 L .62783 .82859 L F
.63346 .83278 m .62783 .82859 L .63666 .84173 L F
.44087 .23862 m .44371 .23907 L .43608 .2252 L F
.61086 .76957 m .61334 .76889 L .60613 .75636 L F
0 g
.49118 .4501 m
.4908 .44435 L
s
.4908 .44435 m
.49007 .44348 L
s
.4908 .44435 m
.4908 .44435 L
s
.51907 .53265 m
.51835 .53182 L
s
.66099 .98053 m
.66042 .97417 L
s
.66042 .97417 m
.65976 .97349 L
s
.66042 .97417 m
.66042 .97417 L
s
.68869 1.06247 m
.68804 1.06182 L
s
.50678 .49826 m
.50988 .50396 L
s
.67657 1.02861 m
.6795 1.03379 L
s
.42441 .24551 m
.42667 .24421 L
s
.59439 .77646 m
.5963 .77405 L
s
.60061 .72944 m .5997 .73837 L .60279 .7391 L .971 .686 .429 r
F
.5997 .73837 m .60061 .72944 L .59496 .72513 L F
.59687 .72283 m .59496 .72513 L .60061 .72944 L F
0 g
.5035 .48567 m
.50351 .48453 L
s
.6732 1.0157 m
.67316 1.01442 L
s
.49773 .40829 m .49169 .3992 L .49279 .40987 L .971 .686 .429 r
F
.49875 .41898 m .49773 .40829 L .49482 .41655 L F
.49279 .40987 m .49482 .41655 L .49773 .40829 L F
.66738 .93817 m .66175 .9304 L .66317 .94204 L F
.66872 .94987 m .66738 .93817 L .66521 .94876 L F
.66317 .94204 m .66521 .94876 L .66738 .93817 L F
.039 .916 .04 r
.46725 .37137 m
.481 .36357 L
s
0 g
.54973 .62913 m
.54848 .6328 L
s
.039 .916 .04 r
.67912 1.03423 m
.67934 1.03417 L
s
0 0 0 r
2.5 Mabswid
.67912 1.03423 Mdot
.57797 .65916 m .57212 .65069 L .57375 .6579 L .971 .686 .429 r
F
.57375 .6579 m .57881 .66364 L .57797 .65916 L F
0 0 0 r
.63404 .32823 Mdot
.62629 .86842 Mdot
.039 .916 .04 r
.5 Mabswid
.67934 1.03417 m
.69328 1.03047 L
s
0 0 0 r
2.5 Mabswid
.67934 1.03417 Mdot
0 g
.5 Mabswid
.45261 .326 m
.45241 .33472 L
s
.62227 .85595 m
.62247 .8659 L
s
.039 .916 .04 r
.23415 .92678 m
.52762 .78765 L
s
.28451 1.08411 m
.58616 .96112 L
s
.18378 .76945 m
.47377 .61199 L
s
.57327 .70294 m
.58708 .69702 L
s
0 g
.5158 .52347 m
.51621 .52932 L
s
.68547 1.05342 m
.68607 1.05988 L
s
.45759 .29683 m .46379 .30282 L .45621 .28911 L .971 .686 .429 r
F
.45902 .28945 m .45621 .28911 L .46379 .30282 L F
.62783 .82859 m .63346 .83278 L .6263 .82041 L F
.62875 .81961 m .6263 .82041 L .63346 .83278 L F
.55187 .58379 m .55515 .58829 L .55186 .5803 L F
0 g
.45665 .34887 m
.45862 .35517 L
s
.53777 .61583 m
.54346 .62017 L
s
.62675 .88018 m
.6283 .88517 L
s
.48388 .37281 m
.48398 .36621 L
s
.65386 .90374 m
.65366 .89621 L
s
.53488 .53378 m .53487 .54071 L .537 .53184 L .971 .686 .429 r
F
.537 .53648 m .537 .53184 L .53487 .54071 L F
.70493 1.06494 m .70522 1.07279 L .70669 1.06184 L F
.70689 1.0671 m .70669 1.06184 L .70522 1.07279 L F
0 g
.49007 .44348 m
.48935 .44262 L
s
.51835 .53182 m
.51764 .53098 L
s
.65976 .97349 m
.65909 .97281 L
s
.68804 1.06182 m
.68738 1.06117 L
s
.50021 .47535 m
.4971 .46962 L
s
.6699 1.00539 m
.66696 1.00018 L
s
.5035 .48567 m
.50349 .4868 L
s
.67324 1.01699 m
.6732 1.0157 L
s
0 0 0 r
2.5 Mabswid
.80739 .87039 Mdot
.537 .53648 m .53701 .54456 L .53956 .54018 L .971 .686 .429 r
F
.54083 .54667 m .53956 .54018 L .53701 .54456 L F
.70689 1.0671 m .70723 1.07626 L .70926 1.07024 L F
.71064 1.07706 m .70926 1.07024 L .70723 1.07626 L F
0 g
.5 Mabswid
.43171 .27751 m
.43294 .28341 L
s
.60141 .80758 m
.60298 .81452 L
s
.51789 .47832 m .52077 .48176 L .5179 .47492 L .971 .686 .429 r
F
.68784 1.00916 m .69048 1.01185 L .6877 1.00529 L F
.50301 .43204 m .50297 .43658 L .50562 .43449 L F
.50513 .43918 m .50562 .43449 L .50297 .43658 L F
.67297 .9629 m .67313 .96807 L .67533 .96458 L F
.67511 .97011 m .67533 .96458 L .67313 .96807 L F
.54899 .57003 m .54405 .56427 L .54488 .56872 L F
.54405 .56427 m .54899 .57003 L .54549 .55971 L F
.71871 1.10013 m .71418 1.09567 L .71509 1.10037 L F
.71418 1.09567 m .71871 1.10013 L .71523 1.08989 L F
.54549 .55971 m .54286 .55333 L .54405 .56427 L F
.71523 1.08989 m .71268 1.08376 L .71418 1.09567 L F
0 g
.47972 .35427 m
.47534 .34889 L
s
.56039 .61454 m
.56459 .61937 L
s
.58589 .6928 m
.58581 .68564 L
s
.64946 .88446 m
.64544 .88019 L
s
.44196 .2946 m
.43869 .29256 L
s
.6117 .82478 m
.60878 .82383 L
s
.41862 .22171 m
.41862 .22171 L
s
.41834 .23018 m
.41862 .22171 L
s
.44098 .30277 m
.44691 .31007 L
s
.48935 .44262 m
.48862 .44176 L
s
.49772 .48 m
.50349 .4868 L
s
.50349 .4868 m
.50349 .4868 L
s
.50348 .48794 m
.50349 .4868 L
s
.46935 .39139 m
.4752 .39844 L
s
.52609 .56861 m
.53178 .57517 L
s
.51764 .53098 m
.51692 .53015 L
s
.55446 .65722 m
.56007 .66353 L
s
.58836 .7519 m
.58836 .7519 L
s
.58848 .76161 m
.58836 .7519 L
s
.58283 .74584 m
.58836 .7519 L
s
.61666 .84026 m
.6112 .83445 L
s
.64495 .92863 m
.63957 .92306 L
s
.65909 .97281 m
.65843 .97213 L
s
.66794 1.01167 m
.67324 1.01699 L
s
.67324 1.01699 m
.67324 1.01699 L
s
.67328 1.01828 m
.67324 1.01699 L
s
.70153 1.10536 m
.69631 1.10029 L
s
.68738 1.06117 m
.68673 1.06053 L
s
.56244 .6795 m
.56503 .67901 L
s
.039 .916 .04 r
.44902 .25846 m
.56477 .18441 L
s
0 0 0 r
2.5 Mabswid
.44902 .25846 Mdot
.039 .916 .04 r
.5 Mabswid
.44902 .25846 m
.44902 .25846 L
s
0 0 0 r
2.5 Mabswid
.44902 .25846 Mdot
.63428 .33078 Mdot
.57953 .67433 m .58251 .67559 L .57804 .66629 L .971 .686 .429 r
F
.56892 .64438 m .56898 .65248 L .57096 .63955 L F
.57212 .65069 m .57096 .63955 L .56898 .65248 L F
.60291 .74737 m .60279 .7391 L .5997 .73837 L F
.56671 .62652 m .56677 .63476 L .56885 .63578 L F
.56677 .63476 m .56671 .62652 L .56297 .62802 L F
.56419 .62434 m .56297 .62802 L .56671 .62652 L F
0 g
.5 Mabswid
.42436 .25942 m
.42742 .26554 L
s
.59452 .7909 m
.59719 .7958 L
s
0 0 0 r
2.5 Mabswid
.80762 .87259 Mdot
.48669 .38635 m .49177 .39253 L .48719 .38289 L .971 .686 .429 r
F
.65687 .91792 m .66154 .9228 L .65716 .91379 L F
.54901 .57699 m .55186 .5803 L .54488 .56872 L F
.55186 .5803 m .54901 .57699 L .55187 .58379 L F
0 0 0 r
.63261 .32604 Mdot
.039 .916 .04 r
.5 Mabswid
.50829 .50798 m
.50953 .50739 L
s
0 0 0 r
2.5 Mabswid
.50829 .50798 Mdot
.80641 .86914 Mdot
0 g
.5 Mabswid
.50348 .48794 m
.50347 .48907 L
s
.67331 1.01957 m
.67328 1.01828 L
s
.50343 .49362 m
.50678 .49826 L
s
.67347 1.02474 m
.67657 1.02861 L
s
.53497 .59647 m
.53352 .60396 L
s
.5179 .47492 m .51457 .47025 L .51789 .47832 L .971 .686 .429 r
F
0 g
.5179 .47492 m
.51794 .46815 L
s
.50356 .48001 m
.51667 .47536 L
s
.6877 1.00529 m .68462 1.00139 L .68784 1.00916 L .971 .686 .429 r
F
0 g
.67301 1.00927 m
.68638 1.00565 L
s
.68744 .99759 m
.6877 1.00529 L
s
.48862 .44176 m
.4879 .44089 L
s
.51692 .53015 m
.51621 .52932 L
s
.65843 .97213 m
.65776 .97145 L
s
.68673 1.06053 m
.68607 1.05988 L
s
.039 .916 .04 r
.1734 .74143 m
.45921 .58257 L
s
.22381 .89889 m
.51918 .75523 L
s
.27422 1.05635 m
.57396 .93062 L
s
.53701 .54456 m .53811 .55555 L .54083 .54667 L .971 .686 .429 r
F
.54286 .55333 m .54083 .54667 L .53811 .55555 L F
.70723 1.07626 m .70866 1.08827 L .71064 1.07706 L F
.71268 1.08376 m .71064 1.07706 L .70866 1.08827 L F
0 0 0 r
2.5 Mabswid
.56265 .67312 Mdot
.45644 .34139 Mdot
.61575 .83899 Mdot
.039 .916 .04 r
.5 Mabswid
.50953 .50739 m
.52276 .50117 L
s
0 0 0 r
2.5 Mabswid
.50953 .50739 Mdot
0 g
.5 Mabswid
.49242 .45654 m
.49118 .4501 L
s
.66234 .9873 m
.66099 .98053 L
s
.53811 .55555 m .54405 .56427 L .54286 .55333 L .971 .686 .429 r
F
.70866 1.08827 m .71418 1.09567 L .71268 1.08376 L F
0 g
.55446 .65722 m
.55442 .64775 L
s
.039 .916 .04 r
.55489 .59104 m
.67133 .54081 L
s
0 0 0 r
2.5 Mabswid
.55489 .59104 Mdot
.039 .916 .04 r
.5 Mabswid
.55489 .59104 m
.55489 .59104 L
s
0 0 0 r
2.5 Mabswid
.55489 .59104 Mdot
0 g
.5 Mabswid
.45664 .34888 m
.45721 .34433 L
s
.62674 .88018 m
.62704 .8748 L
s
.039 .916 .04 r
.65123 .89213 m
.77658 .83451 L
s
0 0 0 r
2.5 Mabswid
.65123 .89213 Mdot
.039 .916 .04 r
.5 Mabswid
.65123 .89213 m
.65123 .89213 L
s
0 0 0 r
2.5 Mabswid
.65123 .89213 Mdot
.53275 .52683 m .53276 .52219 L .53062 .52432 L .971 .686 .429 r
F
.53019 .51846 m .53062 .52432 L .53276 .52219 L F
.70279 1.05794 m .7026 1.05268 L .70083 1.05599 L F
.70021 1.04953 m .70083 1.05599 L .7026 1.05268 L F
0 g
.5 Mabswid
.50346 .49021 m
.50347 .48907 L
s
.67335 1.02086 m
.67331 1.01957 L
s
.5008 .43397 m .50091 .42291 L .49863 .43136 L .971 .686 .429 r
F
.49868 .42682 m .49863 .43136 L .50091 .42291 L F
.67114 .96601 m .67076 .95342 L .66915 .96396 L F
.66899 .95879 m .66915 .96396 L .67076 .95342 L F
.50091 .42291 m .50076 .43832 L .50301 .43204 L F
.67076 .95342 m .67129 .97097 L .67297 .9629 L F
0 g
.58042 .72971 m
.57787 .73031 L
s
.4498 .27049 m
.44995 .26406 L
s
.44995 .26406 m
.44551 .25849 L
s
.53487 .54071 m .53488 .52933 L .53274 .53148 L .971 .686 .429 r
F
.53275 .52683 m .53274 .53148 L .53488 .52933 L F
0 g
.61995 .80197 m
.61981 .79461 L
s
.61981 .79461 m
.61573 .79016 L
s
.70522 1.07279 m .70474 1.05989 L .70298 1.06322 L .971 .686 .429 r
F
.70279 1.05794 m .70298 1.06322 L .70474 1.05989 L F
0 g
.4971 .46962 m
.49444 .4632 L
s
.66696 1.00018 m
.66438 .994 L
s
0 0 0 r
2.5 Mabswid
.63284 .32857 Mdot
0 g
.5 Mabswid
.4879 .44089 m
.48717 .44003 L
s
.51621 .52932 m
.51574 .53416 L
s
.51621 .52932 m
.51621 .52932 L
s
.65776 .97145 m
.65709 .97077 L
s
.68607 1.05988 m
.68587 1.06555 L
s
.68607 1.05988 m
.68607 1.05988 L
s
.50944 .52516 m
.51622 .52931 L
s
.6796 1.05665 m
.68608 1.05988 L
s
.51785 .48513 m .52074 .48857 L .52069 .48508 L .971 .686 .429 r
F
.52069 .48508 m .51077 .47327 L .51785 .48513 L F
.6881 1.0169 m .69075 1.01958 L .69055 1.01565 L F
.69055 1.01565 m .68145 1.00641 L .6881 1.0169 L F
.46897 .3287 m .46883 .33635 L .47289 .33582 L F
.47149 .33894 m .47289 .33582 L .46883 .33635 L F
.63906 .85996 m .63926 .8687 L .64275 .8664 L F
.64168 .87052 m .64275 .8664 L .63926 .8687 L F
0 0 0 r
2.5 Mabswid
.80654 .87125 Mdot
.039 .916 .04 r
.5 Mabswid
.602 .81095 m
.60524 .80946 L
s
0 g
.53106 .58413 m
.53414 .58558 L
s
.56703 .70603 m
.56755 .71309 L
s
.56331 .70124 m
.56703 .70603 L
s
.56892 .64438 m .56885 .63578 L .56677 .63476 L .971 .686 .429 r
F
.51077 .47327 m .52054 .4849 L .51499 .47486 L F
.51789 .47832 m .51499 .47486 L .52054 .4849 L F
.68145 1.00641 m .69042 1.01551 L .68518 1.00645 L F
.68784 1.00916 m .68518 1.00645 L .69042 1.01551 L F
.53487 .54071 m .53486 .54913 L .537 .53648 L F
.53701 .54456 m .537 .53648 L .53486 .54913 L F
.70522 1.07279 m .70558 1.08235 L .70689 1.0671 L F
.70723 1.07626 m .70689 1.0671 L .70558 1.08235 L F
0 g
.50345 .49134 m
.50346 .49021 L
s
.67339 1.02215 m
.67335 1.02086 L
s
.52041 .55274 m
.52045 .5435 L
s
.69071 1.08466 m
.69035 1.07419 L
s
.54859 .5807 m .55187 .58379 L .54901 .57699 L .971 .686 .429 r
F
0 g
.53745 .58865 m
.55187 .58379 L
s
.55187 .58379 m
.55189 .59078 L
s
.46947 .38474 m
.46607 .37993 L
s
.46947 .38474 m
.46947 .38474 L
s
.46945 .38585 m
.46947 .38474 L
s
.48717 .44003 m
.48645 .43916 L
s
.63939 .91549 m
.63624 .91145 L
s
.63939 .91549 m
.63939 .91549 L
s
.63942 .91675 m
.63939 .91549 L
s
.65709 .97077 m
.65643 .97009 L
s
.49444 .4632 m
.49242 .45654 L
s
.66438 .994 m
.66234 .9873 L
s
.50344 .49248 m
.50345 .49134 L
s
.67343 1.02344 m
.67339 1.02215 L
s
.039 .916 .04 r
.16301 .71336 m
.45191 .54903 L
s
.21346 .87095 m
.50795 .72407 L
s
.26391 1.02854 m
.56399 .89911 L
s
.60524 .80946 m
.61933 .80297 L
s
.51499 .47486 m .51789 .47832 L .51457 .47025 L .971 .686 .429 r
F
.68518 1.00645 m .68784 1.00916 L .68462 1.00139 L F
.57375 .6579 m .56898 .65248 L .57804 .66629 L F
.57221 .66153 m .57804 .66629 L .56898 .65248 L F
.57804 .66629 m .57221 .66153 L .57953 .67433 L F
.50297 .43658 m .50301 .43204 L .50076 .43832 L F
.67313 .96807 m .67297 .9629 L .67129 .97097 L F
0 0 0 r
2.5 Mabswid
.44574 .31147 Mdot
.55204 .64349 Mdot
.46674 .32725 m .46689 .31932 L .46441 .33091 L .971 .686 .429 r
F
.46456 .32325 m .46441 .33091 L .46689 .31932 L F
.46689 .31932 m .46674 .32725 L .46897 .3287 L F
.63706 .85925 m .63685 .85019 L .6352 .86438 L F
.635 .85563 m .6352 .86438 L .63685 .85019 L F
.63685 .85019 m .63706 .85925 L .63906 .85996 L F
.49868 .42682 m .49875 .41898 L .49607 .42298 L F
.49482 .41655 m .49607 .42298 L .49875 .41898 L F
.66899 .95879 m .66872 .94987 L .66657 .95553 L F
.66521 .94876 m .66657 .95553 L .66872 .94987 L F
.039 .916 .04 r
.5 Mabswid
.481 .36357 m
.60011 .28271 L
s
0 0 0 r
2.5 Mabswid
.481 .36357 Mdot
.039 .916 .04 r
.5 Mabswid
.481 .36357 m
.481 .36357 L
s
0 0 0 r
2.5 Mabswid
.481 .36357 Mdot
.48719 .38289 m .48379 .37944 L .48669 .38635 L .971 .686 .429 r
F
.65716 .91379 m .65407 .9113 L .65687 .91792 L F
0 g
.5 Mabswid
.46943 .38695 m
.46945 .38585 L
s
.63945 .91801 m
.63942 .91675 L
s
.54848 .6328 m
.54647 .63491 L
s
.50297 .43658 m .50293 .44112 L .50513 .43918 L .971 .686 .429 r
F
0 g
.4908 .44434 m
.50294 .43997 L
s
.50553 .44494 m .50513 .43918 L .50293 .44112 L .971 .686 .429 r
F
0 g
.50513 .43918 m
.50944 .44436 L
s
.59012 .70464 m
.58597 .69999 L
s
.67313 .96807 m .67329 .97324 L .67511 .97011 L .971 .686 .429 r
F
0 g
.66043 .97416 m
.67321 .97063 L
s
.6757 .97648 m .67511 .97011 L .67329 .97324 L .971 .686 .429 r
F
0 g
.67511 .97011 m
.67906 .97418 L
s
.52116 .4932 m .52425 .49892 L .52074 .48857 L .971 .686 .429 r
F
.69131 1.02465 m .69423 1.02985 L .69075 1.01958 L F
0 g
.48633 .44816 m
.48645 .43916 L
s
.48645 .43916 m
.48645 .43916 L
s
.48645 .43916 m
.48572 .43829 L
s
.6567 .98033 m
.65643 .97009 L
s
.65643 .97009 m
.65643 .97009 L
s
.65643 .97009 m
.65576 .96941 L
s
.42292 .24846 m
.42441 .24551 L
s
.59322 .78042 m
.59439 .77646 L
s
.48642 .3894 m .49088 .39483 L .48375 .38277 L .971 .686 .429 r
F
.48669 .38635 m .48375 .38277 L .49088 .39483 L F
.65677 .9215 m .66087 .92578 L .65417 .91509 L F
.65687 .91792 m .65417 .91509 L .66087 .92578 L F
.4866 .39301 m .49169 .3992 L .49088 .39483 L F
.49088 .39483 m .48657 .38959 L .4866 .39301 L F
.65708 .92551 m .66175 .9304 L .66087 .92578 L F
.66087 .92578 m .65691 .92164 L .65708 .92551 L F
.43608 .2252 m .43467 .23265 L .44087 .23862 L F
.43864 .23991 m .44087 .23862 L .43467 .23265 L F
.60613 .75636 m .60523 .7654 L .61086 .76957 L F
.60898 .77197 m .61086 .76957 L .60523 .7654 L F
0 g
.50344 .49248 m
.50343 .49362 L
s
.67347 1.02474 m
.67343 1.02344 L
s
.53304 .61116 m
.53777 .61583 L
s
.039 .916 .04 r
.53773 .61576 m
.54141 .61393 L
s
.52074 .48857 m .51785 .48513 L .52116 .4932 L .971 .686 .429 r
F
.69075 1.01958 m .6881 1.0169 L .69131 1.02465 L F
.54488 .56872 m .53972 .56272 L .54901 .57699 L F
.54406 .57126 m .54901 .57699 L .53972 .56272 L F
.54901 .57699 m .54406 .57126 L .54859 .5807 L F
0 g
.47845 .41511 m
.48047 .42177 L
s
.47578 .40866 m
.47845 .41511 L
s
.64847 .94617 m
.6505 .95287 L
s
.64588 .93997 m
.64847 .94617 L
s
.46941 .38806 m
.46943 .38695 L
s
.63948 .91927 m
.63945 .91801 L
s
.45745 .30335 m .46359 .3127 L .46203 .30569 L .971 .686 .429 r
F
.46203 .30569 m .45666 .29902 L .45745 .30335 L F
.45666 .29902 m .46203 .30569 L .45241 .2904 L F
.45759 .29683 m .45241 .2904 L .46203 .30569 L F
.62799 .83604 m .63371 .84407 L .63205 .83677 L F
.63205 .83677 m .62712 .83146 L .62799 .83604 L F
.62712 .83146 m .63205 .83677 L .62307 .82346 L F
.62783 .82859 m .62307 .82346 L .63205 .83677 L F
0 g
.48047 .42177 m
.48171 .4282 L
s
.6505 .95287 m
.65185 .95964 L
s
.43294 .28341 m
.43521 .28893 L
s
.60298 .81452 m
.60561 .82117 L
s
.53274 .53148 m .53275 .52683 L .53017 .52916 L .971 .686 .429 r
F
.53062 .52432 m .53017 .52916 L .53275 .52683 L F
0 g
.51622 .52931 m
.53062 .52432 L
s
.58597 .69999 m
.58589 .6928 L
s
.70298 1.06322 m .70279 1.05794 L .70066 1.06167 L .971 .686 .429 r
F
.70083 1.05599 m .70066 1.06167 L .70279 1.05794 L F
0 g
.68608 1.05988 m
.70083 1.05599 L
s
.039 .916 .04 r
.43273 .28303 m
.4351 .28152 L
s
0 g
.50006 .49036 m
.50343 .49362 L
s
.50343 .49362 m
.50343 .49362 L
s
.48572 .43829 m
.48499 .43743 L
s
.65576 .96941 m
.65509 .96873 L
s
.67041 1.02244 m
.67347 1.02474 L
s
.67347 1.02474 m
.67347 1.02474 L
s
.50344 .49362 m
.50091 .50133 L
s
.67348 1.02473 m
.67118 1.03318 L
s
.51457 .47025 m .51147 .46449 L .51499 .47486 L .971 .686 .429 r
F
.68462 1.00139 m .68168 .99616 L .68518 1.00645 L F
.43282 .21607 m .43261 .22331 L .43608 .2252 L F
.43467 .23265 m .43608 .2252 L .43261 .22331 L F
.60291 .74737 m .60304 .75567 L .60613 .75636 L F
.60523 .7654 m .60613 .75636 L .60304 .75567 L F
0 g
.45221 .34348 m
.45241 .33472 L
s
.62267 .8759 m
.62247 .8659 L
s
.039 .916 .04 r
.58708 .69702 m
.70663 .63813 L
s
0 0 0 r
2.5 Mabswid
.58708 .69702 Mdot
.039 .916 .04 r
.5 Mabswid
.58708 .69702 m
.58708 .69702 L
s
0 0 0 r
2.5 Mabswid
.58708 .69702 Mdot
0 g
.5 Mabswid
.53352 .60396 m
.53304 .61116 L
s
.49012 .4034 m .49279 .40987 L .49169 .3992 L .971 .686 .429 r
F
.49169 .3992 m .4866 .39301 L .49012 .4034 L F
.66058 .93582 m .66317 .94204 L .66175 .9304 L F
.66175 .9304 m .65708 .92551 L .66058 .93582 L F
0 g
.46939 .38917 m
.46941 .38806 L
s
.63951 .92053 m
.63948 .91927 L
s
.56898 .65248 m .57375 .6579 L .57212 .65069 L .971 .686 .429 r
F
.46883 .33635 m .46897 .3287 L .46674 .32725 L F
.63926 .8687 m .63906 .85996 L .63706 .85925 L F
.039 .916 .04 r
.1526 .68524 m
.44062 .51764 L
s
.25359 1.00068 m
.5528 .86804 L
s
.20309 .84296 m
.49395 .69425 L
s
.59393 .78028 m
.59466 .78008 L
s
0 0 0 r
2.5 Mabswid
.59393 .78028 Mdot
0 g
.5 Mabswid
.43869 .29256 m
.4352 .28894 L
s
.60878 .82383 m
.6056 .82117 L
s
.039 .916 .04 r
.6473 .94633 m
.64779 .94616 L
s
0 0 0 r
2.5 Mabswid
.6473 .94633 Mdot
.039 .916 .04 r
.5 Mabswid
.4351 .28152 m
.44861 .27294 L
s
.45621 .28911 m .45295 .28706 L .45759 .29683 L .971 .686 .429 r
F
.6263 .82041 m .6234 .81944 L .62783 .82859 L F
0 g
.56039 .61454 m
.55618 .6097 L
s
.60291 .74737 m .59822 .74217 L .59986 .74945 L .971 .686 .429 r
F
.60304 .75567 m .60291 .74737 L .60109 .76085 L F
.59986 .74945 m .60109 .76085 L .60291 .74737 L F
.59822 .74217 m .60291 .74737 L .59394 .73385 L F
.5997 .73837 m .59394 .73385 L .60291 .74737 L F
.57697 .67481 m .57953 .67433 L .57221 .66153 L F
0 g
.45698 .35454 m
.45664 .34888 L
s
.45664 .34888 m
.45591 .34798 L
s
.45664 .34888 m
.45664 .34888 L
s
.48499 .43743 m
.48427 .43656 L
s
.62728 .88645 m
.62674 .88018 L
s
.62674 .88018 m
.62606 .87947 L
s
.62674 .88018 m
.62674 .88018 L
s
.65509 .96873 m
.65442 .96805 L
s
.47264 .40284 m
.47578 .40866 L
s
.64291 .93468 m
.64588 .93997 L
s
0 0 0 r
2.5 Mabswid
.59466 .78008 Mdot
0 g
.5 Mabswid
.56046 .68172 m
.56244 .6795 L
s
.039 .916 .04 r
.64779 .94616 m
.66146 .9416 L
s
0 0 0 r
2.5 Mabswid
.64779 .94616 Mdot
.56677 .63476 m .56575 .64344 L .56892 .64438 L .971 .686 .429 r
F
.56575 .64344 m .56677 .63476 L .56098 .63012 L F
.56297 .62802 m .56098 .63012 L .56677 .63476 L F
.039 .916 .04 r
.5 Mabswid
.54141 .61393 m
.55496 .60719 L
s
0 g
.46937 .39028 m
.46939 .38917 L
s
.63954 .9218 m
.63951 .92053 L
s
.46359 .3127 m .45745 .30335 L .45849 .31388 L .971 .686 .429 r
F
.46456 .32325 m .46359 .3127 L .46052 .32057 L F
.45849 .31388 m .46052 .32057 L .46359 .3127 L F
.63371 .84407 m .62799 .83604 L .62935 .84755 L F
.635 .85563 m .63371 .84407 L .63139 .85428 L F
.62935 .84755 m .63139 .85428 L .63371 .84407 L F
0 g
.51574 .53416 m
.51442 .53766 L
s
.68587 1.06555 m
.68487 1.07007 L
s
.54405 .56427 m .53811 .55555 L .53972 .56272 L .971 .686 .429 r
F
.53972 .56272 m .54488 .56872 L .54405 .56427 L F
.71418 1.09567 m .70866 1.08827 L .71037 1.09573 L F
.71037 1.09573 m .71509 1.10037 L .71418 1.09567 L F
.039 .916 .04 r
.69328 1.03047 m
.81441 .9984 L
s
0 0 0 r
2.5 Mabswid
.69328 1.03047 Mdot
.039 .916 .04 r
.5 Mabswid
.69328 1.03047 m
.69328 1.03047 L
s
0 0 0 r
2.5 Mabswid
.69328 1.03047 Mdot
0 g
.5 Mabswid
.41806 .2387 m
.41834 .23018 L
s
.58848 .76161 m
.5886 .77137 L
s
.48171 .4282 m
.48208 .43395 L
s
.65185 .95964 m
.65242 .966 L
s
.59394 .73385 m .5997 .73837 L .59243 .72573 L .971 .686 .429 r
F
.59496 .72513 m .59243 .72573 L .5997 .73837 L F
0 0 0 r
2.5 Mabswid
.5992 .22925 Mdot
.51783 .48854 m .52116 .4932 L .51785 .48513 L .971 .686 .429 r
F
.68823 1.02077 m .69131 1.02465 L .6881 1.0169 L F
0 g
.5 Mabswid
.42231 .25287 m
.42436 .25942 L
s
.50367 .52063 m
.50944 .52516 L
s
.59288 .78566 m
.59452 .7909 L
s
.67415 1.05312 m
.6796 1.05665 L
s
.44964 .27694 m
.4498 .27049 L
s
.6201 .80936 m
.61995 .80197 L
s
.50076 .43832 m .5007 .4451 L .50297 .43658 L .971 .686 .429 r
F
.50293 .44112 m .50297 .43658 L .5007 .4451 L F
.67129 .97097 m .67152 .97868 L .67313 .96807 L F
.67329 .97324 m .67313 .96807 L .67152 .97868 L F
0 g
.45591 .34798 m
.45517 .34708 L
s
.48427 .43656 m
.48354 .43569 L
s
.62606 .87947 m
.62539 .87875 L
s
.65442 .96805 m
.65376 .96737 L
s
.46607 .37993 m
.46292 .37409 L
s
.63624 .91145 m
.63325 .90613 L
s
.46935 .39139 m
.46937 .39028 L
s
.63957 .92306 m
.63954 .9218 L
s
.50293 .44112 m .50286 .44903 L .50553 .44494 L .971 .686 .429 r
F
.50678 .45138 m .50553 .44494 L .50286 .44903 L F
.67329 .97324 m .67357 .98223 L .6757 .97648 L F
.67707 .98326 m .6757 .97648 L .67357 .98223 L F
0 0 0 r
2.5 Mabswid
.77314 .77331 Mdot
0 g
.5 Mabswid
.56755 .71309 m
.56906 .71986 L
s
.48375 .38277 m .48669 .38635 L .48379 .37944 L .971 .686 .429 r
F
.65417 .91509 m .65687 .91792 L .65407 .9113 L F
.46883 .33635 m .46874 .34079 L .47149 .33894 L F
.47095 .34349 m .47149 .33894 L .46874 .34079 L F
.63926 .8687 m .63938 .87377 L .64168 .87052 L F
.6414 .87591 m .64168 .87052 L .63938 .87377 L F
.51499 .47486 m .50995 .46885 L .51077 .47327 L F
.50995 .46885 m .51499 .47486 L .51147 .46449 L F
.68518 1.00645 m .68056 1.00175 L .68145 1.00641 L F
.68056 1.00175 m .68518 1.00645 L .68168 .99616 L F
.51147 .46449 m .50881 .45806 L .50995 .46885 L F
.68168 .99616 m .67911 .98998 L .68056 1.00175 L F
0 g
.44551 .25849 m
.44105 .25289 L
s
.52634 .51929 m
.53062 .52432 L
s
.55192 .5978 m
.55189 .59078 L
s
.61573 .79016 m
.61162 .78568 L
s
.69691 1.05208 m
.70083 1.05599 L
s
.57787 .73031 m
.57486 .72916 L
s
.43502 .29543 m
.44098 .30277 L
s
.46347 .38429 m
.46935 .39139 L
s
.46935 .39139 m
.46935 .39139 L
s
.46933 .3925 m
.46935 .39139 L
s
.45517 .34708 m
.45443 .34618 L
s
.49192 .47316 m
.49772 .48 L
s
.48354 .43569 m
.48281 .43482 L
s
.52609 .56861 m
.52037 .56202 L
s
.55446 .65722 m
.55446 .65722 L
s
.5545 .66674 m
.55446 .65722 L
s
.54882 .65088 m
.55446 .65722 L
s
.57727 .73974 m
.58283 .74584 L
s
.6112 .83445 m
.60572 .8286 L
s
.63416 .91746 m
.63957 .92306 L
s
.63957 .92306 m
.63957 .92306 L
s
.6396 .92433 m
.63957 .92306 L
s
.62539 .87875 m
.62471 .87804 L
s
.65376 .96737 m
.65309 .96668 L
s
.66261 1.00632 m
.66794 1.01167 L
s
.69631 1.10029 m
.69106 1.09518 L
s
.039 .916 .04 r
.47624 .41856 m
.47749 .41787 L
s
0 0 0 r
2.5 Mabswid
.47624 .41856 Mdot
0 g
.5 Mabswid
.52839 .58442 m
.53106 .58413 L
s
.54553 .57924 m .54859 .5807 L .54406 .57126 L .971 .686 .429 r
F
.039 .916 .04 r
.19271 .81493 m
.48544 .66156 L
s
.14217 .65708 m
.42512 .48869 L
s
.24324 .97278 m
.53962 .83782 L
s
.53486 .54913 m .53486 .55706 L .53701 .54456 L .971 .686 .429 r
F
.53811 .55555 m .53701 .54456 L .53486 .55706 L F
.70558 1.08235 m .70591 1.09135 L .70723 1.07626 L F
.70866 1.08827 m .70723 1.07626 L .70591 1.09135 L F
.56898 .65248 m .56892 .64438 L .56575 .64344 L F
.53274 .53148 m .53273 .53955 L .53487 .54071 L F
.53273 .53955 m .53274 .53148 L .52887 .53266 L F
.53017 .52916 m .52887 .53266 L .53274 .53148 L F
.70298 1.06322 m .70332 1.07238 L .70522 1.07279 L F
.70332 1.07238 m .70298 1.06322 L .69968 1.06619 L F
.70066 1.06167 m .69968 1.06619 L .70298 1.06322 L F
0 0 0 r
2.5 Mabswid
.5994 .2318 Mdot
0 g
.5 Mabswid
.56055 .69611 m
.56331 .70124 L
s
.45241 .2904 m .45759 .29683 L .45295 .28706 L .971 .686 .429 r
F
.62307 .82346 m .62783 .82859 L .6234 .81944 L F
.51494 .48168 m .51785 .48513 L .51077 .47327 L F
.51785 .48513 m .51494 .48168 L .51783 .48854 L F
.68543 1.0142 m .6881 1.0169 L .68145 1.00641 L F
.6881 1.0169 m .68543 1.0142 L .68823 1.02077 L F
0 0 0 r
2.5 Mabswid
.77332 .77535 Mdot
.58401 .75038 Mdot
.039 .916 .04 r
.5 Mabswid
.47749 .41787 m
.49045 .41077 L
s
0 0 0 r
2.5 Mabswid
.47749 .41787 Mdot
.59755 .22654 Mdot
0 g
.5 Mabswid
.46931 .39361 m
.46933 .3925 L
s
.63963 .92559 m
.6396 .92433 L
s
.46923 .39805 m
.47264 .40284 L
s
.63975 .93066 m
.64291 .93468 L
s
.50091 .50133 m
.4994 .5087 L
s
.67118 1.03318 m
.66994 1.04137 L
s
.48379 .37944 m .4804 .37461 L .48375 .38277 L .971 .686 .429 r
F
0 g
.48379 .37944 m
.48388 .37281 L
s
.46948 .38474 m
.48257 .37989 L
s
.65407 .9113 m .65092 .90724 L .65417 .91509 L .971 .686 .429 r
F
0 g
.6394 .91548 m
.65276 .91167 L
s
.65386 .90374 m
.65407 .9113 L
s
.039 .916 .04 r
.52276 .50117 m
.63563 .4397 L
s
0 0 0 r
2.5 Mabswid
.52276 .50117 Mdot
.039 .916 .04 r
.5 Mabswid
.52276 .50117 m
.52276 .50117 L
s
0 0 0 r
2.5 Mabswid
.52276 .50117 Mdot
.772 .77169 Mdot
0 g
.5 Mabswid
.45443 .34618 m
.45369 .34528 L
s
.48281 .43482 m
.48208 .43395 L
s
.62471 .87804 m
.62403 .87733 L
s
.65309 .96668 m
.65242 .966 L
s
.50286 .44903 m .5039 .45987 L .50678 .45138 L .971 .686 .429 r
F
.50881 .45806 m .50678 .45138 L .5039 .45987 L F
.67357 .98223 m .67493 .99409 L .67707 .98326 L F
.67911 .98998 m .67707 .98326 L .67493 .99409 L F
.039 .916 .04 r
.61933 .80297 m
.74163 .73558 L
s
0 0 0 r
2.5 Mabswid
.61933 .80297 Mdot
.039 .916 .04 r
.5 Mabswid
.61933 .80297 m
.61933 .80297 L
s
0 0 0 r
2.5 Mabswid
.61933 .80297 Mdot
0 g
.5 Mabswid
.45821 .36093 m
.45698 .35454 L
s
.62861 .89318 m
.62728 .88645 L
s
.5039 .45987 m .50995 .46885 L .50881 .45806 L .971 .686 .429 r
F
.67493 .99409 m .68056 1.00175 L .67911 .98998 L F
0 g
.52037 .56202 m
.52041 .55274 L
s
.69106 1.09518 m
.69071 1.08466 L
s
.4223 .25287 m
.42292 .24846 L
s
.59288 .78567 m
.59322 .78042 L
s
.49863 .43136 m .49868 .42682 L .49646 .42874 L .971 .686 .429 r
F
.49607 .42298 m .49646 .42874 L .49868 .42682 L F
.66915 .96396 m .66899 .95879 L .66715 .96191 L F
.66657 .95553 m .66715 .96191 L .66899 .95879 L F
.039 .916 .04 r
.67669 1.05483 m
.67991 1.05363 L
s
0 g
.46929 .39472 m
.46931 .39361 L
s
.63966 .92686 m
.63963 .92559 L
s
.46654 .33807 m .46674 .32725 L .46432 .33535 L .971 .686 .429 r
F
.46441 .33091 m .46432 .33535 L .46674 .32725 L F
.63735 .87161 m .63706 .85925 L .63532 .86945 L F
.6352 .86438 m .63532 .86945 L .63706 .85925 L F
.46674 .32725 m .46645 .34233 L .46883 .33635 L F
.63706 .85925 m .63746 .87647 L .63926 .8687 L F
0 g
.54647 .63491 m
.54384 .63531 L
s
.5007 .4451 m .5008 .43397 L .49859 .43591 L .971 .686 .429 r
F
.49863 .43136 m .49859 .43591 L .5008 .43397 L F
0 g
.58606 .70721 m
.58597 .69999 L
s
.58597 .69999 m
.5818 .69532 L
s
.67152 .97868 m .67114 .96601 L .6693 .96914 L .971 .686 .429 r
F
.66915 .96396 m .6693 .96914 L .67114 .96601 L F
0 g
.46292 .37409 m
.46023 .3676 L
s
.63325 .90613 m
.63065 .8999 L
s
.45369 .34528 m
.45295 .34438 L
s
.48208 .43395 m
.48155 .43866 L
s
.48208 .43395 m
.48208 .43395 L
s
.62403 .87733 m
.62335 .87661 L
s
.65242 .966 m
.65216 .97154 L
s
.65242 .966 m
.65242 .966 L
s
.47523 .42962 m
.48209 .43395 L
s
.64587 .9626 m
.65243 .966 L
s
.48365 .38943 m .4866 .39301 L .48657 .38959 L .971 .686 .429 r
F
.48657 .38959 m .47645 .37729 L .48365 .38943 L F
.65437 .92268 m .65708 .92551 L .65691 .92164 L F
.65691 .92164 m .64762 .91193 L .65437 .92268 L F
.039 .916 .04 r
.5711 .72186 m
.57341 .72064 L
s
.43467 .23265 m .43445 .24012 L .43864 .23991 L .971 .686 .429 r
F
.43717 .24286 m .43864 .23991 L .43445 .24012 L F
.60523 .7654 m .60536 .77397 L .60898 .77197 L F
.60783 .77593 m .60898 .77197 L .60536 .77397 L F
.039 .916 .04 r
.59466 .78008 m
.6096 .77588 L
s
0 g
.4969 .48872 m
.50006 .49036 L
s
.66759 1.02189 m
.67041 1.02244 L
s
.53304 .61116 m
.5335 .61806 L
s
.52923 .60614 m
.53304 .61116 L
s
.53486 .54913 m .53487 .54071 L .53273 .53955 L .971 .686 .429 r
F
.70558 1.08235 m .70522 1.07279 L .70332 1.07238 L F
.47645 .37729 m .48642 .3894 L .48079 .37916 L F
.48375 .38277 m .48079 .37916 L .48642 .3894 L F
.64762 .91193 m .65677 .9215 L .65145 .91224 L F
.65417 .91509 m .65145 .91224 L .65677 .9215 L F
.5007 .4451 m .50061 .45334 L .50293 .44112 L F
.50286 .44903 m .50293 .44112 L .50061 .45334 L F
.67152 .97868 m .67181 .98807 L .67329 .97324 L F
.67357 .98223 m .67329 .97324 L .67181 .98807 L F
0 0 0 r
2.5 Mabswid
.59789 .22949 Mdot
.7722 .77402 Mdot
0 g
.5 Mabswid
.46927 .39583 m
.46929 .39472 L
s
.63969 .92812 m
.63966 .92686 L
s
.039 .916 .04 r
.1823 .78685 m
.47415 .63022 L
s
.23288 .94483 m
.53035 .80575 L
s
0 g
.48633 .44816 m
.4862 .45719 L
s
.65698 .99061 m
.6567 .98033 L
s
.51448 .48527 m .51783 .48854 L .51494 .48168 L .971 .686 .429 r
F
0 g
.50344 .49362 m
.51783 .48854 L
s
.51779 .49539 m
.51783 .48854 L
s
.68518 1.01847 m .68823 1.02077 L .68543 1.0142 L .971 .686 .429 r
F
0 g
.67348 1.02473 m
.68823 1.02077 L
s
.68823 1.02077 m
.68849 1.02855 L
s
.4352 .28894 m
.43174 .28398 L
s
.4352 .28894 m
.4352 .28894 L
s
.43517 .29002 m
.4352 .28894 L
s
.45295 .34438 m
.45221 .34348 L
s
.6056 .82117 m
.60238 .81699 L
s
.6056 .82117 m
.6056 .82117 L
s
.60562 .82241 m
.6056 .82117 L
s
.62335 .87661 m
.62267 .8759 L
s
.039 .916 .04 r
.57341 .72064 m
.58726 .71336 L
s
0 g
.46023 .3676 m
.45821 .36093 L
s
.63065 .8999 m
.62861 .89318 L
s
0 0 0 r
2.5 Mabswid
.5201 .55429 Mdot
.039 .916 .04 r
.5 Mabswid
.67991 1.05363 m
.69387 1.04842 L
s
0 g
.46925 .39694 m
.46927 .39583 L
s
.63972 .92939 m
.63969 .92812 L
s
.039 .916 .04 r
.44861 .27294 m
.56454 .1818 L
s
0 0 0 r
2.5 Mabswid
.44861 .27294 Mdot
.039 .916 .04 r
.5 Mabswid
.44861 .27294 m
.44861 .27294 L
s
0 0 0 r
2.5 Mabswid
.44861 .27294 Mdot
.48079 .37916 m .48375 .38277 L .4804 .37461 L .971 .686 .429 r
F
.65145 .91224 m .65417 .91509 L .65092 .90724 L F
.039 .916 .04 r
.5 Mabswid
.6096 .77588 m
.74337 .74003 L
s
0 0 0 r
2.5 Mabswid
.6096 .77588 Mdot
.039 .916 .04 r
.5 Mabswid
.6096 .77588 m
.6096 .77588 L
s
0 0 0 r
2.5 Mabswid
.6096 .77588 Mdot
.53972 .56272 m .53486 .55706 L .54406 .57126 L .971 .686 .429 r
F
.53811 .56616 m .54406 .57126 L .53486 .55706 L F
.54406 .57126 m .53811 .56616 L .54553 .57924 L F
.46874 .34079 m .46883 .33635 L .46645 .34233 L F
.63938 .87377 m .63926 .8687 L .63746 .87647 L F
.43261 .22331 m .43238 .23106 L .43467 .23265 L F
.60318 .76456 m .60304 .75567 L .60122 .76944 L F
.60109 .76085 m .60122 .76944 L .60304 .75567 L F
.60304 .75567 m .60318 .76456 L .60523 .7654 L F
.46441 .33091 m .46456 .32325 L .46176 .32696 L F
.46052 .32057 m .46176 .32696 L .46456 .32325 L F
.6352 .86438 m .635 .85563 L .63273 .86101 L F
.63139 .85428 m .63273 .86101 L .635 .85563 L F
.45295 .28706 m .44949 .28342 L .45241 .2904 L F
.6234 .81944 m .62024 .81677 L .62307 .82346 L F
0 g
.5 Mabswid
.43514 .2911 m
.43517 .29002 L
s
.60564 .82364 m
.60562 .82241 L
s
.51442 .53766 m
.51233 .53958 L
s
.68487 1.07007 m
.68314 1.0731 L
s
.46874 .34079 m .46866 .34523 L .47095 .34349 L .971 .686 .429 r
F
0 g
.45665 .34887 m
.46868 .34435 L
s
.47131 .34917 m .47095 .34349 L .46866 .34523 L .971 .686 .429 r
F
0 g
.47095 .34349 m
.47534 .34889 L
s
.55618 .6097 m
.55194 .60484 L
s
.63938 .87377 m .6395 .87884 L .6414 .87591 L .971 .686 .429 r
F
0 g
.62675 .88018 m
.63944 .87648 L
s
.64196 .88219 m .6414 .87591 L .6395 .87884 L .971 .686 .429 r
F
0 g
.6414 .87591 m
.64544 .88019 L
s
.48699 .39757 m .49012 .4034 L .4866 .39301 L .971 .686 .429 r
F
.65762 .93052 m .66058 .93582 L .65708 .92551 L F
0 g
.45201 .35227 m
.45221 .34348 L
s
.45221 .34348 m
.45221 .34348 L
s
.45221 .34348 m
.45147 .34257 L
s
.62286 .88594 m
.62267 .8759 L
s
.62267 .8759 m
.62267 .8759 L
s
.62267 .8759 m
.62199 .87518 L
s
.55922 .68551 m
.56046 .68172 L
s
.45211 .29337 m .45666 .29902 L .44941 .28667 L .971 .686 .429 r
F
.45241 .2904 m .44941 .28667 L .45666 .29902 L F
.62294 .82696 m .62712 .83146 L .62032 .82049 L F
.62307 .82346 m .62032 .82049 L .62712 .83146 L F
.45226 .29691 m .45745 .30335 L .45666 .29902 L F
.45666 .29902 m .45226 .29357 L .45226 .29691 L F
.62322 .83091 m .62799 .83604 L .62712 .83146 L F
.62712 .83146 m .62308 .82711 L .62322 .83091 L F
.57221 .66153 m .57121 .6703 L .57697 .67481 L F
.57501 .67702 m .57697 .67481 L .57121 .6703 L F
0 g
.46923 .39805 m
.46925 .39694 L
s
.63975 .93066 m
.63972 .92939 L
s
.039 .916 .04 r
.50641 .52616 m
.50938 .52447 L
s
0 g
.49886 .51575 m
.50367 .52063 L
s
.66968 1.04932 m
.67415 1.05312 L
s
.4866 .39301 m .48365 .38943 L .48699 .39757 L .971 .686 .429 r
F
.65708 .92551 m .65437 .92268 L .65762 .93052 L F
.51077 .47327 m .5055 .46701 L .51494 .48168 L F
.5099 .47569 m .51494 .48168 L .5055 .46701 L F
.51494 .48168 m .5099 .47569 L .51448 .48527 L F
.68145 1.00641 m .67663 1.00152 L .68543 1.0142 L F
.68081 1.00952 m .68543 1.0142 L .67663 1.00152 L F
.68543 1.0142 m .68081 1.00952 L .68518 1.01847 L F
.039 .916 .04 r
.5606 .69213 m
.56291 .69133 L
s
0 g
.44418 .31934 m
.44621 .32601 L
s
.44149 .31282 m
.44418 .31934 L
s
.61468 .85189 m
.61672 .8586 L
s
.61207 .84562 m
.61468 .85189 L
s
.43511 .29218 m
.43514 .2911 L
s
.60566 .82488 m
.60564 .82364 L
s
.59404 .74116 m .59986 .74945 L .59822 .74217 L .971 .686 .429 r
F
.59822 .74217 m .59318 .7366 L .59404 .74116 L F
.59318 .7366 m .59822 .74217 L .58908 .72848 L F
.59394 .73385 m .58908 .72848 L .59822 .74217 L F
.039 .916 .04 r
.55496 .60719 m
.67122 .53798 L
s
0 0 0 r
2.5 Mabswid
.55496 .60719 Mdot
.039 .916 .04 r
.5 Mabswid
.55496 .60719 m
.55496 .60719 L
s
0 0 0 r
2.5 Mabswid
.55496 .60719 Mdot
0 g
.5 Mabswid
.44621 .32601 m
.44743 .33239 L
s
.61672 .8586 m
.61805 .86532 L
s
.039 .916 .04 r
.17188 .75873 m
.46055 .60009 L
s
.2225 .91684 m
.51909 .77451 L
s
.27312 1.07495 m
.57106 .95197 L
s
0 g
.56906 .71986 m
.57162 .72632 L
s
.49859 .43591 m .49863 .43136 L .49595 .43345 L .971 .686 .429 r
F
.49646 .42874 m .49595 .43345 L .49863 .43136 L F
0 g
.48209 .43395 m
.49646 .42874 L
s
.55194 .60484 m
.55192 .5978 L
s
.6693 .96914 m .66915 .96396 L .66692 .96746 L .971 .686 .429 r
F
.66715 .96191 m .66692 .96746 L .66915 .96396 L F
0 g
.65243 .966 m
.66715 .96191 L
s
.45147 .34257 m
.45073 .34167 L
s
.46579 .39462 m
.46923 .39805 L
s
.46923 .39805 m
.46923 .39805 L
s
.62199 .87518 m
.6213 .87446 L
s
.63975 .93066 m
.63975 .93066 L
s
.63662 .92819 m
.63975 .93066 L
s
.46924 .39805 m
.46665 .40565 L
s
.63976 .93066 m
.6374 .939 L
s
.4804 .37461 m .47725 .36875 L .48079 .37916 L .971 .686 .429 r
F
.65092 .90724 m .64795 .90191 L .65145 .91224 L F
.56898 .65248 m .56904 .66062 L .57221 .66153 L F
.57121 .6703 m .57221 .66153 L .56904 .66062 L F
.039 .916 .04 r
.66867 1.02452 m
.66945 1.02436 L
s
0 0 0 r
2.5 Mabswid
.66867 1.02452 Mdot
0 g
.5 Mabswid
.41778 .24725 m
.41806 .2387 L
s
.58872 .78117 m
.5886 .77137 L
s
.4994 .5087 m
.49886 .51575 L
s
.66994 1.04137 m
.66968 1.04932 L
s
.4558 .30735 m .45849 .31388 L .45745 .30335 L .971 .686 .429 r
F
.45745 .30335 m .45226 .29691 L .4558 .30735 L F
.62674 .84127 m .62935 .84755 L .62799 .83604 L F
.62799 .83604 m .62322 .83091 L .62674 .84127 L F
.039 .916 .04 r
.56291 .69133 m
.57758 .6863 L
s
.61579 .85777 m
.61608 .85765 L
s
0 0 0 r
2.5 Mabswid
.61579 .85777 Mdot
0 g
.5 Mabswid
.43508 .29327 m
.43511 .29218 L
s
.60568 .82612 m
.60566 .82488 L
s
.53486 .55706 m .53972 .56272 L .53811 .55555 L .971 .686 .429 r
F
.70591 1.09135 m .71037 1.09573 L .70866 1.08827 L F
.039 .916 .04 r
.66945 1.02436 m
.68422 1.02141 L
s
.61608 .85765 m
.62948 .85222 L
s
0 0 0 r
2.5 Mabswid
.61608 .85765 Mdot
.039 .916 .04 r
.5 Mabswid
.50938 .52447 m
.52268 .5169 L
s
.43445 .24012 m .43467 .23265 L .43238 .23106 L .971 .686 .429 r
F
.60536 .77397 m .60523 .7654 L .60318 .76456 L F
0 g
.57486 .72916 m
.57161 .72633 L
s
.59243 .72573 m .58945 .72456 L .59394 .73385 L .971 .686 .429 r
F
0 g
.52634 .51929 m
.52204 .51423 L
s
.56898 .65248 m .56419 .64704 L .56582 .65429 L .971 .686 .429 r
F
.56904 .66062 m .56898 .65248 L .56698 .66554 L F
.56582 .65429 m .56698 .66554 L .56898 .65248 L F
.56419 .64704 m .56898 .65248 L .55986 .63858 L F
.56575 .64344 m .55986 .63858 L .56898 .65248 L F
0 g
.69691 1.05208 m
.69297 1.04814 L
s
.54289 .57952 m .54553 .57924 L .53811 .56616 L .971 .686 .429 r
F
0 g
.4226 .25844 m
.4223 .25287 L
s
.4223 .25287 m
.42155 .25194 L
s
.4223 .25287 m
.4223 .25287 L
s
.45073 .34167 m
.44999 .34077 L
s
.59337 .79185 m
.59288 .78567 L
s
.59288 .78567 m
.59218 .78492 L
s
.59288 .78567 m
.59288 .78567 L
s
.6213 .87446 m
.62062 .87375 L
s
.4383 .3069 m
.44149 .31282 L
s
.60905 .84022 m
.61207 .84562 L
s
.52633 .58644 m
.52839 .58442 L
s
.039 .916 .04 r
.66146 .9416 m
.77908 .89853 L
s
0 0 0 r
2.5 Mabswid
.66146 .9416 Mdot
.039 .916 .04 r
.5 Mabswid
.66146 .9416 m
.66146 .9416 L
s
0 0 0 r
2.5 Mabswid
.66146 .9416 Mdot
.53273 .53955 m .5316 .54797 L .53486 .54913 L .971 .686 .429 r
F
.5316 .54797 m .53273 .53955 L .52681 .53458 L F
.52887 .53266 m .52681 .53458 L .53273 .53955 L F
.70332 1.07238 m .7027 1.0824 L .70558 1.08235 L F
.7027 1.0824 m .70332 1.07238 L .69798 1.06922 L F
.69968 1.06619 m .69798 1.06922 L .70332 1.07238 L F
0 g
.5 Mabswid
.43505 .29435 m
.43508 .29327 L
s
.6057 .82736 m
.60568 .82612 L
s
.59986 .74945 m .59404 .74116 L .59534 .75252 L .971 .686 .429 r
F
.60109 .76085 m .59986 .74945 L .59739 .75926 L F
.59534 .75252 m .59739 .75926 L .59986 .74945 L F
0 g
.48155 .43866 m
.48017 .44199 L
s
.65216 .97154 m
.6511 .97589 L
s
.50995 .46885 m .5039 .45987 L .5055 .46701 L .971 .686 .429 r
F
.5055 .46701 m .51077 .47327 L .50995 .46885 L F
.68056 1.00175 m .67493 .99409 L .67663 1.00152 L F
.67663 1.00152 m .68145 1.00641 L .68056 1.00175 L F
0 g
.55454 .6763 m
.5545 .66674 L
s
.44743 .33239 m
.44776 .33805 L
s
.61805 .86532 m
.61857 .8716 L
s
.55986 .63858 m .56575 .64344 L .55838 .63052 L .971 .686 .429 r
F
.56098 .63012 m .55838 .63052 L .56575 .64344 L F
0 0 0 r
2.5 Mabswid
.74034 .67987 Mdot
.4836 .39276 m .48699 .39757 L .48365 .38943 L .971 .686 .429 r
F
.65447 .92649 m .65762 .93052 L .65437 .92268 L F
0 0 0 r
.56411 .12949 Mdot
0 g
.5 Mabswid
.46938 .4249 m
.47523 .42962 L
s
.55883 .69062 m
.56055 .69611 L
s
.64034 .95889 m
.64587 .9626 L
s
.58614 .71445 m
.58606 .70721 L
s
.46645 .34233 m .46633 .34895 L .46874 .34079 L .971 .686 .429 r
F
.46866 .34523 m .46874 .34079 L .46633 .34895 L F
.63746 .87647 m .63764 .88404 L .63938 .87377 L F
.6395 .87884 m .63938 .87377 L .63764 .88404 L F
0 g
.42155 .25194 m
.42079 .251 L
s
.44999 .34077 m
.44924 .33986 L
s
.59218 .78492 m
.59149 .78417 L
s
.62062 .87375 m
.61994 .87303 L
s
.43174 .28398 m
.42854 .27802 L
s
.60238 .81699 m
.59936 .81156 L
s
.43502 .29543 m
.43505 .29435 L
s
.60572 .8286 m
.6057 .82736 L
s
.46866 .34523 m .46852 .35296 L .47131 .34917 L .971 .686 .429 r
F
.47254 .35556 m .47131 .34917 L .46852 .35296 L F
.6395 .87884 m .63971 .88766 L .64196 .88219 L F
.6433 .88893 m .64196 .88219 L .63971 .88766 L F
.039 .916 .04 r
.49698 .49557 m
.49881 .49489 L
s
.16144 .73055 m
.45151 .56737 L
s
.21211 .8888 m
.50561 .74431 L
s
.26277 1.04704 m
.56411 .91907 L
s
0 g
.5335 .61806 m
.53495 .62466 L
s
.44941 .28667 m .45241 .2904 L .44949 .28342 L .971 .686 .429 r
F
.62032 .82049 m .62307 .82346 L .62024 .81677 L F
.43445 .24012 m .43432 .24446 L .43717 .24286 L F
.43657 .24727 m .43717 .24286 L .43432 .24446 L F
.60536 .77397 m .60544 .77894 L .60783 .77593 L F
.60751 .78119 m .60783 .77593 L .60544 .77894 L F
.48079 .37916 m .47565 .3729 L .47645 .37729 L F
.47565 .3729 m .48079 .37916 L .47725 .36875 L F
.65145 .91224 m .64674 .90729 L .64762 .91193 L F
.64674 .90729 m .65145 .91224 L .64795 .90191 L F
0 0 0 r
2.5 Mabswid
.73868 .67552 Mdot
.039 .916 .04 r
.5 Mabswid
.44445 .3284 m
.4453 .32786 L
s
0 0 0 r
2.5 Mabswid
.44445 .3284 Mdot
.47725 .36875 m .47457 .36225 L .47565 .3729 L .971 .686 .429 r
F
.64795 .90191 m .64535 .89566 L .64674 .90729 L F
0 g
.5 Mabswid
.49209 .42349 m
.49646 .42874 L
s
.51776 .50226 m
.51779 .49539 L
s
.5818 .69532 m
.57762 .69064 L
s
.66315 .95778 m
.66715 .96191 L
s
.68875 1.03636 m
.68849 1.02855 L
s
.54384 .63531 m
.54076 .63396 L
s
.42902 .28805 m
.43502 .29543 L
s
.43502 .29543 m
.43502 .29543 L
s
.43499 .29652 m
.43502 .29543 L
s
.44924 .33986 m
.4485 .33896 L
s
.42079 .251 m
.42004 .25007 L
s
.49192 .47316 m
.48608 .46627 L
s
.45755 .37716 m
.46347 .38429 L
s
.52037 .56202 m
.52037 .56202 L
s
.52033 .57134 m
.52037 .56202 L
s
.51461 .55539 m
.52037 .56202 L
s
.54314 .6445 m
.54882 .65088 L
s
.57167 .73361 m
.57727 .73974 L
s
.59149 .78417 m
.5908 .78342 L
s
.6002 .82272 m
.60572 .8286 L
s
.60572 .8286 m
.60572 .8286 L
s
.60574 .82984 m
.60572 .8286 L
s
.61994 .87303 m
.61926 .87231 L
s
.62873 .91183 m
.63416 .91746 L
s
.65726 1.00094 m
.66261 1.00632 L
s
.69106 1.09518 m
.69106 1.09518 L
s
.69106 1.09518 m
.68579 1.09006 L
s
.49415 .48881 m
.4969 .48872 L
s
.66521 1.02312 m
.66759 1.02189 L
s
0 0 0 r
2.5 Mabswid
.5521 .6613 Mdot
.65886 .99478 Mdot
.039 .916 .04 r
.5 Mabswid
.49881 .49489 m
.51294 .48963 L
s
.51134 .48361 m .51448 .48527 L .5099 .47569 L .971 .686 .429 r
F
.68239 1.0179 m .68518 1.01847 L .68081 1.00952 L F
.50061 .45334 m .50054 .46111 L .50286 .44903 L F
.5039 .45987 m .50286 .44903 L .50054 .46111 L F
.67181 .98807 m .67208 .9969 L .67357 .98223 L F
.67493 .99409 m .67357 .98223 L .67208 .9969 L F
.039 .916 .04 r
.4453 .32786 m
.45799 .31988 L
s
0 0 0 r
2.5 Mabswid
.4453 .32786 Mdot
.53486 .55706 m .53486 .54913 L .5316 .54797 L .971 .686 .429 r
F
.70591 1.09135 m .70558 1.08235 L .7027 1.0824 L F
.49859 .43591 m .4985 .44381 L .5007 .4451 L F
.4985 .44381 m .49859 .43591 L .49459 .43678 L F
.49595 .43345 m .49459 .43678 L .49859 .43591 L F
.6693 .96914 m .66957 .97814 L .67152 .97868 L F
.66957 .97814 m .6693 .96914 L .66588 .9718 L F
.66692 .96746 m .66588 .9718 L .6693 .96914 L F
0 g
.5 Mabswid
.52639 .60078 m
.52923 .60614 L
s
.58908 .72848 m .59394 .73385 L .58945 .72456 L .971 .686 .429 r
F
.48069 .38583 m .48365 .38943 L .47645 .37729 L F
.48365 .38943 m .48069 .38583 L .4836 .39276 L F
.65165 .91984 m .65437 .92268 L .64762 .91193 L F
.65437 .92268 m .65165 .91984 L .65447 .92649 L F
.039 .916 .04 r
.49045 .41077 m
.59967 .33801 L
s
0 0 0 r
2.5 Mabswid
.49045 .41077 Mdot
.039 .916 .04 r
.5 Mabswid
.49045 .41077 m
.49045 .41077 L
s
0 0 0 r
2.5 Mabswid
.49045 .41077 Mdot
.56433 .13228 Mdot
.039 .916 .04 r
.5 Mabswid
.58726 .71336 m
.70644 .63589 L
s
0 0 0 r
2.5 Mabswid
.58726 .71336 Mdot
.039 .916 .04 r
.5 Mabswid
.58726 .71336 m
.58726 .71336 L
s
0 0 0 r
2.5 Mabswid
.58726 .71336 Mdot
0 g
.5 Mabswid
.43496 .2976 m
.43499 .29652 L
s
.60576 .83108 m
.60574 .82984 L
s
0 0 0 r
2.5 Mabswid
.73885 .67766 Mdot
0 g
.5 Mabswid
.43484 .30195 m
.4383 .3069 L
s
.60583 .83606 m
.60905 .84022 L
s
.46665 .40565 m
.46509 .41289 L
s
.6374 .939 m
.6361 .94707 L
s
.44949 .28342 m .44604 .27844 L .44941 .28667 L .971 .686 .429 r
F
0 g
.44949 .28342 m
.44964 .27694 L
s
.43521 .28893 m
.44827 .28389 L
s
.62024 .81677 m .61704 .81257 L .62032 .82049 L .971 .686 .429 r
F
0 g
.60561 .82117 m
.61894 .81716 L
s
.6201 .80936 m
.62024 .81677 L
s
.42004 .25007 m
.41929 .24913 L
s
.4485 .33896 m
.44776 .33805 L
s
.5908 .78342 m
.5901 .78267 L
s
.61926 .87231 m
.61857 .8716 L
s
.46852 .35296 m .4695 .36365 L .47254 .35556 L .971 .686 .429 r
F
.47457 .36225 m .47254 .35556 L .4695 .36365 L F
.63971 .88766 m .64102 .89937 L .6433 .88893 L F
.64535 .89566 m .6433 .88893 L .64102 .89937 L F
0 g
.42381 .26479 m
.4226 .25844 L
s
.59469 .79854 m
.59337 .79185 L
s
.4695 .36365 m .47565 .3729 L .47457 .36225 L .971 .686 .429 r
F
.64102 .89937 m .64674 .90729 L .64535 .89566 L F
0 g
.4862 .45719 m
.48608 .46627 L
s
.65726 1.00094 m
.65698 .99061 L
s
.55882 .69062 m
.55922 .68551 L
s
.039 .916 .04 r
.64594 .96621 m
.64822 .96521 L
s
.46432 .33535 m .46441 .33091 L .4621 .33263 L .971 .686 .429 r
F
.46176 .32696 m .4621 .33263 L .46441 .33091 L F
.63532 .86945 m .6352 .86438 L .63328 .86729 L F
.63273 .86101 m .63328 .86729 L .6352 .86438 L F
0 g
.43493 .29869 m
.43496 .2976 L
s
.60577 .83233 m
.60576 .83108 L
s
.039 .916 .04 r
.15099 .70233 m
.44016 .53586 L
s
.20169 .86071 m
.49651 .71187 L
s
.2524 1.01909 m
.55287 .88788 L
s
.60337 .77667 m .60318 .76456 L .6013 .77441 L .971 .686 .429 r
F
.60122 .76944 m .6013 .77441 L .60318 .76456 L F
.43238 .23106 m .43195 .24579 L .43445 .24012 L F
.60318 .76456 m .60344 .78144 L .60536 .77397 L F
0 g
.51233 .53958 m
.50962 .53978 L
s
.68314 1.0731 m
.68079 1.07445 L
s
.46633 .34895 m .46654 .33807 L .46423 .3398 L .971 .686 .429 r
F
.46432 .33535 m .46423 .3398 L .46654 .33807 L F
0 g
.55197 .61191 m
.55194 .60484 L
s
.55194 .60484 m
.54769 .59996 L
s
.63764 .88404 m .63735 .87161 L .63543 .87454 L .971 .686 .429 r
F
.63532 .86945 m .63543 .87454 L .63735 .87161 L F
0 g
.42854 .27802 m
.42584 .27147 L
s
.59936 .81156 m
.59673 .80526 L
s
.41929 .24913 m
.41854 .24819 L
s
.44776 .33805 m
.44718 .34262 L
s
.44776 .33805 m
.44776 .33805 L
s
.5901 .78267 m
.58941 .78192 L
s
.61857 .8716 m
.61826 .87701 L
s
.61857 .8716 m
.61857 .8716 L
s
.44083 .33354 m
.44777 .33805 L
s
.61195 .86802 m
.61858 .87159 L
s
.44926 .29318 m .45226 .29691 L .45226 .29357 L .971 .686 .429 r
F
.45226 .29357 m .44195 .28076 L .44926 .29318 L F
.62046 .82794 m .62322 .83091 L .62308 .82711 L F
.62308 .82711 m .6136 .81691 L .62046 .82794 L F
.57121 .6703 m .57127 .6787 L .57501 .67702 L F
.5738 .68081 m .57501 .67702 L .57127 .6787 L F
0 g
.46254 .39277 m
.46579 .39462 L
s
.63372 .92744 m
.63662 .92819 L
s
.039 .916 .04 r
.54046 .63201 m
.54142 .63144 L
s
0 g
.49886 .51575 m
.49926 .52249 L
s
.49497 .51051 m
.49886 .51575 L
s
.66968 1.04932 m
.6704 1.05705 L
s
.66617 1.04525 m
.66968 1.04932 L
s
.039 .916 .04 r
.69387 1.04842 m
.81439 .99584 L
s
0 0 0 r
2.5 Mabswid
.69387 1.04842 Mdot
.039 .916 .04 r
.5 Mabswid
.69387 1.04842 m
.69387 1.04842 L
s
0 0 0 r
2.5 Mabswid
.69387 1.04842 Mdot
.50061 .45334 m .5007 .4451 L .4985 .44381 L .971 .686 .429 r
F
.67181 .98807 m .67152 .97868 L .66957 .97814 L F
.44195 .28076 m .45211 .29337 L .4464 .28292 L F
.44941 .28667 m .4464 .28292 L .45211 .29337 L F
.6136 .81691 m .62294 .82696 L .61754 .8175 L F
.62032 .82049 m .61754 .8175 L .62294 .82696 L F
.46633 .34895 m .46617 .35701 L .46866 .34523 L F
.46852 .35296 m .46866 .34523 L .46617 .35701 L F
.63764 .88404 m .63785 .89325 L .6395 .87884 L F
.63971 .88766 m .6395 .87884 L .63785 .89325 L F
0 g
.5 Mabswid
.4349 .29978 m
.43493 .29869 L
s
.60579 .83357 m
.60577 .83233 L
s
.039 .916 .04 r
.5947 .79846 m
.59487 .7984 L
s
.54142 .63144 m
.55503 .62335 L
s
.59487 .7984 m
.60984 .79274 L
s
0 0 0 r
2.5 Mabswid
.48799 .46462 Mdot
0 g
.5 Mabswid
.45181 .36111 m
.45201 .35227 L
s
.62306 .89603 m
.62286 .88594 L
s
.039 .916 .04 r
.64822 .96521 m
.66192 .95918 L
s
0 0 0 r
2.5 Mabswid
.73759 .67611 Mdot
.56262 .12961 Mdot
.039 .916 .04 r
.5 Mabswid
.57758 .6863 m
.708 .64013 L
s
0 0 0 r
2.5 Mabswid
.57758 .6863 Mdot
.039 .916 .04 r
.5 Mabswid
.57758 .6863 m
.57758 .6863 L
s
0 0 0 r
2.5 Mabswid
.57758 .6863 Mdot
.48018 .38931 m .4836 .39276 L .48069 .38583 L .971 .686 .429 r
F
0 g
.5 Mabswid
.46924 .39805 m
.4836 .39276 L
s
.4835 .39946 m
.4836 .39276 L
s
.65136 .924 m .65447 .92649 L .65165 .91984 L .971 .686 .429 r
F
0 g
.63976 .93066 m
.65447 .92649 L
s
.65447 .92649 m
.65468 .93412 L
s
.41854 .24819 m
.41778 .24725 L
s
.58941 .78192 m
.58872 .78117 L
s
.57161 .72633 m
.56834 .72199 L
s
.57161 .72633 m
.57161 .72633 L
s
.57162 .72754 m
.57161 .72633 L
s
.42584 .27147 m
.42381 .26479 L
s
.59673 .80526 m
.59469 .79854 L
s
.43487 .30086 m
.4349 .29978 L
s
.60581 .83481 m
.60579 .83357 L
s
.4464 .28292 m .44941 .28667 L .44604 .27844 L .971 .686 .429 r
F
.61754 .8175 m .62032 .82049 L .61704 .81257 L F
.5055 .46701 m .50054 .46111 L .5099 .47569 L F
.50381 .47025 m .5099 .47569 L .50054 .46111 L F
.5099 .47569 m .50381 .47025 L .51134 .48361 L F
.67663 1.00152 m .67208 .9969 L .68081 1.00952 L F
.6753 1.0059 m .68081 1.00952 L .67208 .9969 L F
.68081 1.00952 m .6753 1.0059 L .68239 1.0179 L F
.43432 .24446 m .43445 .24012 L .43195 .24579 L F
.60544 .77894 m .60536 .77397 L .60344 .78144 L F
.039 .916 .04 r
.52764 .60331 m
.53092 .60198 L
s
.56911 .66933 m .56904 .66062 L .56705 .67396 L .971 .686 .429 r
F
.56698 .66554 m .56705 .67396 L .56904 .66062 L F
.56904 .66062 m .56911 .66933 L .57121 .6703 L F
.60122 .76944 m .60109 .76085 L .59871 .76595 L F
.59739 .75926 m .59871 .76595 L .60109 .76085 L F
.58945 .72456 m .58622 .72171 L .58908 .72848 L F
0 g
.57163 .72875 m
.57162 .72754 L
s
.48017 .44199 m
.478 .44371 L
s
.6511 .97589 m
.64929 .97874 L
s
.43432 .24446 m .4342 .2488 L .43657 .24727 L .971 .686 .429 r
F
0 g
.42231 .25287 m
.43422 .2482 L
s
.43689 .25285 m .43657 .24727 L .4342 .2488 L .971 .686 .429 r
F
0 g
.43657 .24727 m
.44105 .25289 L
s
.52204 .51423 m
.51772 .50915 L
s
.60544 .77894 m .60552 .78391 L .60751 .78119 L .971 .686 .429 r
F
0 g
.59288 .78566 m
.60549 .78181 L
s
.60802 .78738 m .60751 .78119 L .60552 .78391 L .971 .686 .429 r
F
0 g
.60751 .78119 m
.61162 .78568 L
s
.69297 1.04814 m
.68902 1.04419 L
s
.45262 .3014 m .4558 .30735 L .45226 .29691 L .971 .686 .429 r
F
.62373 .83585 m .62674 .84127 L .62322 .83091 L F
0 g
.4175 .25585 m
.41778 .24725 L
s
.41778 .24725 m
.41778 .24725 L
s
.58884 .79102 m
.58872 .78117 L
s
.58872 .78117 m
.58872 .78117 L
s
.58872 .78117 m
.58802 .78042 L
s
.039 .916 .04 r
.14052 .67407 m
.4274 .50511 L
s
.19126 .83258 m
.4852 .68046 L
s
.24201 .99109 m
.53782 .85834 L
s
0 g
.52503 .59006 m
.52633 .58644 L
s
.58892 .73189 m .59318 .7366 L .58627 .72536 L .971 .686 .429 r
F
.58908 .72848 m .58627 .72536 L .59318 .7366 L F
.58917 .73577 m .59404 .74116 L .59318 .7366 L F
.59318 .7366 m .58906 .73205 L .58917 .73577 L F
.53811 .56616 m .537 .57467 L .54289 .57952 L F
.54086 .58153 m .54289 .57952 L .537 .57467 L F
.039 .916 .04 r
.63544 .93664 m
.63775 .93603 L
s
0 g
.43484 .30195 m
.43487 .30086 L
s
.60583 .83606 m
.60581 .83481 L
s
.039 .916 .04 r
.47532 .43579 m
.47721 .43457 L
s
0 g
.46448 .4198 m
.46938 .4249 L
s
.63579 .95488 m
.64034 .95889 L
s
.039 .916 .04 r
.68422 1.02141 m
.81572 .99989 L
s
0 0 0 r
2.5 Mabswid
.68422 1.02141 Mdot
.039 .916 .04 r
.5 Mabswid
.68422 1.02141 m
.68422 1.02141 L
s
0 0 0 r
2.5 Mabswid
.68422 1.02141 Mdot
.45226 .29691 m .44926 .29318 L .45262 .3014 L .971 .686 .429 r
F
.62322 .83091 m .62046 .82794 L .62373 .83585 L F
.039 .916 .04 r
.5 Mabswid
.52268 .5169 m
.63554 .43709 L
s
0 0 0 r
2.5 Mabswid
.52268 .5169 Mdot
.039 .916 .04 r
.5 Mabswid
.52268 .5169 m
.52268 .5169 L
s
0 0 0 r
2.5 Mabswid
.52268 .5169 Mdot
.47645 .37729 m .47109 .37076 L .48069 .38583 L .971 .686 .429 r
F
.47554 .37959 m .48069 .38583 L .47109 .37076 L F
.48069 .38583 m .47554 .37959 L .48018 .38931 L F
.64762 .91193 m .6427 .90678 L .65165 .91984 L F
.64693 .91492 m .65165 .91984 L .6427 .90678 L F
.65165 .91984 m .64693 .91492 L .65136 .924 L F
0 g
.5 Mabswid
.5807 .75707 m
.58274 .7638 L
s
.57806 .75074 m
.5807 .75707 L
s
.57164 .72996 m
.57163 .72875 L
s
.5599 .64574 m .56582 .65429 L .56419 .64704 L .971 .686 .429 r
F
.56419 .64704 m .55905 .64122 L .5599 .64574 L F
.55905 .64122 m .56419 .64704 L .5549 .63295 L F
.55986 .63858 m .5549 .63295 L .56419 .64704 L F
0 g
.58274 .7638 m
.58405 .77047 L
s
.039 .916 .04 r
.53092 .60198 m
.54534 .59613 L
s
0 g
.53495 .62466 m
.53744 .63094 L
s
.46423 .3398 m .46432 .33535 L .46155 .33719 L .971 .686 .429 r
F
.4621 .33263 m .46155 .33719 L .46432 .33535 L F
0 g
.44777 .33805 m
.4621 .33263 L
s
.51772 .50915 m
.51776 .50226 L
s
.63543 .87454 m .63532 .86945 L .63299 .87271 L .971 .686 .429 r
F
.63328 .86729 m .63299 .87271 L .63532 .86945 L F
0 g
.61858 .87159 m
.63328 .86729 L
s
.68902 1.04419 m
.68875 1.03636 L
s
.43132 .29833 m
.43484 .30195 L
s
.43484 .30195 m
.43484 .30195 L
s
.58802 .78042 m
.58733 .77967 L
s
.60263 .83341 m
.60583 .83606 L
s
.60583 .83606 m
.60583 .83606 L
s
.43485 .30195 m
.4322 .30944 L
s
.60584 .83605 m
.60344 .84429 L
s
.44604 .27844 m .44285 .27246 L .4464 .28292 L .971 .686 .429 r
F
.61704 .81257 m .61402 .80713 L .61754 .8175 L F
0 0 0 r
2.5 Mabswid
.58421 .76869 Mdot
.039 .916 .04 r
.5 Mabswid
.47721 .43457 m
.49025 .42617 L
s
.63775 .93603 m
.65226 .93221 L
s
.53486 .55706 m .53485 .56503 L .53811 .56616 L .971 .686 .429 r
F
.537 .57467 m .53811 .56616 L .53485 .56503 L F
0 g
.55458 .68591 m
.55454 .6763 L
s
.46509 .41289 m
.46448 .4198 L
s
.6361 .94707 m
.63579 .95488 L
s
.5927 .74618 m .59534 .75252 L .59404 .74116 L .971 .686 .429 r
F
.59404 .74116 m .58917 .73577 L .5927 .74618 L F
0 g
.57165 .73118 m
.57164 .72996 L
s
.50054 .46111 m .5055 .46701 L .5039 .45987 L .971 .686 .429 r
F
.67208 .9969 m .67663 1.00152 L .67493 .99409 L F
.039 .916 .04 r
.62948 .85222 m
.74348 .79808 L
s
0 0 0 r
2.5 Mabswid
.62948 .85222 Mdot
.039 .916 .04 r
.5 Mabswid
.62948 .85222 m
.62948 .85222 L
s
0 0 0 r
2.5 Mabswid
.62948 .85222 Mdot
.57127 .6787 m .57121 .6703 L .56911 .66933 L .971 .686 .429 r
F
0 g
.5 Mabswid
.54076 .63396 m
.53743 .63095 L
s
.55838 .63052 m .55532 .62915 L .55986 .63858 L .971 .686 .429 r
F
0 g
.49209 .42349 m
.48771 .41822 L
s
.53486 .55706 m .52997 .55138 L .53158 .55859 L .971 .686 .429 r
F
.53485 .56503 m .53486 .55706 L .53269 .56969 L F
.53158 .55859 m .53269 .56969 L .53486 .55706 L F
.52997 .55138 m .53486 .55706 L .52558 .54277 L F
.5316 .54797 m .52558 .54277 L .53486 .55706 L F
0 g
.66315 .95778 m
.65913 .95364 L
s
.70143 1.08696 m .70591 1.09135 L .69727 1.07902 L .971 .686 .429 r
F
.7027 1.0824 m .69727 1.07902 L .70591 1.09135 L F
.50862 .48369 m .51134 .48361 L .50381 .47025 L F
.68004 1.01913 m .68239 1.0179 L .6753 1.0059 L F
0 g
.55928 .69671 m
.55882 .69062 L
s
.55882 .69062 m
.55811 .68984 L
s
.55882 .69062 m
.55882 .69062 L
s
.58733 .77967 m
.58663 .77892 L
s
.575 .74524 m
.57806 .75074 L
s
.49201 .49063 m
.49415 .48881 L
s
.66344 1.02607 m
.66521 1.02312 L
s
.4985 .44381 m .49727 .45196 L .50061 .45334 L .971 .686 .429 r
F
.49727 .45196 m .4985 .44381 L .49245 .43849 L F
.49459 .43678 m .49245 .43849 L .4985 .44381 L F
.66957 .97814 m .66885 .9879 L .67181 .98807 L F
.66885 .9879 m .66957 .97814 L .6641 .97465 L F
.66588 .9718 m .6641 .97465 L .66957 .97814 L F
.039 .916 .04 r
.46359 .40636 m
.46662 .40502 L
s
0 g
.57166 .73239 m
.57165 .73118 L
s
.56582 .65429 m .5599 .64574 L .56114 .65696 L .971 .686 .429 r
F
.56698 .66554 m .56582 .65429 L .56319 .66371 L F
.56114 .65696 m .56319 .66371 L .56582 .65429 L F
.039 .916 .04 r
.18081 .80439 m
.47187 .65005 L
s
.2316 .96304 m
.52908 .8259 L
s
0 g
.44718 .34262 m
.44572 .34578 L
s
.61826 .87701 m
.61713 .88118 L
s
.47565 .3729 m .4695 .36365 L .47109 .37076 L .971 .686 .429 r
F
.47109 .37076 m .47645 .37729 L .47565 .3729 L F
.64674 .90729 m .64102 .89937 L .6427 .90678 L F
.6427 .90678 m .64762 .91193 L .64674 .90729 L F
0 g
.52028 .5807 m
.52033 .57134 L
s
.039 .916 .04 r
.51294 .48963 m
.63727 .44208 L
s
0 0 0 r
2.5 Mabswid
.51294 .48963 Mdot
.039 .916 .04 r
.5 Mabswid
.51294 .48963 m
.51294 .48963 L
s
0 0 0 r
2.5 Mabswid
.51294 .48963 Mdot
0 g
.5 Mabswid
.58405 .77047 m
.58454 .77666 L
s
.52558 .54277 m .5316 .54797 L .52413 .53476 L .971 .686 .429 r
F
.52681 .53458 m .52413 .53476 L .5316 .54797 L F
.69727 1.07902 m .7027 1.0824 L .69566 1.07056 L F
.69798 1.06922 m .69566 1.07056 L .7027 1.0824 L F
.44917 .29644 m .45262 .3014 L .44926 .29318 L F
.62053 .83167 m .62373 .83585 L .62046 .82794 L F
0 g
.4349 .32862 m
.44083 .33354 L
s
.52458 .59504 m
.52639 .60078 L
s
.60634 .86411 m
.61195 .86802 L
s
.55199 .619 m
.55197 .61191 L
s
.43195 .24579 m .43177 .25226 L .43432 .24446 L .971 .686 .429 r
F
.4342 .2488 m .43432 .24446 L .43177 .25226 L F
.60344 .78144 m .60356 .78886 L .60544 .77894 L F
.60552 .78391 m .60544 .77894 L .60356 .78886 L F
0 g
.55811 .68984 m
.55741 .68905 L
s
.58663 .77892 m
.58593 .77817 L
s
.039 .916 .04 r
.60984 .79274 m
.74317 .73719 L
s
0 0 0 r
2.5 Mabswid
.60984 .79274 Mdot
.039 .916 .04 r
.5 Mabswid
.60984 .79274 m
.60984 .79274 L
s
0 0 0 r
2.5 Mabswid
.60984 .79274 Mdot
0 g
.5 Mabswid
.56834 .72199 m
.56527 .71645 L
s
.57166 .73239 m
.57167 .73361 L
s
0 0 0 r
2.5 Mabswid
.70551 .58133 Mdot
.4342 .2488 m .43399 .25635 L .43689 .25285 L .971 .686 .429 r
F
.43811 .25921 m .43689 .25285 L .43399 .25635 L F
.60552 .78391 m .60566 .79257 L .60802 .78738 L F
.60935 .79408 m .60802 .78738 L .60566 .79257 L F
0 g
.5 Mabswid
.49926 .52249 m
.50064 .52893 L
s
.6704 1.05705 m
.67212 1.06453 L
s
.58627 .72536 m .58908 .72848 L .58622 .72171 L .971 .686 .429 r
F
.57127 .6787 m .57131 .68357 L .5738 .68081 L F
.57342 .68593 m .5738 .68081 L .57131 .68357 L F
.4464 .28292 m .44116 .2764 L .44195 .28076 L F
.44116 .2764 m .4464 .28292 L .44285 .27246 L F
.61754 .8175 m .61273 .8123 L .6136 .81691 L F
.61273 .8123 m .61754 .8175 L .61402 .80713 L F
0 0 0 r
2.5 Mabswid
.52002 .57176 Mdot
.62707 .90611 Mdot
.70395 .57693 Mdot
.039 .916 .04 r
.5 Mabswid
.46662 .40502 m
.48048 .39889 L
s
.44285 .27246 m .44014 .2659 L .44116 .2764 L .971 .686 .429 r
F
.61402 .80713 m .6114 .80082 L .61273 .8123 L F
0 g
.45765 .32716 m
.4621 .33263 L
s
.4834 .40618 m
.4835 .39946 L
s
.54769 .59996 m
.54342 .59506 L
s
.62919 .86295 m
.63328 .86729 L
s
.65488 .94179 m
.65468 .93412 L
s
.50962 .53978 m
.50646 .53823 L
s
.68079 1.07445 m
.67799 1.074 L
s
.4516 .36999 m
.45755 .37716 L
s
.42299 .28063 m
.42902 .28805 L
s
.48608 .46627 m
.48608 .46627 L
s
.48596 .4754 m
.48608 .46627 L
s
.48021 .45936 m
.48608 .46627 L
s
.51461 .55539 m
.50882 .54872 L
s
.53743 .63808 m
.54314 .6445 L
s
.55741 .68905 m
.5567 .68827 L
s
.56604 .72744 m
.57167 .73361 L
s
.57167 .73361 m
.57167 .73361 L
s
.57168 .73483 m
.57167 .73361 L
s
.58593 .77817 m
.58524 .77741 L
s
.59465 .81681 m
.6002 .82272 L
s
.62873 .91183 m
.62326 .90617 L
s
.65726 1.00094 m
.65726 1.00094 L
s
.65754 1.01132 m
.65726 1.00094 L
s
.65187 .99553 m
.65726 1.00094 L
s
.68579 1.09006 m
.68048 1.0849 L
s
.45972 .39265 m
.46254 .39277 L
s
.63126 .92847 m
.63372 .92744 L
s
.039 .916 .04 r
.45799 .31988 m
.56341 .2356 L
s
0 0 0 r
2.5 Mabswid
.45799 .31988 Mdot
.039 .916 .04 r
.5 Mabswid
.45799 .31988 m
.45799 .31988 L
s
0 0 0 r
2.5 Mabswid
.45799 .31988 Mdot
.47695 .38745 m .48018 .38931 L .47554 .37959 L .971 .686 .429 r
F
.64849 .92325 m .65136 .924 L .64693 .91492 L F
.46617 .35701 m .46603 .36461 L .46852 .35296 L F
.4695 .36365 m .46852 .35296 L .46603 .36461 L F
.63785 .89325 m .63805 .90192 L .63971 .88766 L F
.64102 .89937 m .63971 .88766 L .63805 .90192 L F
.50054 .46111 m .50061 .45334 L .49727 .45196 L F
.67208 .9969 m .67181 .98807 L .66885 .9879 L F
.039 .916 .04 r
.5 Mabswid
.55503 .62335 m
.67094 .53531 L
s
0 0 0 r
2.5 Mabswid
.55503 .62335 Mdot
.039 .916 .04 r
.5 Mabswid
.55503 .62335 m
.55503 .62335 L
s
0 0 0 r
2.5 Mabswid
.55503 .62335 Mdot
.46423 .3398 m .46408 .34752 L .46633 .34895 L .971 .686 .429 r
F
.46408 .34752 m .46423 .3398 L .46011 .34035 L F
.46155 .33719 m .46011 .34035 L .46423 .3398 L F
.63543 .87454 m .63563 .88336 L .63764 .88404 L F
.63563 .88336 m .63543 .87454 L .63189 .87688 L F
.63299 .87271 m .63189 .87688 L .63543 .87454 L F
0 g
.5 Mabswid
.49204 .50491 m
.49497 .51051 L
s
.66363 1.04089 m
.66617 1.04525 L
s
.039 .916 .04 r
.66615 1.04521 m
.67014 1.04399 L
s
.5549 .63295 m .55986 .63858 L .55532 .62915 L .971 .686 .429 r
F
.44623 .28944 m .44926 .29318 L .44195 .28076 L F
.44926 .29318 m .44623 .28944 L .44917 .29644 L F
.61768 .82496 m .62046 .82794 L .6136 .81691 L F
.62046 .82794 m .61768 .82496 L .62053 .83167 L F
.039 .916 .04 r
.17035 .77617 m
.46249 .61747 L
s
.22118 .93494 m
.519 .79397 L
s
0 g
.57169 .73604 m
.57168 .73483 L
s
.57173 .74092 m
.575 .74524 L
s
.4322 .30944 m
.43058 .31655 L
s
.60344 .84429 m
.60208 .85223 L
s
.58622 .72171 m .58296 .71736 L .58627 .72536 L .971 .686 .429 r
F
0 g
.57162 .72632 m
.58493 .72212 L
s
.58614 .71445 m
.58622 .72171 L
s
.5567 .68827 m
.55599 .68748 L
s
.58524 .77741 m
.58454 .77666 L
s
.43399 .25635 m .43491 .26688 L .43811 .25921 L .971 .686 .429 r
F
.44014 .2659 m .43811 .25921 L .43491 .26688 L F
.60566 .79257 m .60691 .80413 L .60935 .79408 L F
.6114 .80082 m .60935 .79408 L .60691 .80413 L F
0 0 0 r
2.5 Mabswid
.70417 .57941 Mdot
0 g
.5 Mabswid
.56058 .70336 m
.55928 .69671 L
s
.43491 .26688 m .44116 .2764 L .44014 .2659 L .971 .686 .429 r
F
.60691 .80413 m .61273 .8123 L .6114 .80082 L F
0 g
.45181 .36111 m
.4516 .36999 L
s
.62306 .89603 m
.62326 .90617 L
s
.52457 .59504 m
.52503 .59006 L
s
.6013 .77441 m .60122 .76944 L .59922 .77214 L .971 .686 .429 r
F
.59871 .76595 m .59922 .77214 L .60122 .76944 L F
0 g
.5717 .73726 m
.57169 .73604 L
s
.039 .916 .04 r
.61546 .87687 m
.61639 .8764 L
s
.66192 .95918 m
.77905 .89613 L
s
0 0 0 r
2.5 Mabswid
.66192 .95918 Mdot
.039 .916 .04 r
.5 Mabswid
.66192 .95918 m
.66192 .95918 L
s
0 0 0 r
2.5 Mabswid
.66192 .95918 Mdot
.5692 .6812 m .56911 .66933 L .56708 .67883 L .971 .686 .429 r
F
.56705 .67396 m .56708 .67883 L .56911 .66933 L F
.56911 .66933 m .56923 .68587 L .57127 .6787 L F
0 g
.5 Mabswid
.478 .44371 m
.47521 .4437 L
s
.64929 .97874 m
.64687 .97988 L
s
.039 .916 .04 r
.56242 .70935 m
.56289 .70914 L
s
.67014 1.04399 m
.6849 1.03948 L
s
0 g
.51769 .51607 m
.51772 .50915 L
s
.51772 .50915 m
.51339 .50405 L
s
.60356 .78886 m .60337 .77667 L .60137 .77939 L .971 .686 .429 r
F
.6013 .77441 m .60137 .77939 L .60337 .77667 L F
0 g
.68928 1.05206 m
.68902 1.04419 L
s
.68902 1.04419 m
.68505 1.04023 L
s
.56527 .71645 m
.56262 .71009 L
s
.55599 .68748 m
.55528 .6867 L
s
.58454 .77666 m
.58418 .78193 L
s
.58454 .77666 m
.58454 .77666 L
s
.57783 .7729 m
.58455 .77666 L
s
.58635 .73266 m .58917 .73577 L .58906 .73205 L .971 .686 .429 r
F
.58906 .73205 m .57939 .72135 L .58635 .73266 L F
.537 .57467 m .53699 .58289 L .54086 .58153 L F
.53957 .58515 m .54086 .58153 L .53699 .58289 L F
.039 .916 .04 r
.56289 .70914 m
.57763 .7027 L
s
0 0 0 r
2.5 Mabswid
.50929 .5418 Mdot
.45572 .37447 Mdot
0 g
.5 Mabswid
.428 .29628 m
.43132 .29833 L
s
.59966 .83246 m
.60263 .83341 L
s
.039 .916 .04 r
.61639 .8764 m
.62984 .86953 L
s
0 g
.46448 .4198 m
.46483 .42639 L
s
.46051 .41434 m
.46448 .4198 L
s
.63579 .95488 m
.63645 .96245 L
s
.63219 .95059 m
.63579 .95488 L
s
.46617 .35701 m .46633 .34895 L .46408 .34752 L .971 .686 .429 r
F
.63785 .89325 m .63764 .88404 L .63563 .88336 L F
.57939 .72135 m .58892 .73189 L .58344 .72223 L F
.58627 .72536 m .58344 .72223 L .58892 .73189 L F
.43177 .25226 m .43154 .26014 L .4342 .2488 L F
.43399 .25635 m .4342 .2488 L .43154 .26014 L F
.60356 .78886 m .6037 .79789 L .60552 .78391 L F
.60566 .79257 m .60552 .78391 L .6037 .79789 L F
.039 .916 .04 r
.54534 .59613 m
.67252 .53984 L
s
0 0 0 r
2.5 Mabswid
.54534 .59613 Mdot
.039 .916 .04 r
.5 Mabswid
.54534 .59613 m
.54534 .59613 L
s
0 0 0 r
2.5 Mabswid
.54534 .59613 Mdot
0 g
.5 Mabswid
.57171 .73848 m
.5717 .73726 L
s
.41721 .26449 m
.4175 .25585 L
s
.58895 .80092 m
.58884 .79102 L
s
0 0 0 r
2.5 Mabswid
.70437 .58222 Mdot
.039 .916 .04 r
.5 Mabswid
.49501 .51381 m
.49873 .51207 L
s
.44568 .2928 m .44917 .29644 L .44623 .28944 L .971 .686 .429 r
F
0 g
.43485 .30195 m
.44917 .29644 L
s
.44901 .30299 m
.44917 .29644 L
s
.61735 .82901 m .62053 .83167 L .61768 .82496 L .971 .686 .429 r
F
0 g
.60584 .83605 m
.62053 .83167 L
s
.62053 .83167 m
.62067 .83916 L
s
.53743 .63095 m
.5341 .62646 L
s
.53743 .63095 m
.53743 .63095 L
s
.53743 .63213 m
.53743 .63095 L
s
.55528 .6867 m
.55458 .68591 L
s
.56262 .71009 m
.56058 .70336 L
s
.039 .916 .04 r
.60259 .84815 m
.60584 .84709 L
s
.21074 .9068 m
.50483 .76393 L
s
.15987 .74789 m
.45111 .58589 L
s
.26162 1.06571 m
.56181 .94024 L
s
0 0 0 r
2.5 Mabswid
.70265 .57739 Mdot
0 g
.5 Mabswid
.57172 .7397 m
.57171 .73848 L
s
.58344 .72223 m .58627 .72536 L .58296 .71736 L .971 .686 .429 r
F
.47109 .37076 m .46603 .36461 L .47554 .37959 L F
.46932 .3738 m .47554 .37959 L .46603 .36461 L F
.47554 .37959 m .46932 .3738 L .47695 .38745 L F
.6427 .90678 m .63805 .90192 L .64693 .91492 L F
.64129 .91097 m .64693 .91492 L .63805 .90192 L F
.64693 .91492 m .64129 .91097 L .64849 .92325 L F
.57131 .68357 m .57127 .6787 L .56923 .68587 L F
.53484 .57356 m .53485 .56503 L .53268 .57794 L F
.53269 .56969 m .53268 .57794 L .53485 .56503 L F
.53485 .56503 m .53484 .57356 L .537 .57467 L F
.56705 .67396 m .56698 .66554 L .56449 .67035 L F
.56319 .66371 m .56449 .67035 L .56698 .66554 L F
.55532 .62915 m .55202 .62612 L .5549 .63295 L F
0 g
.53743 .63332 m
.53743 .63213 L
s
.44572 .34578 m
.44348 .3473 L
s
.61713 .88118 m
.61525 .88384 L
s
.48771 .41822 m
.48331 .41292 L
s
.57131 .68357 m .57135 .68845 L .57342 .68593 L .971 .686 .429 r
F
0 g
.55883 .69062 m
.57133 .6866 L
s
.5739 .69203 m .57342 .68593 L .57135 .68845 L .971 .686 .429 r
F
0 g
.57342 .68593 m
.57762 .69064 L
s
.65913 .95364 m
.65509 .94948 L
s
.039 .916 .04 r
.49025 .42617 m
.59955 .33534 L
s
0 0 0 r
2.5 Mabswid
.49025 .42617 Mdot
.039 .916 .04 r
.5 Mabswid
.49025 .42617 m
.49025 .42617 L
s
0 0 0 r
2.5 Mabswid
.49025 .42617 Mdot
.58965 .74065 m .5927 .74618 L .58917 .73577 L .971 .686 .429 r
F
0 g
.5 Mabswid
.55461 .69557 m
.55458 .68591 L
s
.55458 .68591 m
.55458 .68591 L
s
.55458 .68591 m
.55387 .68513 L
s
.039 .916 .04 r
.65226 .93221 m
.78036 .89985 L
s
0 0 0 r
2.5 Mabswid
.65226 .93221 Mdot
.039 .916 .04 r
.5 Mabswid
.65226 .93221 m
.65226 .93221 L
s
0 0 0 r
2.5 Mabswid
.65226 .93221 Mdot
0 g
.5 Mabswid
.49064 .49408 m
.49201 .49063 L
s
.66239 1.03054 m
.66344 1.02607 L
s
.5547 .63628 m .55905 .64122 L .55203 .62969 L .971 .686 .429 r
F
.5549 .63295 m .55203 .62969 L .55905 .64122 L F
.55493 .6401 m .5599 .64574 L .55905 .64122 L F
.55905 .64122 m .55485 .63645 L .55493 .6401 L F
.50381 .47025 m .50259 .4785 L .50862 .48369 L F
.50651 .48551 m .50862 .48369 L .50259 .4785 L F
.6753 1.0059 m .6746 1.01577 L .68004 1.01913 L F
.67829 1.02208 m .68004 1.01913 L .6746 1.01577 L F
0 g
.57172 .7397 m
.57173 .74092 L
s
.42992 .32331 m
.4349 .32862 L
s
.60171 .85991 m
.60634 .86411 L
s
.039 .916 .04 r
.44445 .34462 m
.44491 .34429 L
s
.49873 .51207 m
.5129 .50541 L
s
.58917 .73577 m .58635 .73266 L .58965 .74065 L .971 .686 .429 r
F
.44195 .28076 m .43648 .27396 L .44623 .28944 L F
.44099 .28294 m .44623 .28944 L .43648 .27396 L F
.44623 .28944 m .44099 .28294 L .44568 .2928 L F
.6136 .81691 m .60857 .8115 L .61768 .82496 L F
.61286 .81979 m .61768 .82496 L .60857 .8115 L F
.61768 .82496 m .61286 .81979 L .61735 .82901 L F
0 0 0 r
2.5 Mabswid
.55216 .67927 Mdot
.65939 1.01422 Mdot
.039 .916 .04 r
.5 Mabswid
.44491 .34429 m
.45768 .33504 L
s
0 g
.54653 .66172 m
.54857 .66846 L
s
.54387 .65533 m
.54653 .66172 L
s
.53743 .63451 m
.53743 .63332 L
s
.039 .916 .04 r
.60584 .84709 m
.62009 .84242 L
s
.52556 .54978 m .53158 .55859 L .52997 .55138 L .971 .686 .429 r
F
.52997 .55138 m .52473 .54529 L .52556 .54978 L F
.52473 .54529 m .52997 .55138 L .52053 .53689 L F
.52558 .54277 m .52053 .53689 L .52997 .55138 L F
.69664 1.08224 m .70143 1.08696 L .69264 1.07448 L F
.69727 1.07902 m .69264 1.07448 L .70143 1.08696 L F
0 g
.54857 .66846 m
.54986 .67509 L
s
.50064 .52893 m
.50307 .53502 L
s
.67212 1.06453 m
.67491 1.07177 L
s
.48331 .41292 m
.4834 .40618 L
s
.60137 .77939 m .6013 .77441 L .59887 .77742 L .971 .686 .429 r
F
.59922 .77214 m .59887 .77742 L .6013 .77441 L F
0 g
.58455 .77666 m
.59922 .77214 L
s
.65509 .94948 m
.65488 .94179 L
s
.55387 .68513 m
.55316 .68434 L
s
.56846 .73809 m
.57173 .74092 L
s
.57173 .74092 m
.57173 .74092 L
s
.57174 .74092 m
.56928 .74904 L
s
.58296 .71736 m .5799 .71181 L .58344 .72223 L .971 .686 .429 r
F
.50054 .46111 m .50046 .4689 L .50381 .47025 L F
.50259 .4785 m .50381 .47025 L .50046 .4689 L F
.67208 .9969 m .67235 1.00578 L .6753 1.0059 L F
.6746 1.01577 m .6753 1.0059 L .67235 1.00578 L F
0 g
.52024 .59011 m
.52028 .5807 L
s
.43058 .31655 m
.42992 .32331 L
s
.60208 .85223 m
.60171 .85991 L
s
.039 .916 .04 r
.43055 .31644 m
.43422 .31455 L
s
.55848 .65055 m .56114 .65696 L .5599 .64574 L .971 .686 .429 r
F
.5599 .64574 m .55493 .6401 L .55848 .65055 L F
0 g
.53743 .6357 m
.53743 .63451 L
s
.039 .916 .04 r
.14937 .71957 m
.43839 .55499 L
s
.20028 .87861 m
.49358 .73244 L
s
.2512 1.03765 m
.55293 .90791 L
s
.46603 .36461 m .47109 .37076 L .4695 .36365 L .971 .686 .429 r
F
.63805 .90192 m .6427 .90678 L .64102 .89937 L F
.53699 .58289 m .537 .57467 L .53484 .57356 L F
0 g
.50646 .53823 m
.50306 .53503 L
s
.67799 1.074 m
.67491 1.07177 L
s
.52413 .53476 m .52099 .5332 L .52558 .54277 L .971 .686 .429 r
F
.69566 1.07056 m .69288 1.0701 L .69727 1.07902 L F
0 g
.45765 .32716 m
.45319 .32166 L
s
.50054 .46111 m .49555 .45517 L .49716 .46235 L .971 .686 .429 r
F
.50046 .4689 m .50054 .46111 L .49819 .4733 L F
.49716 .46235 m .49819 .4733 L .50054 .46111 L F
.49555 .45517 m .50054 .46111 L .49111 .44641 L F
.49727 .45196 m .49111 .44641 L .50054 .46111 L F
0 g
.62919 .86295 m
.62509 .8586 L
s
.67208 .9969 m .66751 .99226 L .6692 .99974 L .971 .686 .429 r
F
.67235 1.00578 m .67208 .9969 L .67057 1.01172 L F
.6692 .99974 m .67057 1.01172 L .67208 .9969 L F
.66751 .99226 m .67208 .9969 L .66328 .98419 L F
.66885 .9879 m .66328 .98419 L .67208 .9969 L F
.47415 .38732 m .47695 .38745 L .46932 .3738 L F
.64606 .92427 m .64849 .92325 L .64129 .91097 L F
0 g
.52499 .60104 m
.52457 .59504 L
s
.52457 .59504 m
.52385 .59422 L
s
.52457 .59504 m
.52457 .59504 L
s
.55316 .68434 m
.55245 .68355 L
s
.54077 .64971 m
.54387 .65533 L
s
.4575 .39428 m
.45972 .39265 L
s
.62941 .93123 m
.63126 .92847 L
s
.46408 .34752 m .46274 .3554 L .46617 .35701 L .971 .686 .429 r
F
.46274 .3554 m .46408 .34752 L .4579 .34186 L F
.46011 .34035 m .4579 .34186 L .46408 .34752 L F
.63563 .88336 m .63481 .89286 L .63785 .89325 L F
.63481 .89286 m .63563 .88336 L .63003 .87953 L F
.63189 .87688 m .63003 .87953 L .63563 .88336 L F
.039 .916 .04 r
.48048 .39889 m
.60133 .34031 L
s
0 0 0 r
2.5 Mabswid
.48048 .39889 Mdot
.039 .916 .04 r
.5 Mabswid
.48048 .39889 m
.48048 .39889 L
s
0 0 0 r
2.5 Mabswid
.48048 .39889 Mdot
0 g
.5 Mabswid
.53743 .63689 m
.53743 .6357 L
s
.53158 .55859 m .52556 .54978 L .52674 .56085 L .971 .686 .429 r
F
.53269 .56969 m .53158 .55859 L .52879 .56761 L F
.52674 .56085 m .52879 .56761 L .53158 .55859 L F
0 g
.58418 .78193 m
.58298 .78594 L
s
.44116 .2764 m .43491 .26688 L .43648 .27396 L .971 .686 .429 r
F
.43648 .27396 m .44195 .28076 L .44116 .2764 L F
.61273 .8123 m .60691 .80413 L .60857 .8115 L F
.60857 .8115 m .6136 .81691 L .61273 .8123 L F
.039 .916 .04 r
.57763 .7027 m
.70794 .63756 L
s
0 0 0 r
2.5 Mabswid
.57763 .7027 Mdot
.039 .916 .04 r
.5 Mabswid
.57763 .7027 m
.57763 .7027 L
s
0 0 0 r
2.5 Mabswid
.57763 .7027 Mdot
0 g
.5 Mabswid
.48596 .4754 m
.48584 .48456 L
s
.65782 1.02175 m
.65754 1.01132 L
s
.54986 .67509 m
.55032 .68118 L
s
.49111 .44641 m .49727 .45196 L .48968 .43847 L .971 .686 .429 r
F
.49245 .43849 m .48968 .43847 L .49727 .45196 L F
.66328 .98419 m .66885 .9879 L .6617 .97578 L F
.6641 .97465 m .6617 .97578 L .66885 .9879 L F
.58639 .73632 m .58965 .74065 L .58635 .73266 L F
0 g
.49013 .49891 m
.49204 .50491 L
s
.57215 .76881 m
.57783 .7729 L
s
.66216 1.03623 m
.66363 1.04089 L
s
.51765 .52301 m
.51769 .51607 L
s
.68955 1.05995 m
.68928 1.05206 L
s
.56923 .68587 m .56929 .69315 L .57131 .68357 L .971 .686 .429 r
F
.57135 .68845 m .57131 .68357 L .56929 .69315 L F
0 g
.52385 .59422 m
.52313 .5934 L
s
.55245 .68355 m
.55174 .68276 L
s
0 0 0 r
2.5 Mabswid
.48777 .48173 Mdot
.54144 .64936 Mdot
.5951 .81698 Mdot
0 g
.5 Mabswid
.5341 .62646 m
.53099 .62081 L
s
.53743 .63808 m
.53743 .63689 L
s
.039 .916 .04 r
.43422 .31455 m
.44781 .30755 L
s
.57135 .68845 m .57142 .69693 L .5739 .69203 L .971 .686 .429 r
F
.57521 .69868 m .5739 .69203 L .57142 .69693 L F
0 g
.46483 .42639 m
.46614 .43265 L
s
.63645 .96245 m
.6381 .96977 L
s
.55203 .62969 m .5549 .63295 L .55202 .62612 L .971 .686 .429 r
F
.53699 .58289 m .53699 .58767 L .53957 .58515 L F
.53914 .59013 m .53957 .58515 L .53699 .58767 L F
.58344 .72223 m .57853 .71678 L .57939 .72135 L F
.57853 .71678 m .58344 .72223 L .5799 .71181 L F
0 0 0 r
2.5 Mabswid
.67056 .48237 Mdot
.039 .916 .04 r
.5 Mabswid
.6849 1.03948 m
.81534 .99695 L
s
0 0 0 r
2.5 Mabswid
.6849 1.03948 Mdot
.039 .916 .04 r
.5 Mabswid
.6849 1.03948 m
.6849 1.03948 L
s
0 0 0 r
2.5 Mabswid
.6849 1.03948 Mdot
.039 .916 .04 r
.5 Mabswid
.63407 .95657 m
.63824 .95505 L
s
.18981 .85037 m
.48495 .69954 L
s
.13885 .6912 m
.42828 .52254 L
s
.24077 1.00954 m
.54161 .87654 L
s
.5799 .71181 m .57726 .70543 L .57853 .71678 L .971 .686 .429 r
F
0 g
.44886 .30956 m
.44901 .30299 L
s
.51339 .50405 m
.50903 .49893 L
s
.59505 .76759 m
.59922 .77214 L
s
.62082 .84668 m
.62067 .83916 L
s
.68505 1.04023 m
.68106 1.03625 L
s
.47521 .4437 m
.47196 .44195 L
s
.64687 .97988 m
.64398 .97923 L
s
.41693 .27316 m
.42299 .28063 L
s
.4516 .36999 m
.4516 .36999 L
s
.4514 .37891 m
.4516 .36999 L
s
.44562 .36278 m
.4516 .36999 L
s
.47431 .4524 m
.48021 .45936 L
s
.52313 .5934 m
.52241 .59258 L
s
.503 .54201 m
.50882 .54872 L
s
.56604 .72744 m
.56038 .72124 L
s
.53169 .63163 m
.53743 .63808 L
s
.53743 .63808 m
.53743 .63808 L
s
.53743 .63927 m
.53743 .63808 L
s
.55174 .68276 m
.55103 .68197 L
s
.58907 .81086 m
.59465 .81681 L
s
.62326 .90617 m
.62326 .90617 L
s
.62346 .91636 m
.62326 .90617 L
s
.61776 .90048 m
.62326 .90617 L
s
.64646 .99009 m
.65187 .99553 L
s
.68048 1.0849 m
.67515 1.07971 L
s
.42509 .29595 m
.428 .29628 L
s
.59712 .83329 m
.59966 .83246 L
s
0 0 0 r
2.5 Mabswid
.84584 1.03045 Mdot
.44237 .29074 m .44568 .2928 L .44099 .28294 L .971 .686 .429 r
F
.6144 .82805 m .61735 .82901 L .61286 .81979 L F
.43154 .26014 m .43132 .26756 L .43399 .25635 L F
.43491 .26688 m .43399 .25635 L .43132 .26756 L F
.6037 .79789 m .60383 .80639 L .60566 .79257 L F
.60691 .80413 m .60566 .79257 L .60383 .80639 L F
.46603 .36461 m .46617 .35701 L .46274 .3554 L F
.63805 .90192 m .63785 .89325 L .63481 .89286 L F
.60137 .77939 m .6015 .78805 L .60356 .78886 L F
.6015 .78805 m .60137 .77939 L .5977 .78143 L F
.59887 .77742 m .5977 .78143 L .60137 .77939 L F
0 g
.5 Mabswid
.45749 .4085 m
.46051 .41434 L
s
.62957 .946 m
.63219 .95059 L
s
.52053 .53689 m .52558 .54277 L .52099 .5332 L .971 .686 .429 r
F
.69264 1.07448 m .69727 1.07902 L .69288 1.0701 L F
.58352 .72954 m .58635 .73266 L .57939 .72135 L F
.58635 .73266 m .58352 .72954 L .58639 .73632 L F
0 g
.53743 .64047 m
.53743 .63927 L
s
.53743 .64524 m
.54077 .64971 L
s
.56928 .74904 m
.56786 .75686 L
s
.55202 .62612 m .5487 .62162 L .55203 .62969 L .971 .686 .429 r
F
0 g
.53744 .63094 m
.55073 .62654 L
s
.55199 .619 m
.55202 .62612 L
s
.52241 .59258 m
.52169 .59176 L
s
.55103 .68197 m
.55032 .68118 L
s
0 0 0 r
2.5 Mabswid
.67101 .48555 Mdot
.57142 .69693 m .5726 .70834 L .57521 .69868 L .971 .686 .429 r
F
.57726 .70543 m .57521 .69868 L .5726 .70834 L F
.039 .916 .04 r
.5 Mabswid
.62984 .86953 m
.74339 .79555 L
s
0 0 0 r
2.5 Mabswid
.62984 .86953 Mdot
.039 .916 .04 r
.5 Mabswid
.62984 .86953 m
.62984 .86953 L
s
0 0 0 r
2.5 Mabswid
.62984 .86953 Mdot
0 g
.5 Mabswid
.52627 .60764 m
.52499 .60104 L
s
.5726 .70834 m .57853 .71678 L .57726 .70543 L .971 .686 .429 r
F
0 g
.41693 .27316 m
.41721 .26449 L
s
.58907 .81086 m
.58895 .80092 L
s
0 0 0 r
2.5 Mabswid
.66926 .48049 Mdot
.84631 1.03356 Mdot
.039 .916 .04 r
.5 Mabswid
.63824 .95505 m
.65275 .94975 L
s
0 g
.49012 .49892 m
.49064 .49408 L
s
.66215 1.03623 m
.66239 1.03054 L
s
0 0 0 r
2.5 Mabswid
.84492 1.02936 Mdot
.039 .916 .04 r
.5 Mabswid
.53044 .61953 m
.53071 .61939 L
s
.53071 .61939 m
.54522 .61218 L
s
.56708 .67883 m .56705 .67396 L .56496 .67645 L .971 .686 .429 r
F
.56449 .67035 m .56496 .67645 L .56705 .67396 L F
0 0 0 r
2.5 Mabswid
.47699 .45162 Mdot
0 g
.5 Mabswid
.53743 .64166 m
.53743 .64047 L
s
.53483 .58519 m .53484 .57356 L .53267 .58271 L .971 .686 .429 r
F
.53268 .57794 m .53267 .58271 L .53484 .57356 L F
.53484 .57356 m .53483 .58976 L .53699 .58289 L F
0 g
.44348 .3473 m
.4406 .34708 L
s
.61525 .88384 m
.61274 .88478 L
s
.48321 .41969 m
.48331 .41292 L
s
.48331 .41292 m
.47889 .40761 L
s
.56929 .69315 m .5692 .6812 L .56712 .68371 L .971 .686 .429 r
F
.56708 .67883 m .56712 .68371 L .5692 .6812 L F
0 g
.65529 .95719 m
.65509 .94948 L
s
.65509 .94948 m
.65103 .9453 L
s
.53099 .62081 m
.52832 .61439 L
s
.55032 .68118 m
.54989 .68632 L
s
.55032 .68118 m
.55032 .68118 L
s
.52169 .59176 m
.52096 .59094 L
s
.54353 .67725 m
.55032 .68118 L
s
.039 .916 .04 r
.5129 .50541 m
.63689 .43906 L
s
0 0 0 r
2.5 Mabswid
.5129 .50541 Mdot
.039 .916 .04 r
.5 Mabswid
.5129 .50541 m
.5129 .50541 L
s
0 0 0 r
2.5 Mabswid
.5129 .50541 Mdot
.55206 .63685 m .55493 .6401 L .55485 .63645 L .971 .686 .429 r
F
.55485 .63645 m .54498 .62525 L .55206 .63685 L F
.50259 .4785 m .50251 .48655 L .50651 .48551 L F
.50516 .48895 m .50651 .48551 L .50251 .48655 L F
.6746 1.01577 m .67488 1.02493 L .67829 1.02208 L F
.67727 1.02655 m .67829 1.02208 L .67488 1.02493 L F
0 g
.5 Mabswid
.5654 .73694 m
.56846 .73809 L
s
.42992 .32331 m
.4302 .32975 L
s
.42585 .31763 m
.42992 .32331 L
s
.60171 .85991 m
.60231 .86732 L
s
.59802 .85539 m
.60171 .85991 L
s
.6037 .79789 m .60356 .78886 L .6015 .78805 L .971 .686 .429 r
F
.54498 .62525 m .5547 .63628 L .54915 .62641 L F
.55203 .62969 m .54915 .62641 L .5547 .63628 L F
.039 .916 .04 r
.17932 .82208 m
.47208 .66872 L
s
.23032 .98139 m
.52711 .84654 L
s
.56929 .69315 m .56935 .70199 L .57135 .68845 L .971 .686 .429 r
F
.57142 .69693 m .57135 .68845 L .56935 .70199 L F
.039 .916 .04 r
.46267 .42359 m
.46633 .42163 L
s
.57007 .75902 m
.57374 .75758 L
s
0 g
.53743 .64285 m
.53743 .64166 L
s
.55465 .70527 m
.55461 .69557 L
s
.58314 .73348 m .58639 .73632 L .58352 .72954 L .971 .686 .429 r
F
0 g
.57174 .74092 m
.58639 .73632 L
s
.58639 .73632 m
.58648 .74366 L
s
.50306 .53503 m
.49967 .53039 L
s
.50306 .53503 m
.50306 .53503 L
s
.50305 .53619 m
.50306 .53503 L
s
.52096 .59094 m
.52024 .59011 L
s
.67491 1.07177 m
.67176 1.06792 L
s
.67491 1.07177 m
.67491 1.07177 L
s
.67495 1.07309 m
.67491 1.07177 L
s
0 0 0 r
2.5 Mabswid
.6694 .48301 Mdot
0 g
.5 Mabswid
.52832 .61439 m
.52627 .60764 L
s
0 0 0 r
2.5 Mabswid
.84502 1.03183 Mdot
0 g
.5 Mabswid
.53743 .64405 m
.53743 .64285 L
s
.54915 .62641 m .55203 .62969 L .5487 .62162 L .971 .686 .429 r
F
.039 .916 .04 r
.45768 .33504 m
.56318 .2326 L
s
0 0 0 r
2.5 Mabswid
.45768 .33504 Mdot
.039 .916 .04 r
.5 Mabswid
.45768 .33504 m
.45768 .33504 L
s
0 0 0 r
2.5 Mabswid
.45768 .33504 Mdot
.43648 .27396 m .43132 .26756 L .44099 .28294 L .971 .686 .429 r
F
.43463 .27681 m .44099 .28294 L .43132 .26756 L F
.44099 .28294 m .43463 .27681 L .44237 .29074 L F
.60857 .8115 m .60383 .80639 L .61286 .81979 L F
.60709 .8155 m .61286 .81979 L .60383 .80639 L F
.61286 .81979 m .60709 .8155 L .6144 .82805 L F
.039 .916 .04 r
.5 Mabswid
.62009 .84242 m
.74486 .79947 L
s
0 0 0 r
2.5 Mabswid
.62009 .84242 Mdot
.039 .916 .04 r
.5 Mabswid
.62009 .84242 m
.62009 .84242 L
s
0 0 0 r
2.5 Mabswid
.62009 .84242 Mdot
.53699 .58767 m .53699 .58289 L .53483 .58976 L .971 .686 .429 r
F
.50038 .47725 m .50046 .4689 L .49812 .48137 L F
.49819 .4733 m .49812 .48137 L .50046 .4689 L F
.50046 .4689 m .50038 .47725 L .50259 .4785 L F
.67263 1.01528 m .67235 1.00578 L .67085 1.0209 L F
.67057 1.01172 m .67085 1.0209 L .67235 1.00578 L F
.67235 1.00578 m .67263 1.01528 L .6746 1.01577 L F
.53268 .57794 m .53269 .56969 L .53008 .57422 L F
.52879 .56761 m .53008 .57422 L .53269 .56969 L F
.52099 .5332 m .51761 .52998 L .52053 .53689 L F
.69288 1.0701 m .68982 1.06787 L .69264 1.07448 L F
0 g
.5 Mabswid
.50304 .53735 m
.50305 .53619 L
s
.67499 1.07442 m
.67495 1.07309 L
s
.58298 .78594 m
.58102 .7884 L
s
.039 .916 .04 r
.46633 .42163 m
.48026 .41417 L
s
0 g
.45319 .32166 m
.4487 .31615 L
s
.53699 .58767 m .53699 .59244 L .53914 .59013 L .971 .686 .429 r
F
0 g
.52458 .59504 m
.53699 .59086 L
s
.53958 .59614 m .53914 .59013 L .53699 .59244 L .971 .686 .429 r
F
0 g
.53914 .59013 m
.54342 .59506 L
s
.62509 .8586 m
.62097 .85422 L
s
.55538 .64491 m .55848 .65055 L .55493 .6401 L .971 .686 .429 r
F
0 g
.5202 .59957 m
.52024 .59011 L
s
.52024 .59011 m
.52024 .59011 L
s
.52024 .59011 m
.51952 .58929 L
s
.45606 .39755 m
.4575 .39428 L
s
.62829 .93553 m
.62941 .93123 L
s
.52029 .54013 m .52473 .54529 L .5176 .53348 L .971 .686 .429 r
F
.52053 .53689 m .5176 .53348 L .52473 .54529 L F
.69257 1.07825 m .69664 1.08224 L .68996 1.07184 L F
.69264 1.07448 m .68996 1.07184 L .69664 1.08224 L F
.52049 .54389 m .52556 .54978 L .52473 .54529 L F
.52473 .54529 m .52044 .54031 L .52049 .54389 L F
.46932 .3738 m .46799 .38178 L .47415 .38732 L F
.47196 .38893 m .47415 .38732 L .46799 .38178 L F
.64129 .91097 m .64049 .92058 L .64606 .92427 L F
.64423 .92703 m .64606 .92427 L .64049 .92058 L F
0 0 0 r
2.5 Mabswid
.62746 .92521 Mdot
0 g
.5 Mabswid
.53743 .64524 m
.53743 .64405 L
s
.039 .916 .04 r
.57374 .75758 m
.58773 .75208 L
s
0 g
.56743 .76439 m
.57215 .76881 L
s
.55493 .6401 m .55206 .63685 L .55538 .64491 L .971 .686 .429 r
F
.57939 .72135 m .57426 .71568 L .58352 .72954 L F
.5786 .72411 m .58352 .72954 L .57426 .71568 L F
.58352 .72954 m .5786 .72411 L .58314 .73348 L F
0 g
.51216 .56583 m
.51421 .57258 L
s
.50948 .55938 m
.51216 .56583 L
s
.50303 .53852 m
.50304 .53735 L
s
.67503 1.07574 m
.67499 1.07442 L
s
.039 .916 .04 r
.21985 .95319 m
.51891 .81362 L
s
.1688 .79375 m
.45845 .63827 L
s
.49103 .45327 m .49716 .46235 L .49555 .45517 L .971 .686 .429 r
F
.49555 .45517 m .49021 .44882 L .49103 .45327 L F
.66351 .99201 m .6692 .99974 L .66751 .99226 L F
.66751 .99226 m .66261 .9873 L .66351 .99201 L F
.49021 .44882 m .49555 .45517 L .48596 .44028 L F
.49111 .44641 m .48596 .44028 L .49555 .45517 L F
.66261 .9873 m .66751 .99226 L .65856 .97939 L F
.66328 .98419 m .65856 .97939 L .66751 .99226 L F
0 g
.51421 .57258 m
.51548 .57917 L
s
.46614 .43265 m
.46851 .43856 L
s
.6381 .96977 m
.64084 .97683 L
s
.4487 .31615 m
.44886 .30956 L
s
.56712 .68371 m .56708 .67883 L .56456 .68159 L .971 .686 .429 r
F
.56496 .67645 m .56456 .68159 L .56708 .67883 L F
0 g
.55032 .68118 m
.56496 .67645 L
s
.62097 .85422 m
.62082 .84668 L
s
.51952 .58929 m
.51879 .58847 L
s
.53409 .64223 m
.53743 .64524 L
s
.53743 .64524 m
.53743 .64524 L
s
.53744 .64524 m
.53492 .65325 L
s
.5487 .62162 m .54559 .61595 L .54915 .62641 L .971 .686 .429 r
F
.46603 .36461 m .46588 .37223 L .46932 .3738 L F
.46799 .38178 m .46932 .3738 L .46588 .37223 L F
.63805 .90192 m .63825 .91062 L .64129 .91097 L F
.64049 .92058 m .64129 .91097 L .63825 .91062 L F
0 g
.48584 .48456 m
.48571 .49377 L
s
.6581 1.03223 m
.65782 1.02175 L
s
.56786 .75686 m
.56743 .76439 L
s
.52406 .55438 m .52674 .56085 L .52556 .54978 L .971 .686 .429 r
F
.52556 .54978 m .52049 .54389 L .52406 .55438 L F
0 g
.50302 .53968 m
.50303 .53852 L
s
.67507 1.07706 m
.67503 1.07574 L
s
.43132 .26756 m .43648 .27396 L .43491 .26688 L .971 .686 .429 r
F
.60383 .80639 m .60857 .8115 L .60691 .80413 L F
.50251 .48655 m .50259 .4785 L .50038 .47725 L F
.67488 1.02493 m .6746 1.01577 L .67263 1.01528 L F
0 g
.47196 .44195 m
.4685 .43856 L
s
.64398 .97923 m
.64083 .97683 L
s
.039 .916 .04 r
.44781 .30755 m
.56521 .2381 L
s
0 0 0 r
2.5 Mabswid
.44781 .30755 Mdot
.039 .916 .04 r
.5 Mabswid
.44781 .30755 m
.44781 .30755 L
s
0 0 0 r
2.5 Mabswid
.44781 .30755 Mdot
.48968 .43847 m .48646 .4367 L .49111 .44641 L .971 .686 .429 r
F
.6617 .97578 m .65884 .97513 L .66328 .98419 L F
.46603 .36461 m .46094 .35842 L .46253 .36557 L F
.46588 .37223 m .46603 .36461 L .46351 .37636 L F
.46253 .36557 m .46351 .37636 L .46603 .36461 L F
.46094 .35842 m .46603 .36461 L .45645 .34951 L F
.46274 .3554 m .45645 .34951 L .46603 .36461 L F
0 g
.5 Mabswid
.59505 .76759 m
.59086 .76302 L
s
.63805 .90192 m .63338 .89704 L .63507 .90448 L .971 .686 .429 r
F
.63825 .91062 m .63805 .90192 L .63637 .91631 L F
.63507 .90448 m .63637 .91631 L .63805 .90192 L F
.63338 .89704 m .63805 .90192 L .62911 .88882 L F
.63481 .89286 m .62911 .88882 L .63805 .90192 L F
.43949 .2904 m .44237 .29074 L .43463 .27681 L F
.61189 .82887 m .6144 .82805 L .60709 .8155 L F
0 g
.49051 .50482 m
.49012 .49892 L
s
.49012 .49892 m
.48939 .49806 L
s
.49012 .49892 m
.49012 .49892 L
s
.51879 .58847 m
.51807 .58765 L
s
.66273 1.04276 m
.66215 1.03623 L
s
.66215 1.03623 m
.66147 1.03557 L
s
.66215 1.03623 m
.66215 1.03623 L
s
.50633 .55365 m
.50948 .55938 L
s
.42279 .29738 m
.42509 .29595 L
s
.59519 .83585 m
.59712 .83329 L
s
0 0 0 r
2.5 Mabswid
.54522 .61218 Mdot
.039 .916 .04 r
.5 Mabswid
.54522 .61218 m
.54522 .61218 L
s
0 0 0 r
2.5 Mabswid
.54522 .61218 Mdot
.6015 .78805 m .60057 .79729 L .6037 .79789 L .971 .686 .429 r
F
.60057 .79729 m .6015 .78805 L .59577 .78388 L F
.5977 .78143 m .59577 .78388 L .6015 .78805 L F
0 g
.5 Mabswid
.50301 .54085 m
.50302 .53968 L
s
.67511 1.07838 m
.67507 1.07706 L
s
.49716 .46235 m .49103 .45327 L .49215 .4642 L .971 .686 .429 r
F
.49819 .4733 m .49716 .46235 L .4942 .47097 L F
.49215 .4642 m .4942 .47097 L .49716 .46235 L F
.6692 .99974 m .66351 .99201 L .66494 1.00393 L F
.67057 1.01172 m .6692 .99974 L .66701 1.01075 L F
.66494 1.00393 m .66701 1.01075 L .6692 .99974 L F
0 g
.54989 .68632 m
.54863 .69016 L
s
.57853 .71678 m .5726 .70834 L .57426 .71568 L .971 .686 .429 r
F
.57426 .71568 m .57939 .72135 L .57853 .71678 L F
.039 .916 .04 r
.50897 .55941 m
.50916 .55933 L
s
0 0 0 r
2.5 Mabswid
.50897 .55941 Mdot
.45535 .39123 Mdot
.56297 .72737 Mdot
.61678 .89544 Mdot
.50916 .55933 Mdot
0 g
.5 Mabswid
.4514 .37891 m
.45119 .38788 L
s
.62366 .92659 m
.62346 .91636 L
s
.51548 .57917 m
.5159 .58517 L
s
.45645 .34951 m .46274 .3554 L .45504 .34163 L .971 .686 .429 r
F
.4579 .34186 m .45504 .34163 L .46274 .3554 L F
.62911 .88882 m .63481 .89286 L .62755 .88047 L F
.63003 .87953 m .62755 .88047 L .63481 .89286 L F
.55206 .64043 m .55538 .64491 L .55206 .63685 L F
0 g
.45549 .40224 m
.45749 .4085 L
s
.53776 .67296 m
.54353 .67725 L
s
.62801 .94109 m
.62957 .946 L
s
.48311 .42648 m
.48321 .41969 L
s
.6555 .96494 m
.65529 .95719 L
s
.53483 .58976 m .53482 .59688 L .53699 .58767 L .971 .686 .429 r
F
.53699 .59244 m .53699 .58767 L .53482 .59688 L F
0 g
.51807 .58765 m
.51735 .58682 L
s
.48939 .49806 m
.48866 .4972 L
s
.66147 1.03557 m
.6608 1.0349 L
s
.039 .916 .04 r
.15828 .76537 m
.4507 .60457 L
s
.20937 .92495 m
.50753 .78207 L
s
0 g
.49967 .53039 m
.49652 .52462 L
s
.67176 1.06792 m
.66878 1.0627 L
s
.50301 .54085 m
.503 .54201 L
s
.67515 1.07971 m
.67511 1.07838 L
s
.53699 .59244 m .53699 .60075 L .53958 .59614 L .971 .686 .429 r
F
.54087 .60275 m .53958 .59614 L .53699 .60075 L F
.039 .916 .04 r
.65275 .94975 m
.78011 .89746 L
s
0 0 0 r
2.5 Mabswid
.65275 .94975 Mdot
.039 .916 .04 r
.5 Mabswid
.65275 .94975 m
.65275 .94975 L
s
0 0 0 r
2.5 Mabswid
.65275 .94975 Mdot
0 g
.5 Mabswid
.4302 .32975 m
.43145 .33583 L
s
.60231 .86732 m
.6039 .87448 L
s
.039 .916 .04 r
.60228 .86727 m
.60615 .86562 L
s
.5176 .53348 m .52053 .53689 L .51761 .52998 L .971 .686 .429 r
F
.68996 1.07184 m .69264 1.07448 L .68982 1.06787 L F
.50251 .48655 m .50247 .49122 L .50516 .48895 L F
.50466 .49379 m .50516 .48895 L .50247 .49122 L F
.67488 1.02493 m .67504 1.03025 L .67727 1.02655 L F
.67705 1.03225 m .67727 1.02655 L .67504 1.03025 L F
.54915 .62641 m .54414 .62071 L .54498 .62525 L F
.54414 .62071 m .54915 .62641 L .54559 .61595 L F
0 0 0 r
2.5 Mabswid
.63544 .38286 Mdot
.54559 .61595 m .54292 .60951 L .54414 .62071 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.54522 .61218 m
.67253 .53728 L
s
0 g
.47889 .40761 m
.47445 .40227 L
s
.58656 .75103 m
.58648 .74366 L
s
.5607 .67168 m
.56496 .67645 L
s
.65103 .9453 m
.64696 .9411 L
s
.4406 .34708 m
.43728 .34513 L
s
.61274 .88478 m
.60978 .88393 L
s
.41693 .27316 m
.41693 .27316 L
s
.41664 .28188 m
.41693 .27316 L
s
.4396 .35553 m
.44562 .36278 L
s
.49715 .53527 m
.503 .54201 L
s
.503 .54201 m
.503 .54201 L
s
.50299 .54318 m
.503 .54201 L
s
.48866 .4972 m
.48792 .49635 L
s
.46837 .4454 m
.47431 .4524 L
s
.52592 .62514 m
.53169 .63163 L
s
.51735 .58682 m
.51662 .586 L
s
.58907 .81086 m
.58907 .81086 L
s
.55469 .71501 m
.56038 .72124 L
s
.58919 .82085 m
.58907 .81086 L
s
.58346 .80488 m
.58907 .81086 L
s
.61224 .89475 m
.61776 .90048 L
s
.64646 .99009 m
.64101 .98462 L
s
.67515 1.07971 m
.66978 1.07449 L
s
.67515 1.07971 m
.67515 1.07971 L
s
.6608 1.0349 m
.66013 1.03424 L
s
.56278 .73757 m
.5654 .73694 L
s
.58011 .73232 m .58314 .73348 L .5786 .72411 L .971 .686 .429 r
F
.56935 .70199 m .56942 .71033 L .57142 .69693 L F
.5726 .70834 m .57142 .69693 L .56942 .71033 L F
.60383 .80639 m .6037 .79789 L .60057 .79729 L F
0 0 0 r
2.5 Mabswid
.8113 .93276 Mdot
.56712 .68371 m .56717 .69219 L .56929 .69315 L .971 .686 .429 r
F
.56717 .69219 m .56712 .68371 L .56332 .68543 L F
.56456 .68159 m .56332 .68543 L .56712 .68371 L F
0 g
.5 Mabswid
.42274 .31154 m
.42585 .31763 L
s
.59532 .85057 m
.59802 .85539 L
s
.48596 .44028 m .49111 .44641 L .48646 .4367 L .971 .686 .429 r
F
.65856 .97939 m .66328 .98419 L .65884 .97513 L F
.54916 .63357 m .55206 .63685 L .54498 .62525 L F
.55206 .63685 m .54916 .63357 L .55206 .64043 L F
0 g
.50298 .54435 m
.50299 .54318 L
s
.50294 .54902 m
.50633 .55365 L
s
.53492 .65325 m
.53345 .66094 L
s
.51761 .52998 m .51423 .52532 L .5176 .53348 L .971 .686 .429 r
F
0 g
.51761 .52998 m
.51765 .52301 L
s
.50307 .53502 m
.51634 .53042 L
s
.68982 1.06787 m .68669 1.064 L .68996 1.07184 L .971 .686 .429 r
F
0 g
.67491 1.07177 m
.68845 1.06822 L
s
.68955 1.05995 m
.68982 1.06787 L
s
.039 .916 .04 r
.60615 .86562 m
.62042 .85953 L
s
0 g
.48792 .49635 m
.48718 .49549 L
s
.51662 .586 m
.5159 .58517 L
s
.66013 1.03424 m
.65945 1.03357 L
s
.53699 .60075 m .53811 .612 L .54087 .60275 L .971 .686 .429 r
F
.54292 .60951 m .54087 .60275 L .53811 .612 L F
0 0 0 r
2.5 Mabswid
.44451 .36096 Mdot
.65993 1.03383 Mdot
.63574 .38557 Mdot
0 g
.5 Mabswid
.49177 .51138 m
.49051 .50482 L
s
.6641 1.04966 m
.66273 1.04276 L
s
.53811 .612 m .54414 .62071 L .54292 .60951 L .971 .686 .429 r
F
0 g
.55469 .71501 m
.55465 .70527 L
s
.039 .916 .04 r
.14773 .73694 m
.43925 .5728 L
s
.24999 1.05636 m
.553 .92812 L
s
.19886 .89665 m
.49274 .75213 L
s
0 g
.45548 .40225 m
.45606 .39755 L
s
.628 .94109 m
.62829 .93553 L
s
0 0 0 r
2.5 Mabswid
.8116 .93524 Mdot
.039 .916 .04 r
.5 Mabswid
.48026 .41417 m
.60105 .33766 L
s
0 0 0 r
2.5 Mabswid
.48026 .41417 Mdot
.039 .916 .04 r
.5 Mabswid
.48026 .41417 m
.48026 .41417 L
s
0 0 0 r
2.5 Mabswid
.48026 .41417 Mdot
.53267 .58271 m .53268 .57794 L .53051 .58022 L .971 .686 .429 r
F
.53008 .57422 m .53051 .58022 L .53268 .57794 L F
0 0 0 r
.63406 .3808 Mdot
0 g
.5 Mabswid
.50297 .54552 m
.50298 .54435 L
s
.50027 .48863 m .50038 .47725 L .49807 .48604 L .971 .686 .429 r
F
.49812 .48137 m .49807 .48604 L .50038 .47725 L F
.67303 1.02823 m .67263 1.01528 L .67101 1.02622 L F
.67085 1.0209 m .67101 1.02622 L .67263 1.01528 L F
.50038 .47725 m .50023 .4931 L .50251 .48655 L F
.67263 1.01528 m .67318 1.03333 L .67488 1.02493 L F
0 g
.66216 1.03623 m
.67318 1.03328 L
s
0 0 0 r
2.5 Mabswid
.81035 .9316 Mdot
0 g
.5 Mabswid
.58102 .7884 m
.57843 .78914 L
s
.039 .916 .04 r
.53784 .66921 m
.54145 .66755 L
s
0 g
.44854 .32277 m
.4487 .31615 L
s
.4487 .31615 m
.44419 .31061 L
s
.53482 .59688 m .53483 .58519 L .53267 .58749 L .971 .686 .429 r
F
.53267 .58271 m .53267 .58749 L .53483 .58519 L F
0 g
.62111 .86179 m
.62097 .85422 L
s
.62097 .85422 m
.61683 .84983 L
s
.49652 .52462 m
.49382 .51814 L
s
.66878 1.0627 m
.66617 1.05647 L
s
.48718 .49549 m
.48645 .49463 L
s
.5159 .58517 m
.51542 .59017 L
s
.5159 .58517 m
.5159 .58517 L
s
.65945 1.03357 m
.65878 1.0329 L
s
.50903 .58105 m
.51591 .58517 L
s
.51756 .54049 m .52049 .54389 L .52044 .54031 L .971 .686 .429 r
F
.52044 .54031 m .51037 .5286 L .51756 .54049 L F
.46799 .38178 m .46784 .38965 L .47196 .38893 L F
.47054 .3922 m .47196 .38893 L .46784 .38965 L F
.64049 .92058 m .64069 .92957 L .64423 .92703 L F
.64314 .93133 m .64423 .92703 L .64069 .92957 L F
.039 .916 .04 r
.43059 .33262 m
.43375 .33071 L
s
0 g
.53095 .64088 m
.53409 .64223 L
s
.56743 .76439 m
.56797 .77165 L
s
.56366 .75966 m
.56743 .76439 L
s
.56935 .70199 m .56929 .69315 L .56717 .69219 L .971 .686 .429 r
F
.51037 .5286 m .52029 .54013 L .51465 .53005 L F
.5176 .53348 m .51465 .53005 L .52029 .54013 L F
.68349 1.06934 m .69257 1.07825 L .68726 1.06919 L F
.68996 1.07184 m .68726 1.06919 L .69257 1.07825 L F
.53482 .59688 m .53481 .60555 L .53699 .59244 L F
.53699 .60075 m .53699 .59244 L .53481 .60555 L F
0 g
.50296 .54668 m
.50297 .54552 L
s
.52016 .60907 m
.5202 .59957 L
s
.54874 .6374 m .55206 .64043 L .54916 .63357 L .971 .686 .429 r
F
0 g
.53744 .64524 m
.55206 .64043 L
s
.55206 .64043 m
.55209 .64762 L
s
.4685 .43856 m
.46504 .43377 L
s
.4685 .43856 m
.4685 .43856 L
s
.46848 .4397 m
.4685 .43856 L
s
.48645 .49463 m
.48571 .49377 L
s
.64083 .97683 m
.63763 .97283 L
s
.64083 .97683 m
.64083 .97683 L
s
.64086 .97813 m
.64083 .97683 L
s
.65878 1.0329 m
.6581 1.03223 L
s
.49382 .51814 m
.49177 .51138 L
s
.66617 1.05647 m
.6641 1.04966 L
s
.039 .916 .04 r
.58773 .75208 m
.70916 .69861 L
s
0 0 0 r
2.5 Mabswid
.58773 .75208 Mdot
.039 .916 .04 r
.5 Mabswid
.58773 .75208 m
.58773 .75208 L
s
0 0 0 r
2.5 Mabswid
.58773 .75208 Mdot
.63422 .3833 Mdot
0 g
.5 Mabswid
.50295 .54785 m
.50296 .54668 L
s
0 0 0 r
2.5 Mabswid
.81042 .93384 Mdot
.039 .916 .04 r
.5 Mabswid
.43375 .33071 m
.44743 .32243 L
s
.51465 .53005 m .5176 .53348 L .51423 .52532 L .971 .686 .429 r
F
.68726 1.06919 m .68996 1.07184 L .68669 1.064 L F
.57426 .71568 m .56942 .71033 L .5786 .72411 L F
.5727 .71948 m .5786 .72411 L .56942 .71033 L F
.5786 .72411 m .5727 .71948 L .58011 .73232 L F
.50247 .49122 m .50251 .48655 L .50023 .4931 L F
.67504 1.03025 m .67488 1.02493 L .67318 1.03333 L F
.039 .916 .04 r
.59532 .83575 m
.59536 .83574 L
s
0 0 0 r
2.5 Mabswid
.59532 .83575 Mdot
.039 .916 .04 r
.5 Mabswid
.59536 .83574 m
.61051 .832 L
s
0 0 0 r
2.5 Mabswid
.59536 .83574 Mdot
.64926 1.0041 Mdot
.46573 .38039 m .46588 .37223 L .46336 .38425 L .971 .686 .429 r
F
.46351 .37636 m .46336 .38425 L .46588 .37223 L F
.46588 .37223 m .46573 .38039 L .46799 .38178 L F
.63847 .91995 m .63825 .91062 L .63658 .92532 L F
.63637 .91631 m .63658 .92532 L .63825 .91062 L F
.63825 .91062 m .63847 .91995 L .64049 .92058 L F
.039 .916 .04 r
.5 Mabswid
.54145 .66755 m
.55518 .6612 L
s
.49812 .48137 m .49819 .4733 L .49547 .47753 L .971 .686 .429 r
F
.4942 .47097 m .49547 .47753 L .49819 .4733 L F
.67085 1.0209 m .67057 1.01172 L .66839 1.01766 L F
.66701 1.01075 m .66839 1.01766 L .67057 1.01172 L F
.039 .916 .04 r
.13717 .70847 m
.42365 .54334 L
s
.18834 .86831 m
.4847 .71879 L
s
.23952 1.02816 m
.54076 .897 L
s
.48646 .4367 m .48302 .4333 L .48596 .44028 L .971 .686 .429 r
F
.65884 .97513 m .65571 .97271 L .65856 .97939 L F
0 g
.46848 .4397 m
.46846 .44084 L
s
.64089 .97943 m
.64086 .97813 L
s
.54863 .69016 m
.54659 .69242 L
s
.50247 .49122 m .50243 .49589 L .50466 .49379 L .971 .686 .429 r
F
0 g
.49013 .49891 m
.50244 .49457 L
s
.50506 .4997 m .50466 .49379 L .50243 .49589 L .971 .686 .429 r
F
0 g
.50466 .49379 m
.50903 .49893 L
s
.59086 .76302 m
.58665 .75843 L
s
.67504 1.03025 m .6752 1.03556 L .67705 1.03225 L .971 .686 .429 r
F
0 g
.67321 1.03327 m
.67512 1.03276 L
s
.67765 1.03878 m .67705 1.03225 L .6752 1.03556 L .971 .686 .429 r
F
0 g
.67705 1.03225 m
.68106 1.03625 L
s
.52092 .54863 m .52406 .55438 L .52049 .54389 L .971 .686 .429 r
F
.039 .916 .04 r
.50916 .55933 m
.52256 .55355 L
s
0 g
.48559 .50303 m
.48571 .49377 L
s
.48571 .49377 m
.48571 .49377 L
s
.48571 .49377 m
.48497 .49291 L
s
.65839 1.04276 m
.6581 1.03223 L
s
.6581 1.03223 m
.6581 1.03223 L
s
.6581 1.03223 m
.65743 1.03156 L
s
.42128 .30047 m
.42279 .29738 L
s
.594 .83998 m
.59519 .83585 L
s
.48568 .44343 m .49021 .44882 L .48297 .43672 L .971 .686 .429 r
F
.48596 .44028 m .48297 .43672 L .49021 .44882 L F
.65846 .98309 m .66261 .9873 L .65582 .97661 L F
.65856 .97939 m .65582 .97661 L .66261 .9873 L F
.48586 .44713 m .49103 .45327 L .49021 .44882 L F
.49021 .44882 m .48584 .44362 L .48586 .44713 L F
.65877 .9872 m .66351 .99201 L .66261 .9873 L F
.66261 .9873 m .6586 .98323 L .65877 .9872 L F
.43463 .27681 m .43319 .28451 L .43949 .2904 L F
.43722 .29181 m .43949 .2904 L .43319 .28451 L F
.60709 .8155 m .60618 .82484 L .61189 .82887 L F
.60998 .83143 m .61189 .82887 L .60618 .82484 L F
0 g
.50294 .54902 m
.50295 .54785 L
s
.53296 .66833 m
.53776 .67296 L
s
.52049 .54389 m .51756 .54049 L .52092 .54863 L .971 .686 .429 r
F
.54498 .62525 m .53974 .61931 L .54916 .63357 L F
.54415 .6279 m .54916 .63357 L .53974 .61931 L F
.54916 .63357 m .54415 .6279 L .54874 .6374 L F
0 g
.4776 .4694 m
.47965 .47616 L
s
.47489 .46288 m
.4776 .4694 L
s
.65003 1.00799 m
.6521 1.01479 L
s
.64741 1.00172 m
.65003 1.00799 L
s
.46844 .44198 m
.46846 .44084 L
s
.64092 .98072 m
.64089 .97943 L
s
.4563 .35622 m .46253 .36557 L .46094 .35842 L .971 .686 .429 r
F
.46094 .35842 m .4555 .3518 L .4563 .35622 L F
.4555 .3518 m .46094 .35842 L .45119 .34312 L F
.45645 .34951 m .45119 .34312 L .46094 .35842 L F
.62927 .89649 m .63507 .90448 L .63338 .89704 L F
.63338 .89704 m .62838 .89181 L .62927 .89649 L F
.62838 .89181 m .63338 .89704 L .62428 .88377 L F
.62911 .88882 m .62428 .88377 L .63338 .89704 L F
0 g
.47965 .47616 m
.48091 .48271 L
s
.6521 1.01479 m
.65346 1.02169 L
s
.43145 .33583 m
.43374 .34155 L
s
.6039 .87448 m
.60656 .88135 L
s
.53267 .58749 m .53267 .58271 L .53005 .58522 L .971 .686 .429 r
F
.53051 .58022 m .53005 .58522 L .53267 .58271 L F
0 g
.51591 .58517 m
.53051 .58022 L
s
.58665 .75843 m
.58656 .75103 L
s
.49952 .54582 m
.50294 .54902 L
s
.50294 .54902 m
.50294 .54902 L
s
.48497 .49291 m
.48424 .49205 L
s
.65743 1.03156 m
.65675 1.0309 L
s
.50295 .54902 m
.50037 .55692 L
s
.51423 .52532 m .51109 .51954 L .51465 .53005 L .971 .686 .429 r
F
.68669 1.064 m .68372 1.05876 L .68726 1.06919 L F
.43132 .26756 m .4311 .275 L .43463 .27681 L F
.43319 .28451 m .43463 .27681 L .4311 .275 L F
.60383 .80639 m .60396 .81493 L .60709 .8155 L F
.60618 .82484 m .60709 .8155 L .60396 .81493 L F
0 g
.45099 .39688 m
.45119 .38788 L
s
.62387 .93688 m
.62366 .92659 L
s
.53345 .66094 m
.53296 .66833 L
s
.48944 .45766 m .49215 .4642 L .49103 .45327 L .971 .686 .429 r
F
.49103 .45327 m .48586 .44713 L .48944 .45766 L F
.66232 .99765 m .66494 1.00393 L .66351 .99201 L F
.66351 .99201 m .65877 .9872 L .66232 .99765 L F
0 g
.46842 .44312 m
.46844 .44198 L
s
.64095 .98202 m
.64092 .98072 L
s
.56942 .71033 m .57426 .71568 L .5726 .70834 L .971 .686 .429 r
F
.46784 .38965 m .46799 .38178 L .46573 .38039 L F
.64069 .92957 m .64049 .92058 L .63847 .91995 L F
0 g
.43728 .34513 m
.43374 .34155 L
s
.60978 .88393 m
.60655 .88135 L
s
.039 .916 .04 r
.47623 .46905 m
.4767 .46881 L
s
0 0 0 r
2.5 Mabswid
.47623 .46905 Mdot
.45504 .34163 m .45174 .33966 L .45645 .34951 L .971 .686 .429 r
F
.62755 .88047 m .62461 .87961 L .62911 .88882 L F
0 g
.5 Mabswid
.5607 .67168 m
.55643 .6669 L
s
.60383 .80639 m .59907 .80127 L .60074 .80868 L .971 .686 .429 r
F
.60396 .81493 m .60383 .80639 L .60198 .82036 L F
.60074 .80868 m .60198 .82036 L .60383 .80639 L F
.59907 .80127 m .60383 .80639 L .59473 .7929 L F
.60057 .79729 m .59473 .7929 L .60383 .80639 L F
.57752 .73294 m .58011 .73232 L .5727 .71948 L F
0 g
.45583 .40806 m
.45548 .40225 L
s
.45548 .40225 m
.45474 .40136 L
s
.45548 .40225 m
.45548 .40225 L
s
.48424 .49205 m
.4835 .49119 L
s
.62854 .94752 m
.628 .94109 L
s
.628 .94109 m
.62731 .94039 L
s
.628 .94109 m
.628 .94109 L
s
.65675 1.0309 m
.65607 1.03023 L
s
.4717 .45704 m
.47489 .46288 L
s
.64439 .99642 m
.64741 1.00172 L
s
.56077 .73994 m
.56278 .73757 L
s
0 0 0 r
2.5 Mabswid
.58461 .8058 Mdot
.039 .916 .04 r
.5 Mabswid
.1778 .83992 m
.47325 .68707 L
s
.22902 .9999 m
.53024 .86506 L
s
.56717 .69219 m .56614 .70117 L .56935 .70199 L .971 .686 .429 r
F
.56614 .70117 m .56717 .69219 L .56131 .68769 L F
.56332 .68543 m .56131 .68769 L .56717 .69219 L F
.039 .916 .04 r
.4767 .46881 m
.48982 .46213 L
s
0 0 0 r
2.5 Mabswid
.4767 .46881 Mdot
0 g
.5 Mabswid
.46839 .44426 m
.46842 .44312 L
s
.64098 .98332 m
.64095 .98202 L
s
.46253 .36557 m .4563 .35622 L .45736 .367 L .971 .686 .429 r
F
.46351 .37636 m .46253 .36557 L .45942 .37378 L F
.45736 .367 m .45942 .37378 L .46253 .36557 L F
.63507 .90448 m .62927 .89649 L .63065 .90827 L F
.63637 .91631 m .63507 .90448 L .63272 .9151 L F
.63065 .90827 m .63272 .9151 L .63507 .90448 L F
0 g
.51542 .59017 m
.51408 .59383 L
s
.54414 .62071 m .53811 .612 L .53974 .61931 L .971 .686 .429 r
F
.53974 .61931 m .54498 .62525 L .54414 .62071 L F
0 g
.41635 .29064 m
.41664 .28188 L
s
.58919 .82085 m
.58931 .83089 L
s
.039 .916 .04 r
.52256 .55355 m
.63706 .49789 L
s
0 0 0 r
2.5 Mabswid
.52256 .55355 Mdot
.039 .916 .04 r
.5 Mabswid
.52256 .55355 m
.52256 .55355 L
s
0 0 0 r
2.5 Mabswid
.52256 .55355 Mdot
0 g
.5 Mabswid
.48091 .48271 m
.48128 .48861 L
s
.65346 1.02169 m
.65404 1.02822 L
s
.59473 .7929 m .60057 .79729 L .59321 .78461 L .971 .686 .429 r
F
.59577 .78388 m .59321 .78461 L .60057 .79729 L F
.51754 .54399 m .52092 .54863 L .51756 .54049 L F
.039 .916 .04 r
.62042 .85953 m
.62042 .85953 L
s
0 0 0 r
2.5 Mabswid
.62042 .85953 Mdot
.039 .916 .04 r
.5 Mabswid
.62042 .85953 m
.74467 .79733 L
s
0 0 0 r
2.5 Mabswid
.62042 .85953 Mdot
0 g
.5 Mabswid
.42066 .30503 m
.42274 .31154 L
s
.50318 .57657 m
.50903 .58105 L
s
.59366 .8454 m
.59532 .85057 L
s
.44838 .3294 m
.44854 .32277 L
s
.62126 .86939 m
.62111 .86179 L
s
.50023 .4931 m .50016 .50007 L .50247 .49122 L .971 .686 .429 r
F
.50243 .49589 m .50247 .49122 L .50016 .50007 L F
.67318 1.03333 m .67342 1.04126 L .67504 1.03025 L F
.6752 1.03556 m .67504 1.03025 L .67342 1.04126 L F
0 g
.45474 .40136 m
.45399 .40046 L
s
.4835 .49119 m
.48276 .49033 L
s
.62731 .94039 m
.62662 .93969 L
s
.65607 1.03023 m
.65539 1.02956 L
s
.46504 .43377 m
.46185 .42789 L
s
.63763 .97283 m
.6346 .9675 L
s
.46839 .44426 m
.46837 .4454 L
s
.64101 .98462 m
.64098 .98332 L
s
.039 .916 .04 r
.57076 .77727 m
.57389 .77573 L
s
.50243 .49589 m .50236 .50402 L .50506 .4997 L .971 .686 .429 r
F
.50634 .50627 m .50506 .4997 L .50236 .50402 L F
.6752 1.03556 m .67549 1.04481 L .67765 1.03878 L F
.67904 1.0457 m .67765 1.03878 L .67549 1.04481 L F
0 g
.56797 .77165 m
.5695 .77864 L
s
.48297 .43672 m .48596 .44028 L .48302 .4333 L .971 .686 .429 r
F
.65582 .97661 m .65856 .97939 L .65571 .97271 L F
.46784 .38965 m .46775 .39422 L .47054 .3922 L F
.46999 .3969 m .47054 .3922 L .46775 .39422 L F
.64069 .92957 m .64082 .93478 L .64314 .93133 L F
.64287 .93689 m .64314 .93133 L .64082 .93478 L F
.51465 .53005 m .50954 .5241 L .51037 .5286 L F
.50954 .5241 m .51465 .53005 L .51109 .51954 L F
.68726 1.06919 m .68258 1.06457 L .68349 1.06934 L F
.68258 1.06457 m .68726 1.06919 L .68372 1.05876 L F
.51109 .51954 m .50839 .51304 L .50954 .5241 L F
.68372 1.05876 m .68111 1.05252 L .68258 1.06457 L F
0 g
.44419 .31061 m
.43967 .30505 L
s
.55211 .65484 m
.55209 .64762 L
s
.52617 .57523 m
.53051 .58022 L
s
.61683 .84983 m
.61267 .84542 L
s
.57843 .78914 m
.57538 .78809 L
s
.43355 .34823 m
.4396 .35553 L
s
.4624 .43836 m
.46837 .4454 L
s
.46837 .4454 m
.46837 .4454 L
s
.46835 .44654 m
.46837 .4454 L
s
.45399 .40046 m
.45324 .39957 L
s
.49126 .52849 m
.49715 .53527 L
s
.48276 .49033 m
.48202 .48947 L
s
.52592 .62514 m
.52011 .61861 L
s
.55469 .71501 m
.55469 .71501 L
s
.55473 .7248 m
.55469 .71501 L
s
.54897 .70874 m
.55469 .71501 L
s
.61224 .89475 m
.60668 .88899 L
s
.57782 .79887 m
.58346 .80488 L
s
.63553 .97912 m
.64101 .98462 L
s
.64101 .98462 m
.64101 .98462 L
s
.64104 .98592 m
.64101 .98462 L
s
.65539 1.02956 m
.65472 1.02889 L
s
.62662 .93969 m
.62593 .93898 L
s
.66978 1.07449 m
.66438 1.06925 L
s
.52825 .6413 m
.53095 .64088 L
s
0 0 0 r
2.5 Mabswid
.60011 .28271 Mdot
.54563 .63604 m .54874 .6374 L .54415 .6279 L .971 .686 .429 r
F
.53481 .60555 m .53481 .61371 L .53699 .60075 L F
.53811 .612 m .53699 .60075 L .53481 .61371 L F
.56942 .71033 m .56935 .70199 L .56614 .70117 L F
.53267 .58749 m .53265 .59579 L .53482 .59688 L F
.53265 .59579 m .53267 .58749 L .52874 .58888 L F
.53005 .58522 m .52874 .58888 L .53267 .58749 L F
0 g
.5 Mabswid
.56087 .75459 m
.56366 .75966 L
s
.45119 .34312 m .45645 .34951 L .45174 .33966 L .971 .686 .429 r
F
.62428 .88377 m .62911 .88882 L .62461 .87961 L F
.51461 .53706 m .51756 .54049 L .51037 .5286 L F
.51756 .54049 m .51461 .53706 L .51754 .54399 L F
.039 .916 .04 r
.57389 .77573 m
.58792 .76884 L
s
.16725 .81149 m
.45865 .65695 L
s
.21851 .9716 m
.51882 .83344 L
s
0 0 0 r
2.5 Mabswid
.77658 .83451 Mdot
.51986 .60715 Mdot
0 g
.5 Mabswid
.46833 .44768 m
.46835 .44654 L
s
.64107 .98722 m
.64104 .98592 L
s
.46825 .45226 m
.4717 .45704 L
s
.64119 .99244 m
.64439 .99642 L
s
.50037 .55692 m
.49885 .56448 L
s
.48302 .4333 m .47958 .42849 L .48297 .43672 L .971 .686 .429 r
F
0 g
.48302 .4333 m
.48311 .42648 L
s
.46851 .43856 m
.48175 .43376 L
s
.65571 .97271 m .65253 .96869 L .65582 .97661 L .971 .686 .429 r
F
0 g
.64084 .97683 m
.65435 .97309 L
s
.6555 .96494 m
.65571 .97271 L
s
.45324 .39957 m
.45249 .39868 L
s
.48202 .48947 m
.48128 .48861 L
s
.62593 .93898 m
.62525 .93828 L
s
.65472 1.02889 m
.65404 1.02822 L
s
.50236 .50402 m .50341 .51512 L .50634 .50627 L .971 .686 .429 r
F
.50839 .51304 m .50634 .50627 L .50341 .51512 L F
.67549 1.04481 m .67688 1.05696 L .67904 1.0457 L F
.68111 1.05252 m .67904 1.0457 L .67688 1.05696 L F
.039 .916 .04 r
.44743 .32243 m
.56498 .23554 L
s
0 0 0 r
2.5 Mabswid
.44743 .32243 Mdot
.039 .916 .04 r
.5 Mabswid
.44743 .32243 m
.44743 .32243 L
s
0 0 0 r
2.5 Mabswid
.44743 .32243 Mdot
0 g
.5 Mabswid
.45707 .41457 m
.45583 .40806 L
s
.6299 .95439 m
.62854 .94752 L
s
.039 .916 .04 r
.61051 .832 m
.74652 .80207 L
s
0 0 0 r
2.5 Mabswid
.61051 .832 Mdot
.039 .916 .04 r
.5 Mabswid
.61051 .832 m
.61051 .832 L
s
0 0 0 r
2.5 Mabswid
.61051 .832 Mdot
.50341 .51512 m .50954 .5241 L .50839 .51304 L .971 .686 .429 r
F
.67688 1.05696 m .68258 1.06457 L .68111 1.05252 L F
0 g
.5 Mabswid
.52011 .61861 m
.52016 .60907 L
s
.42065 .30503 m
.42128 .30047 L
s
.59365 .8454 m
.594 .83998 L
s
0 0 0 r
2.5 Mabswid
.60035 .28524 Mdot
.49807 .48604 m .49812 .48137 L .49586 .48344 L .971 .686 .429 r
F
.49547 .47753 m .49586 .48344 L .49812 .48137 L F
.67101 1.02622 m .67085 1.0209 L .66899 1.0242 L F
.66839 1.01766 m .66899 1.0242 L .67085 1.0209 L F
.039 .916 .04 r
.5 Mabswid
.50588 .57868 m
.509 .57702 L
s
0 g
.46831 .44882 m
.46833 .44768 L
s
.6411 .98853 m
.64107 .98722 L
s
.46551 .39152 m .46573 .38039 L .46327 .38882 L .971 .686 .429 r
F
.46336 .38425 m .46327 .38882 L .46573 .38039 L F
.63876 .93266 m .63847 .91995 L .6367 .93053 L F
.63658 .92532 m .6367 .93053 L .63847 .91995 L F
.46573 .38039 m .46543 .3959 L .46784 .38965 L F
.63847 .91995 m .63888 .93766 L .64069 .92957 L F
0 0 0 r
2.5 Mabswid
.77678 .83665 Mdot
0 g
.5 Mabswid
.54659 .69242 m
.54392 .69295 L
s
.50016 .50007 m .50027 .48863 L .49802 .49072 L .971 .686 .429 r
F
.49807 .48604 m .49802 .49072 L .50027 .48863 L F
0 g
.58674 .76585 m
.58665 .75843 L
s
.58665 .75843 m
.58242 .75382 L
s
.67342 1.04126 m .67303 1.02823 L .67117 1.03154 L .971 .686 .429 r
F
.67101 1.02622 m .67117 1.03154 L .67303 1.02823 L F
0 g
.46185 .42789 m
.45912 .42134 L
s
.6346 .9675 m
.63196 .9612 L
s
0 0 0 r
2.5 Mabswid
.59855 .28022 Mdot
0 g
.5 Mabswid
.45249 .39868 m
.45174 .39778 L
s
.48128 .48861 m
.48075 .49347 L
s
.48128 .48861 m
.48128 .48861 L
s
.62525 .93828 m
.62456 .93758 L
s
.65404 1.02822 m
.65378 1.03394 L
s
.65404 1.02822 m
.65404 1.02822 L
s
.47433 .48431 m
.48129 .48861 L
s
.6474 1.02487 m
.65405 1.02821 L
s
.48287 .44358 m .48586 .44713 L .48584 .44362 L .971 .686 .429 r
F
.48584 .44362 m .47557 .4314 L .48287 .44358 L F
.65603 .98443 m .65877 .9872 L .6586 .98323 L F
.6586 .98323 m .64918 .97368 L .65603 .98443 L F
.43319 .28451 m .43297 .2922 L .43722 .29181 L F
.43573 .2949 m .43722 .29181 L .43297 .2922 L F
.60618 .82484 m .60632 .83366 L .60998 .83143 L F
.60882 .83556 m .60998 .83143 L .60632 .83366 L F
0 0 0 r
2.5 Mabswid
.77549 .83305 Mdot
0 g
.5 Mabswid
.49631 .54427 m
.49952 .54582 L
s
.53296 .66833 m
.53343 .67544 L
s
.5291 .66337 m
.53296 .66833 L
s
.53481 .60555 m .53482 .59688 L .53265 .59579 L .971 .686 .429 r
F
.47557 .4314 m .48568 .44343 L .47997 .43315 L F
.48297 .43672 m .47997 .43315 L .48568 .44343 L F
.64918 .97368 m .65846 .98309 L .65307 .97381 L F
.65582 .97661 m .65307 .97381 L .65846 .98309 L F
.039 .916 .04 r
.56127 .74665 m
.56321 .74604 L
s
0 0 0 r
2.5 Mabswid
.56127 .74665 Mdot
.50016 .50007 m .50008 .50855 L .50243 .49589 L .971 .686 .429 r
F
.50236 .50402 m .50243 .49589 L .50008 .50855 L F
.67342 1.04126 m .67372 1.05091 L .6752 1.03556 L F
.67549 1.04481 m .6752 1.03556 L .67372 1.05091 L F
0 g
.5 Mabswid
.46829 .44997 m
.46831 .44882 L
s
.64113 .98983 m
.6411 .98853 L
s
.48559 .50303 m
.48546 .51232 L
s
.65867 1.05334 m
.65839 1.04276 L
s
.039 .916 .04 r
.55518 .6612 m
.67324 .59715 L
s
0 0 0 r
2.5 Mabswid
.55518 .6612 Mdot
.039 .916 .04 r
.5 Mabswid
.55518 .6612 m
.55518 .6612 L
s
0 0 0 r
2.5 Mabswid
.55518 .6612 Mdot
.039 .916 .04 r
.5 Mabswid
.15667 .783 m
.45029 .62344 L
s
.20798 .94325 m
.506 .80242 L
s
.51414 .54078 m .51754 .54399 L .51461 .53706 L .971 .686 .429 r
F
0 g
.50295 .54902 m
.51754 .54399 L
s
.5175 .55103 m
.51754 .54399 L
s
.43374 .34155 m
.43022 .3366 L
s
.43374 .34155 m
.43374 .34155 L
s
.4337 .34266 m
.43374 .34155 L
s
.45174 .39778 m
.45099 .39688 L
s
.62456 .93758 m
.62387 .93688 L
s
.60655 .88135 m
.6033 .87719 L
s
.60655 .88135 m
.60655 .88135 L
s
.60657 .88262 m
.60655 .88135 L
s
.039 .916 .04 r
.56321 .74604 m
.57809 .74144 L
s
0 g
.45912 .42134 m
.45707 .41457 L
s
.63196 .9612 m
.6299 .95439 L
s
0 0 0 r
2.5 Mabswid
.61713 .91459 Mdot
.039 .916 .04 r
.5 Mabswid
.509 .57702 m
.52247 .56984 L
s
0 g
.46827 .45111 m
.46829 .44997 L
s
.64116 .99114 m
.64113 .98983 L
s
.47997 .43315 m .48297 .43672 L .47958 .42849 L .971 .686 .429 r
F
.65307 .97381 m .65582 .97661 L .65253 .96869 L F
.53974 .61931 m .53481 .61371 L .54415 .6279 L F
.53811 .62292 m .54415 .6279 L .53481 .61371 L F
.54415 .6279 m .53811 .62292 L .54563 .63604 L F
0 0 0 r
2.5 Mabswid
.59878 .28295 Mdot
.46775 .39422 m .46784 .38965 L .46543 .3959 L .971 .686 .429 r
F
.64082 .93478 m .64069 .92957 L .63888 .93766 L F
.4311 .275 m .43087 .28298 L .43319 .28451 L F
.60411 .82407 m .60396 .81493 L .60212 .82919 L F
.60198 .82036 m .60212 .82919 L .60396 .81493 L F
.60396 .81493 m .60411 .82407 L .60618 .82484 L F
0 0 0 r
.7756 .83533 Mdot
.46336 .38425 m .46351 .37636 L .46066 .3803 L .971 .686 .429 r
F
.45942 .37378 m .46066 .3803 L .46351 .37636 L F
.63658 .92532 m .63637 .91631 L .63408 .92196 L F
.63272 .9151 m .63408 .92196 L .63637 .91631 L F
.45174 .33966 m .44822 .33607 L .45119 .34312 L F
.62461 .87961 m .62141 .87702 L .62428 .88377 L F
0 g
.5 Mabswid
.43367 .34378 m
.4337 .34266 L
s
.60659 .88389 m
.60657 .88262 L
s
.51408 .59383 m
.51196 .5959 L
s
.46775 .39422 m .46767 .39879 L .46999 .3969 L .971 .686 .429 r
F
0 g
.45549 .40224 m
.46769 .39775 L
s
.47035 .40272 m .46999 .3969 L .46767 .39879 L .971 .686 .429 r
F
0 g
.46999 .3969 m
.47445 .40227 L
s
.55643 .6669 m
.55214 .66209 L
s
.64082 .93478 m .64094 .94 L .64287 .93689 L .971 .686 .429 r
F
0 g
.62801 .94109 m
.64088 .93745 L
s
.64343 .94333 m .64287 .93689 L .64094 .94 L .971 .686 .429 r
F
0 g
.64287 .93689 m
.64696 .9411 L
s
.48626 .4518 m .48944 .45766 L .48586 .44713 L .971 .686 .429 r
F
.65931 .99234 m .66232 .99765 L .65877 .9872 L F
0 g
.45078 .40593 m
.45099 .39688 L
s
.45099 .39688 m
.45099 .39688 L
s
.45099 .39688 m
.45023 .39599 L
s
.62407 .94721 m
.62387 .93688 L
s
.62387 .93688 m
.62387 .93688 L
s
.62387 .93688 m
.62318 .93617 L
s
.55952 .74389 m
.56077 .73994 L
s
.45088 .34618 m .4555 .3518 L .44814 .33941 L .971 .686 .429 r
F
.45119 .34312 m .44814 .33941 L .4555 .3518 L F
.62415 .88738 m .62838 .89181 L .62148 .88084 L F
.62428 .88377 m .62148 .88084 L .62838 .89181 L F
.45103 .34981 m .4563 .35622 L .4555 .3518 L F
.4555 .3518 m .45104 .34638 L .45103 .34981 L F
.62443 .89143 m .62927 .89649 L .62838 .89181 L F
.62838 .89181 m .62429 .88753 L .62443 .89143 L F
.5727 .71948 m .57168 .72856 L .57752 .73294 L F
.57554 .7353 m .57752 .73294 L .57168 .72856 L F
0 g
.46825 .45226 m
.46827 .45111 L
s
.64119 .99244 m
.64116 .99114 L
s
.49829 .57173 m
.50318 .57657 L
s
.48586 .44713 m .48287 .44358 L .48626 .4518 L .971 .686 .429 r
F
.65877 .9872 m .65603 .98443 L .65931 .99234 L F
.51037 .5286 m .50503 .52239 L .51461 .53706 L F
.50949 .53113 m .51461 .53706 L .50503 .52239 L F
.51461 .53706 m .50949 .53113 L .51414 .54078 L F
0 g
.44284 .37242 m
.4449 .37919 L
s
.44011 .36583 m
.44284 .37242 L
s
.61577 .91254 m
.61783 .91935 L
s
.61312 .90621 m
.61577 .91254 L
s
.43364 .34489 m
.43367 .34378 L
s
.60661 .88517 m
.60659 .88389 L
s
.59483 .80042 m .60074 .80868 L .59907 .80127 L .971 .686 .429 r
F
.59907 .80127 m .59396 .79577 L .59483 .80042 L F
.59396 .79577 m .59907 .80127 L .58981 .7876 L F
.59473 .7929 m .58981 .7876 L .59907 .80127 L F
0 g
.4449 .37919 m
.44613 .38569 L
s
.61783 .91935 m
.61918 .92621 L
s
.5695 .77864 m
.5721 .78532 L
s
.49802 .49072 m .49807 .48604 L .49535 .4883 L .971 .686 .429 r
F
.49586 .48344 m .49535 .4883 L .49807 .48604 L F
0 g
.48129 .48861 m
.49586 .48344 L
s
.55214 .66209 m
.55211 .65484 L
s
.67117 1.03154 m .67101 1.02622 L .66875 1.02992 L .971 .686 .429 r
F
.66899 1.0242 m .66875 1.02992 L .67101 1.02622 L F
0 g
.65405 1.02821 m
.66899 1.0242 L
s
.45023 .39599 m
.44948 .39509 L
s
.46476 .44887 m
.46825 .45226 L
s
.46825 .45226 m
.46825 .45226 L
s
.62318 .93617 m
.62249 .93547 L
s
.64119 .99244 m
.64119 .99244 L
s
.63802 .99005 m
.64119 .99244 L
s
.46826 .45225 m
.46563 .46004 L
s
.6412 .99244 m
.63882 1.00099 L
s
.47958 .42849 m .47639 .42259 L .47997 .43315 L .971 .686 .429 r
F
.65253 .96869 m .64951 .96335 L .65307 .97381 L F
.56942 .71033 m .56948 .71869 L .5727 .71948 L F
.57168 .72856 m .5727 .71948 L .56948 .71869 L F
.039 .916 .04 r
.14608 .75447 m
.43878 .59153 L
s
.19743 .91485 m
.49593 .77003 L
s
0 g
.41606 .29944 m
.41635 .29064 L
s
.58944 .84097 m
.58931 .83089 L
s
.039 .916 .04 r
.49754 .54708 m
.49822 .54685 L
s
0 g
.49885 .56448 m
.49829 .57173 L
s
.45463 .3604 m .45736 .367 L .4563 .35622 L .971 .686 .429 r
F
.4563 .35622 m .45103 .34981 L .45463 .3604 L F
.628 .90192 m .63065 .90827 L .62927 .89649 L F
.62927 .89649 m .62443 .89143 L .628 .90192 L F
0 g
.43361 .346 m
.43364 .34489 L
s
.60664 .88644 m
.60661 .88517 L
s
.039 .916 .04 r
.44378 .37795 m
.44408 .37777 L
s
0 0 0 r
2.5 Mabswid
.44378 .37795 Mdot
.53481 .61371 m .53974 .61931 L .53811 .612 L .971 .686 .429 r
F
0 0 0 r
.55228 .71568 Mdot
.039 .916 .04 r
.5 Mabswid
.49822 .54685 m
.51255 .54205 L
s
.44408 .37777 m
.45692 .37017 L
s
0 0 0 r
2.5 Mabswid
.44408 .37777 Mdot
.43297 .2922 m .43319 .28451 L .43087 .28298 L .971 .686 .429 r
F
.60632 .83366 m .60618 .82484 L .60411 .82407 L F
0 g
.5 Mabswid
.57538 .78809 m
.57209 .78532 L
s
.59321 .78461 m .59018 .78356 L .59473 .7929 L .971 .686 .429 r
F
.56942 .71033 m .56456 .70495 L .56621 .71233 L F
.56948 .71869 m .56942 .71033 L .56739 .72386 L F
.56621 .71233 m .56739 .72386 L .56942 .71033 L F
.56456 .70495 m .56942 .71033 L .56017 .69644 L F
.56614 .70117 m .56017 .69644 L .56942 .71033 L F
0 g
.52617 .57523 m
.52181 .57023 L
s
.54295 .63645 m .54563 .63604 L .53811 .62292 L .971 .686 .429 r
F
0 g
.42095 .31074 m
.42065 .30503 L
s
.42065 .30503 m
.41989 .3041 L
s
.42065 .30503 m
.42065 .30503 L
s
.44948 .39509 m
.44873 .39419 L
s
.59416 .85174 m
.59365 .8454 L
s
.59365 .8454 m
.59295 .84467 L
s
.59365 .8454 m
.59365 .8454 L
s
.62249 .93547 m
.62179 .93476 L
s
.43688 .35987 m
.44011 .36583 L
s
.61006 .9008 m
.61312 .90621 L
s
.52616 .64347 m
.52825 .6413 L
s
.53265 .59579 m .53151 .6045 L .53481 .60555 L .971 .686 .429 r
F
.53151 .6045 m .53265 .59579 L .52665 .59094 L F
.52874 .58888 m .52665 .59094 L .53265 .59579 L F
0 0 0 r
2.5 Mabswid
.74317 .73719 Mdot
.039 .916 .04 r
.5 Mabswid
.48982 .46213 m
.60057 .39477 L
s
0 0 0 r
2.5 Mabswid
.48982 .46213 Mdot
.039 .916 .04 r
.5 Mabswid
.48982 .46213 m
.48982 .46213 L
s
0 0 0 r
2.5 Mabswid
.48982 .46213 Mdot
0 g
.5 Mabswid
.43358 .34712 m
.43361 .346 L
s
.60666 .88772 m
.60664 .88644 L
s
.60074 .80868 m .59483 .80042 L .59615 .81205 L .971 .686 .429 r
F
.60198 .82036 m .60074 .80868 L .59823 .8189 L F
.59615 .81205 m .59823 .8189 L .60074 .80868 L F
.039 .916 .04 r
.58792 .76884 m
.70899 .69647 L
s
0 0 0 r
2.5 Mabswid
.58792 .76884 Mdot
.039 .916 .04 r
.5 Mabswid
.58792 .76884 m
.58792 .76884 L
s
0 0 0 r
2.5 Mabswid
.58792 .76884 Mdot
0 g
.5 Mabswid
.48075 .49347 m
.47934 .49695 L
s
.65378 1.03394 m
.65271 1.03847 L
s
.50954 .5241 m .50341 .51512 L .50503 .52239 L .971 .686 .429 r
F
.50503 .52239 m .51037 .5286 L .50954 .5241 L F
.68258 1.06457 m .67688 1.05696 L .6786 1.06453 L F
.6786 1.06453 m .68349 1.06934 L .68258 1.06457 L F
0 g
.55477 .73464 m
.55473 .7248 L
s
.44613 .38569 m
.44647 .3915 L
s
.61918 .92621 m
.61972 .93264 L
s
.56017 .69644 m .56614 .70117 L .55866 .68821 L .971 .686 .429 r
F
.56131 .68769 m .55866 .68821 L .56614 .70117 L F
.48282 .44701 m .48626 .4518 L .48287 .44358 L F
.65613 .98834 m .65931 .99234 L .65603 .98443 L F
0 g
.4684 .47963 m
.47433 .48431 L
s
.55912 .74917 m
.56087 .75459 L
s
.6418 1.02123 m
.6474 1.02487 L
s
.58682 .7733 m
.58674 .76585 L
s
.46543 .3959 m .4653 .40271 L .46775 .39422 L .971 .686 .429 r
F
.46767 .39879 m .46775 .39422 L .4653 .40271 L F
.63888 .93766 m .63906 .94544 L .64082 .93478 L F
.64094 .94 m .64082 .93478 L .63906 .94544 L F
0 g
.41989 .3041 m
.41912 .30317 L
s
.44873 .39419 m
.44798 .3933 L
s
.59295 .84467 m
.59225 .84393 L
s
.62179 .93476 m
.6211 .93406 L
s
.039 .916 .04 r
.64727 1.02471 m
.64968 1.02374 L
s
0 g
.43022 .3366 m
.42698 .33061 L
s
.6033 .87719 m
.60023 .87175 L
s
.43355 .34823 m
.43358 .34712 L
s
.60668 .88899 m
.60666 .88772 L
s
.039 .916 .04 r
.53949 .68653 m
.54146 .68543 L
s
.46767 .39879 m .46753 .40674 L .47035 .40272 L .971 .686 .429 r
F
.47161 .40924 m .47035 .40272 L .46753 .40674 L F
.64094 .94 m .64116 .94908 L .64343 .94333 L F
.6448 .95021 m .64343 .94333 L .64116 .94908 L F
0 g
.53343 .67544 m
.5349 .68225 L
s
.44814 .33941 m .45119 .34312 L .44822 .33607 L .971 .686 .429 r
F
.62148 .88084 m .62428 .88377 L .62141 .87702 L F
.43297 .2922 m .43284 .29667 L .43573 .2949 L F
.43512 .29946 m .43573 .2949 L .43284 .29667 L F
.60632 .83366 m .6064 .83877 L .60882 .83556 L F
.60849 .84099 m .60882 .83556 L .6064 .83877 L F
.47997 .43315 m .47476 .42693 L .47557 .4314 L F
.47476 .42693 m .47997 .43315 L .47639 .42259 L F
.65307 .97381 m .64829 .96895 L .64918 .97368 L F
.64829 .96895 m .65307 .97381 L .64951 .96335 L F
.039 .916 .04 r
.13547 .72589 m
.42481 .56096 L
s
.23825 1.04693 m
.53769 .91859 L
s
.18686 .88641 m
.48445 .73823 L
s
.59485 .85498 m
.59567 .8547 L
s
.47639 .42259 m .47367 .41602 L .47476 .42693 L .971 .686 .429 r
F
.64951 .96335 m .64687 .95704 L .64829 .96895 L F
0 0 0 r
2.5 Mabswid
.74337 .74003 Mdot
0 g
.5 Mabswid
.49143 .47823 m
.49586 .48344 L
s
.51747 .5581 m
.5175 .55103 L
s
.58242 .75382 m
.57818 .74919 L
s
.66493 1.02015 m
.66899 1.0242 L
s
.54392 .69295 m
.54079 .6917 L
s
.42746 .3409 m
.43355 .34823 L
s
.43355 .34823 m
.43355 .34823 L
s
.43352 .34935 m
.43355 .34823 L
s
.44798 .3933 m
.44722 .3924 L
s
.41912 .30317 m
.41836 .30224 L
s
.49126 .52849 m
.48534 .52167 L
s
.4564 .43128 m
.4624 .43836 L
s
.52011 .61861 m
.52011 .61861 L
s
.52007 .6282 m
.52011 .61861 L
s
.51427 .61205 m
.52011 .61861 L
s
.54321 .70243 m
.54897 .70874 L
s
.59225 .84393 m
.59155 .84319 L
s
.57215 .79282 m
.57782 .79887 L
s
.60108 .8832 m
.60668 .88899 L
s
.60668 .88899 m
.60668 .88899 L
s
.6067 .89027 m
.60668 .88899 L
s
.63002 .97359 m
.63553 .97912 L
s
.6211 .93406 m
.62041 .93335 L
s
.66438 1.06925 m
.65896 1.06397 L
s
.49352 .54448 m
.49631 .54427 L
s
.039 .916 .04 r
.59567 .8547 m
.61084 .84943 L
s
.54146 .68543 m
.55525 .67772 L
s
.51095 .53921 m .51414 .54078 L .50949 .53113 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.48732 .51642 Mdot
.50008 .50855 m .5 .51654 L .50236 .50402 L .971 .686 .429 r
F
.50341 .51512 m .50236 .50402 L .5 .51654 L F
.67372 1.05091 m .67399 1.06001 L .67549 1.04481 L F
.67688 1.05696 m .67549 1.04481 L .67399 1.06001 L F
0 0 0 r
.56454 .1818 Mdot
.039 .916 .04 r
.5 Mabswid
.64968 1.02374 m
.66359 1.01817 L
s
.53481 .61371 m .53481 .60555 L .53151 .6045 L .971 .686 .429 r
F
.49802 .49072 m .49793 .49884 L .50016 .50007 L F
.49793 .49884 m .49802 .49072 L .49397 .49178 L F
.49535 .4883 m .49397 .49178 L .49802 .49072 L F
.67117 1.03154 m .67144 1.0408 L .67342 1.04126 L F
.67144 1.0408 m .67117 1.03154 L .6677 1.03445 L F
.66875 1.02992 m .6677 1.03445 L .67117 1.03154 L F
0 g
.52622 .65807 m
.5291 .66337 L
s
.58981 .7876 m .59473 .7929 L .59018 .78356 L .971 .686 .429 r
F
.47986 .44 m .48287 .44358 L .47557 .4314 L F
.48287 .44358 m .47986 .44 L .48282 .44701 L F
.65327 .98163 m .65603 .98443 L .64918 .97368 L F
.65603 .98443 m .65327 .98163 L .65613 .98834 L F
0 0 0 r
2.5 Mabswid
.74163 .73558 Mdot
.039 .916 .04 r
.5 Mabswid
.57809 .74144 m
.71059 .70072 L
s
0 0 0 r
2.5 Mabswid
.57809 .74144 Mdot
.039 .916 .04 r
.5 Mabswid
.57809 .74144 m
.57809 .74144 L
s
0 0 0 r
2.5 Mabswid
.57809 .74144 Mdot
0 g
.5 Mabswid
.43349 .35047 m
.43352 .34935 L
s
.60672 .89155 m
.6067 .89027 L
s
.43336 .35494 m
.43688 .35987 L
s
.6068 .89666 m
.61006 .9008 L
s
.46563 .46004 m
.46404 .46747 L
s
.63882 1.00099 m
.6375 1.00927 L
s
.44822 .33607 m .44472 .3311 L .44814 .33941 L .971 .686 .429 r
F
0 g
.44822 .33607 m
.44838 .3294 L
s
.43374 .34155 m
.44696 .33654 L
s
.62141 .87702 m .61816 .87284 L .62148 .88084 L .971 .686 .429 r
F
0 g
.60656 .88135 m
.62006 .87741 L
s
.62126 .86939 m
.62141 .87702 L
s
.41836 .30224 m
.41759 .30131 L
s
.44722 .3924 m
.44647 .3915 L
s
.59155 .84319 m
.59084 .84245 L
s
.62041 .93335 m
.61972 .93264 L
s
.46753 .40674 m .46852 .41768 L .47161 .40924 L .971 .686 .429 r
F
.47367 .41602 m .47161 .40924 L .46852 .41768 L F
.64116 .94908 m .64249 .96107 L .6448 .95021 L F
.64687 .95704 m .6448 .95021 L .64249 .96107 L F
.039 .916 .04 r
.52762 .65689 m
.53082 .6557 L
s
0 g
.42218 .31721 m
.42095 .31074 L
s
.59549 .85857 m
.59416 .85174 L
s
.46852 .41768 m .47476 .42693 L .47367 .41602 L .971 .686 .429 r
F
.64249 .96107 m .64829 .96895 L .64687 .95704 L F
0 g
.48546 .51232 m
.48534 .52167 L
s
.65896 1.06397 m
.65867 1.05334 L
s
.55911 .74917 m
.55952 .74389 L
s
.039 .916 .04 r
.47417 .4874 m
.47639 .48605 L
s
.46327 .38882 m .46336 .38425 L .46102 .38611 L .971 .686 .429 r
F
.46066 .3803 m .46102 .38611 L .46336 .38425 L F
.6367 .93053 m .63658 .92532 L .63464 .92841 L F
.63408 .92196 m .63464 .92841 L .63658 .92532 L F
0 g
.43346 .35158 m
.43349 .35047 L
s
.60674 .89282 m
.60672 .89155 L
s
.6043 .83654 m .60411 .82407 L .6022 .83431 L .971 .686 .429 r
F
.60212 .82919 m .6022 .83431 L .60411 .82407 L F
.43087 .28298 m .43043 .29813 L .43297 .2922 L F
.60411 .82407 m .60438 .84144 L .60632 .83366 L F
0 0 0 r
2.5 Mabswid
.56477 .18441 Mdot
0 g
.5 Mabswid
.51196 .5959 m
.50921 .59622 L
s
0 0 0 r
2.5 Mabswid
.74181 .73765 Mdot
.4653 .40271 m .46551 .39152 L .46318 .39339 L .971 .686 .429 r
F
.46327 .38882 m .46318 .39339 L .46551 .39152 L F
0 g
.5 Mabswid
.55216 .66936 m
.55214 .66209 L
s
.55214 .66209 m
.54783 .65726 L
s
.63906 .94544 m .63876 .93266 L .63682 .93576 L .971 .686 .429 r
F
.6367 .93053 m .63682 .93576 L .63876 .93266 L F
0 g
.42698 .33061 m
.42423 .32399 L
s
.60023 .87175 m
.59756 .86539 L
s
.41759 .30131 m
.41683 .30038 L
s
.44647 .3915 m
.44588 .39622 L
s
.44647 .3915 m
.44647 .3915 L
s
.59084 .84245 m
.59014 .84171 L
s
.61972 .93264 m
.61941 .93823 L
s
.61972 .93264 m
.61972 .93264 L
s
.43944 .38702 m
.44648 .3915 L
s
.613 .92912 m
.61973 .93264 L
s
.44798 .34611 m .45103 .34981 L .45104 .34638 L .971 .686 .429 r
F
.45104 .34638 m .44057 .33365 L .44798 .34611 L F
.62163 .88851 m .62443 .89143 L .62429 .88753 L F
.62429 .88753 m .61468 .87748 L .62163 .88851 L F
.039 .916 .04 r
.17628 .85791 m
.47154 .70709 L
s
.22771 1.01857 m
.53013 .88523 L
s
.57168 .72856 m .57174 .7372 L .57554 .7353 L .971 .686 .429 r
F
.57431 .73925 m .57554 .7353 L .57174 .7372 L F
.039 .916 .04 r
.63786 .99432 m
.63905 .99405 L
s
0 g
.46146 .44711 m
.46476 .44887 L
s
.63508 .98942 m
.63802 .99005 L
s
.49829 .57173 m
.4987 .57868 L
s
.49435 .56654 m
.49829 .57173 L
s
.50008 .50855 m .50016 .50007 L .49793 .49884 L .971 .686 .429 r
F
.67372 1.05091 m .67342 1.04126 L .67144 1.0408 L F
.44057 .33365 m .45088 .34618 L .44508 .33569 L F
.44814 .33941 m .44508 .33569 L .45088 .34618 L F
.61468 .87748 m .62415 .88738 L .61867 .8779 L F
.62148 .88084 m .61867 .8779 L .62415 .88738 L F
.039 .916 .04 r
.52247 .56984 m
.63705 .495 L
s
0 0 0 r
2.5 Mabswid
.52247 .56984 Mdot
.039 .916 .04 r
.5 Mabswid
.52247 .56984 m
.52247 .56984 L
s
0 0 0 r
2.5 Mabswid
.52247 .56984 Mdot
.4653 .40271 m .46514 .411 L .46767 .39879 L .971 .686 .429 r
F
.46753 .40674 m .46767 .39879 L .46514 .411 L F
.63906 .94544 m .63928 .95492 L .64094 .94 L F
.64116 .94908 m .64094 .94 L .63928 .95492 L F
0 g
.5 Mabswid
.43342 .3527 m
.43346 .35158 L
s
.60676 .8941 m
.60674 .89282 L
s
.039 .916 .04 r
.53082 .6557 m
.54544 .65025 L
s
0 0 0 r
2.5 Mabswid
.74029 .73359 Mdot
.58482 .8246 Mdot
0 g
.5 Mabswid
.45078 .40593 m
.45057 .41503 L
s
.62427 .95759 m
.62407 .94721 L
s
.039 .916 .04 r
.63905 .99405 m
.65377 .99075 L
s
.47639 .48605 m
.4896 .47801 L
s
.47935 .4436 m .48282 .44701 L .47986 .44 L .971 .686 .429 r
F
0 g
.46826 .45225 m
.48282 .44701 L
s
.48272 .4539 m
.48282 .44701 L
s
.65298 .98593 m .65613 .98834 L .65327 .98163 L .971 .686 .429 r
F
0 g
.6412 .99244 m
.65613 .98834 L
s
.65613 .98834 m
.65634 .9962 L
s
.41683 .30038 m
.41606 .29944 L
s
.59014 .84171 m
.58944 .84097 L
s
.57209 .78532 m
.56877 .78101 L
s
.57209 .78532 m
.57209 .78532 L
s
.5721 .78657 m
.57209 .78532 L
s
.42423 .32399 m
.42218 .31721 L
s
.59756 .86539 m
.59549 .85857 L
s
.43339 .35382 m
.43342 .3527 L
s
.60678 .89538 m
.60676 .8941 L
s
.44508 .33569 m .44814 .33941 L .44472 .3311 L .971 .686 .429 r
F
.61867 .8779 m .62148 .88084 L .61816 .87284 L F
.50503 .52239 m .5 .51654 L .50949 .53113 L F
.50332 .5258 m .50949 .53113 L .5 .51654 L F
.50949 .53113 m .50332 .5258 L .51095 .53921 L F
.43284 .29667 m .43297 .2922 L .43043 .29813 L F
.6064 .83877 m .60632 .83366 L .60438 .84144 L F
.56955 .72765 m .56948 .71869 L .56746 .73251 L F
.56739 .72386 m .56746 .73251 L .56948 .71869 L F
.56948 .71869 m .56955 .72765 L .57168 .72856 L F
.60212 .82919 m .60198 .82036 L .59957 .82572 L F
.59823 .8189 m .59957 .82572 L .60198 .82036 L F
.59018 .78356 m .58691 .78077 L .58981 .7876 L F
0 g
.57211 .78782 m
.5721 .78657 L
s
.47934 .49695 m
.47714 .49882 L
s
.65271 1.03847 m
.65088 1.04149 L
s
.43284 .29667 m .43271 .30113 L .43512 .29946 L .971 .686 .429 r
F
0 g
.42066 .30503 m
.43274 .30038 L
s
.43544 .30518 m .43512 .29946 L .43271 .30113 L .971 .686 .429 r
F
0 g
.43512 .29946 m
.43967 .30505 L
s
.52181 .57023 m
.51743 .5652 L
s
.6064 .83877 m .60648 .84389 L .60849 .84099 L .971 .686 .429 r
F
0 g
.59366 .8454 m
.60644 .8416 L
s
.60902 .84734 m .60849 .84099 L .60648 .84389 L .971 .686 .429 r
F
0 g
.60849 .84099 m
.61267 .84542 L
s
.4514 .35442 m .45463 .3604 L .45103 .34981 L .971 .686 .429 r
F
.62495 .8965 m .628 .90192 L .62443 .89143 L F
0 g
.41577 .30829 m
.41606 .29944 L
s
.41606 .29944 m
.41606 .29944 L
s
.58956 .85111 m
.58944 .84097 L
s
.58944 .84097 m
.58944 .84097 L
s
.58944 .84097 m
.58873 .84023 L
s
0 0 0 r
2.5 Mabswid
.56303 .18184 Mdot
.7405 .73618 Mdot
0 g
.5 Mabswid
.52484 .64725 m
.52616 .64347 L
s
.58964 .79112 m .59396 .79577 L .58696 .78452 L .971 .686 .429 r
F
.58981 .7876 m .58696 .78452 L .59396 .79577 L F
.5899 .79511 m .59483 .80042 L .59396 .79577 L F
.59396 .79577 m .58979 .79128 L .5899 .79511 L F
.53811 .62292 m .53698 .63173 L .54295 .63645 L F
.54089 .63861 m .54295 .63645 L .53698 .63173 L F
.039 .916 .04 r
.46342 .45693 m
.46563 .45603 L
s
0 g
.43336 .35494 m
.43339 .35382 L
s
.6068 .89666 m
.60678 .89538 L
s
.46343 .47457 m
.4684 .47963 L
s
.63718 1.0173 m
.6418 1.02123 L
s
.039 .916 .04 r
.21715 .99016 m
.51873 .85346 L
s
.16568 .82937 m
.46142 .67446 L
s
.45103 .34981 m .44798 .34611 L .4514 .35442 L .971 .686 .429 r
F
.62443 .89143 m .62163 .88851 L .62495 .8965 L F
.039 .916 .04 r
.51255 .54205 m
.63886 .50043 L
s
0 0 0 r
2.5 Mabswid
.51255 .54205 Mdot
.039 .916 .04 r
.5 Mabswid
.51255 .54205 m
.51255 .54205 L
s
0 0 0 r
2.5 Mabswid
.51255 .54205 Mdot
.47557 .4314 m .47013 .42492 L .47986 .44 L .971 .686 .429 r
F
.47464 .43381 m .47986 .44 L .47013 .42492 L F
.47986 .44 m .47464 .43381 L .47935 .4436 L F
.64918 .97368 m .64419 .96861 L .65327 .98163 L F
.64848 .9768 m .65327 .98163 L .64419 .96861 L F
.65327 .98163 m .64848 .9768 L .65298 .98593 L F
0 g
.5 Mabswid
.5813 .81654 m
.58337 .82337 L
s
.57863 .81015 m
.5813 .81654 L
s
.57212 .78907 m
.57211 .78782 L
s
.039 .916 .04 r
.61084 .84943 m
.74616 .79895 L
s
0 0 0 r
2.5 Mabswid
.61084 .84943 Mdot
.039 .916 .04 r
.5 Mabswid
.61084 .84943 m
.61084 .84943 L
s
0 0 0 r
2.5 Mabswid
.61084 .84943 Mdot
.56021 .7038 m .56621 .71233 L .56456 .70495 L .971 .686 .429 r
F
.56456 .70495 m .55935 .69919 L .56021 .7038 L F
.55935 .69919 m .56456 .70495 L .55514 .69088 L F
.56017 .69644 m .55514 .69088 L .56456 .70495 L F
0 g
.5 Mabswid
.58337 .82337 m
.5847 .83018 L
s
.5349 .68225 m
.53743 .68875 L
s
.46318 .39339 m .46327 .38882 L .46045 .39083 L .971 .686 .429 r
F
.46102 .38611 m .46045 .39083 L .46327 .38882 L F
0 g
.44648 .3915 m
.46102 .38611 L
s
.51743 .5652 m
.51747 .5581 L
s
.63682 .93576 m .6367 .93053 L .63435 .934 L .971 .686 .429 r
F
.63464 .92841 m .63435 .934 L .6367 .93053 L F
0 g
.61973 .93264 m
.63464 .92841 L
s
.4298 .35136 m
.43336 .35494 L
s
.43336 .35494 m
.43336 .35494 L
s
.58873 .84023 m
.58803 .83949 L
s
.60355 .89409 m
.6068 .89666 L
s
.6068 .89666 m
.6068 .89666 L
s
.43337 .35494 m
.43069 .3626 L
s
.60681 .89666 m
.60437 .9051 L
s
.44472 .3311 m .44148 .32509 L .44508 .33569 L .971 .686 .429 r
F
.61816 .87284 m .6151 .86738 L .61867 .8779 L F
0 0 0 r
2.5 Mabswid
.51978 .62508 Mdot
.62825 .96391 Mdot
.039 .916 .04 r
.5 Mabswid
.46563 .45603 m
.47967 .45031 L
s
.53481 .61371 m .5348 .6219 L .53811 .62292 L .971 .686 .429 r
F
.53698 .63173 m .53811 .62292 L .5348 .6219 L F
0 g
.55481 .74452 m
.55477 .73464 L
s
.46404 .46747 m
.46343 .47457 L
s
.6375 1.00927 m
.63718 1.0173 L
s
.59348 .80565 m .59615 .81205 L .59483 .80042 L .971 .686 .429 r
F
.59483 .80042 m .5899 .79511 L .59348 .80565 L F
0 g
.57213 .79032 m
.57212 .78907 L
s
.5 .51654 m .50503 .52239 L .50341 .51512 L .971 .686 .429 r
F
.67399 1.06001 m .6786 1.06453 L .67688 1.05696 L F
.57174 .7372 m .57168 .72856 L .56955 .72765 L F
.039 .916 .04 r
.45692 .37017 m
.56377 .29098 L
s
0 0 0 r
2.5 Mabswid
.45692 .37017 Mdot
.039 .916 .04 r
.5 Mabswid
.45692 .37017 m
.45692 .37017 L
s
0 0 0 r
2.5 Mabswid
.45692 .37017 Mdot
0 g
.5 Mabswid
.54079 .6917 m
.53742 .68875 L
s
.55866 .68821 m .55556 .68695 L .56017 .69644 L .971 .686 .429 r
F
0 g
.49143 .47823 m
.48699 .473 L
s
.53481 .61371 m .52985 .60808 L .53149 .61543 L .971 .686 .429 r
F
.5348 .6219 m .53481 .61371 L .53261 .6268 L F
.53149 .61543 m .53261 .6268 L .53481 .61371 L F
.52985 .60808 m .53481 .61371 L .5254 .59942 L F
.53151 .6045 m .5254 .59942 L .53481 .61371 L F
0 g
.66493 1.02015 m
.66085 1.01608 L
s
.50819 .53941 m .51095 .53921 L .50332 .5258 L .971 .686 .429 r
F
0 g
.55958 .75542 m
.55911 .74917 L
s
.55911 .74917 m
.55839 .7484 L
s
.55911 .74917 m
.55911 .74917 L
s
.58803 .83949 m
.58732 .83875 L
s
.57553 .80463 m
.57863 .81015 L
s
.039 .916 .04 r
.55525 .67772 m
.67301 .59477 L
s
0 0 0 r
2.5 Mabswid
.55525 .67772 Mdot
.039 .916 .04 r
.5 Mabswid
.55525 .67772 m
.55525 .67772 L
s
0 0 0 r
2.5 Mabswid
.55525 .67772 Mdot
0 g
.5 Mabswid
.49135 .54645 m
.49352 .54448 L
s
.49793 .49884 m .49668 .50728 L .50008 .50855 L .971 .686 .429 r
F
.49668 .50728 m .49793 .49884 L .4918 .49364 L F
.49397 .49178 m .4918 .49364 L .49793 .49884 L F
.67144 1.0408 m .67072 1.05089 L .67372 1.05091 L F
.67072 1.05089 m .67144 1.0408 L .66591 1.03747 L F
.6677 1.03445 m .66591 1.03747 L .67144 1.0408 L F
0 g
.57214 .79157 m
.57213 .79032 L
s
.56621 .71233 m .56021 .7038 L .56146 .71529 L .971 .686 .429 r
F
.56739 .72386 m .56621 .71233 L .56354 .72214 L F
.56146 .71529 m .56354 .72214 L .56621 .71233 L F
0 g
.44588 .39622 m
.4444 .39952 L
s
.61941 .93823 m
.61826 .94258 L
s
0 0 0 r
2.5 Mabswid
.70794 .63756 Mdot
.47476 .42693 m .46852 .41768 L .47013 .42492 L .971 .686 .429 r
F
.47013 .42492 m .47557 .4314 L .47476 .42693 L F
.64829 .96895 m .64249 .96107 L .64419 .96861 L F
.64419 .96861 m .64918 .97368 L .64829 .96895 L F
0 g
.5 Mabswid
.52003 .63784 m
.52007 .6282 L
s
.5847 .83018 m
.5852 .83652 L
s
.5254 .59942 m .53151 .6045 L .52392 .59125 L .971 .686 .429 r
F
.52665 .59094 m .52392 .59125 L .53151 .6045 L F
.039 .916 .04 r
.20658 .96171 m
.50401 .82315 L
s
.15506 .80078 m
.44988 .64248 L
s
.4479 .34946 m .4514 .35442 L .44798 .34611 L .971 .686 .429 r
F
.6217 .89235 m .62495 .8965 L .62163 .88851 L F
0 g
.43342 .38213 m
.43944 .38702 L
s
.52438 .65239 m
.52622 .65807 L
s
.60732 .92528 m
.613 .92912 L
s
.55219 .67665 m
.55216 .66936 L
s
.43043 .29813 m .43024 .30479 L .43284 .29667 L .971 .686 .429 r
F
.43271 .30113 m .43284 .29667 L .43024 .30479 L F
.60438 .84144 m .60449 .84908 L .6064 .83877 L F
.60648 .84389 m .6064 .83877 L .60449 .84908 L F
0 g
.55839 .7484 m
.55768 .74763 L
s
.58732 .83875 m
.58662 .83801 L
s
.039 .916 .04 r
.61616 .93445 m
.61743 .93385 L
s
.56191 .76495 m
.56328 .76439 L
s
0 g
.56877 .78101 m
.56566 .77546 L
s
.57215 .79282 m
.57214 .79157 L
s
.43271 .30113 m .4325 .3089 L .43544 .30518 L .971 .686 .429 r
F
.43668 .31166 m .43544 .30518 L .4325 .3089 L F
.60648 .84389 m .60663 .85279 L .60902 .84734 L F
.61037 .85417 m .60902 .84734 L .60663 .85279 L F
0 g
.4987 .57868 m
.5001 .58531 L
s
.58696 .78452 m .58981 .7876 L .58691 .78077 L .971 .686 .429 r
F
.039 .916 .04 r
.50847 .59501 m
.5089 .59474 L
s
.57174 .7372 m .57178 .74221 L .57431 .73925 L .971 .686 .429 r
F
.57392 .74454 m .57431 .73925 L .57178 .74221 L F
.039 .916 .04 r
.56328 .76439 m
.57821 .75834 L
s
.66359 1.01817 m
.7827 .96105 L
s
0 0 0 r
2.5 Mabswid
.66359 1.01817 Mdot
.039 .916 .04 r
.5 Mabswid
.66359 1.01817 m
.66359 1.01817 L
s
0 0 0 r
2.5 Mabswid
.66359 1.01817 Mdot
.44508 .33569 m .43977 .32921 L .44057 .33365 L .971 .686 .429 r
F
.43977 .32921 m .44508 .33569 L .44148 .32509 L F
.61867 .8779 m .6138 .87278 L .61468 .87748 L F
.6138 .87278 m .61867 .8779 L .6151 .86738 L F
0 0 0 r
.45461 .4252 Mdot
.039 .916 .04 r
.5 Mabswid
.61743 .93385 m
.63106 .92743 L
s
.44148 .32509 m .43874 .31845 L .43977 .32921 L .971 .686 .429 r
F
.6151 .86738 m .61244 .86101 L .6138 .87278 L F
0 g
.4565 .38068 m
.46102 .38611 L
s
.48262 .46081 m
.48272 .4539 L
s
.54783 .65726 m
.5435 .65241 L
s
.63049 .92414 m
.63464 .92841 L
s
.65655 1.00408 m
.65634 .9962 L
s
.50921 .59622 m
.506 .59476 L
s
.45036 .42416 m
.4564 .43128 L
s
.42134 .33352 m
.42746 .3409 L
s
.48534 .52167 m
.48534 .52167 L
s
.48521 .53105 m
.48534 .52167 L
s
.51427 .61205 m
.5084 .60545 L
s
.47938 .51481 m
.48534 .52167 L
s
.53742 .69609 m
.54321 .70243 L
s
.55768 .74763 m
.55696 .74685 L
s
.56644 .78673 m
.57215 .79282 L
s
.57215 .79282 m
.57215 .79282 L
s
.57216 .79407 m
.57215 .79282 L
s
.58662 .83801 m
.58591 .83727 L
s
.62448 .96802 m
.63002 .97359 L
s
.59546 .87738 m
.60108 .8832 L
s
.65896 1.06397 m
.65896 1.06397 L
s
.65896 1.06397 m
.6535 1.05866 L
s
.45859 .44711 m
.46146 .44711 L
s
.63259 .9906 m
.63508 .98942 L
s
.47608 .44183 m .47935 .4436 L .47464 .43381 L .971 .686 .429 r
F
.65007 .98529 m .65298 .98593 L .64848 .9768 L F
.46514 .411 m .46499 .41881 L .46753 .40674 L F
.46852 .41768 m .46753 .40674 L .46499 .41881 L F
.63928 .95492 m .63948 .96384 L .64116 .94908 L F
.64249 .96107 m .64116 .94908 L .63948 .96384 L F
.5 .51654 m .50008 .50855 L .49668 .50728 L F
.67399 1.06001 m .67372 1.05091 L .67072 1.05089 L F
.039 .916 .04 r
.54544 .65025 m
.67456 .59905 L
s
0 0 0 r
2.5 Mabswid
.54544 .65025 Mdot
.039 .916 .04 r
.5 Mabswid
.54544 .65025 m
.54544 .65025 L
s
0 0 0 r
2.5 Mabswid
.54544 .65025 Mdot
.46318 .39339 m .46301 .40134 L .4653 .40271 L .971 .686 .429 r
F
.46301 .40134 m .46318 .39339 L .45899 .39413 L F
.46045 .39083 m .45899 .39413 L .46318 .39339 L F
.63682 .93576 m .63702 .94484 L .63906 .94544 L F
.63702 .94484 m .63682 .93576 L .63323 .93835 L F
.63435 .934 m .63323 .93835 L .63682 .93576 L F
0 g
.5 Mabswid
.49137 .56099 m
.49435 .56654 L
s
.039 .916 .04 r
.49432 .56645 m
.4982 .56476 L
s
0 0 0 r
2.5 Mabswid
.708 .64013 Mdot
.55514 .69088 m .56017 .69644 L .55556 .68695 L .971 .686 .429 r
F
.44492 .34239 m .44798 .34611 L .44057 .33365 L F
.44798 .34611 m .44492 .34239 L .4479 .34946 L F
.61882 .88557 m .62163 .88851 L .61468 .87748 L F
.62163 .88851 m .61882 .88557 L .6217 .89235 L F
0 g
.5 Mabswid
.57217 .79532 m
.57216 .79407 L
s
.57221 .80034 m
.57553 .80463 L
s
0 0 0 r
2.5 Mabswid
.70644 .63589 Mdot
0 g
.5 Mabswid
.43069 .3626 m
.42904 .3699 L
s
.60437 .9051 m
.60299 .91325 L
s
.58691 .78077 m .5836 .77645 L .58696 .78452 L .971 .686 .429 r
F
0 g
.5721 .78532 m
.58557 .78118 L
s
.58682 .7733 m
.58691 .78077 L
s
.58591 .83727 m
.5852 .83652 L
s
.55696 .74685 m
.55624 .74608 L
s
.039 .916 .04 r
.60429 .90486 m
.60673 .90416 L
s
.4325 .3089 m .43342 .31968 L .43668 .31166 L .971 .686 .429 r
F
.43874 .31845 m .43668 .31166 L .43342 .31968 L F
.60663 .85279 m .60789 .86464 L .61037 .85417 L F
.61244 .86101 m .61037 .85417 L .60789 .86464 L F
.039 .916 .04 r
.14442 .77214 m
.43734 .61098 L
s
.19598 .93321 m
.49383 .79069 L
s
0 g
.56089 .7622 m
.55958 .75542 L
s
.43342 .31968 m .43977 .32921 L .43874 .31845 L .971 .686 .429 r
F
.60789 .86464 m .6138 .87278 L .61244 .86101 L F
0 g
.45057 .41503 m
.45036 .42416 L
s
.62448 .96802 m
.62427 .95759 L
s
.52437 .65239 m
.52484 .64725 L
s
.6022 .83431 m .60212 .82919 L .60009 .83207 L .971 .686 .429 r
F
.59957 .82572 m .60009 .83207 L .60212 .82919 L F
0 g
.57218 .79657 m
.57217 .79532 L
s
.039 .916 .04 r
.44268 .39531 m
.44364 .39465 L
s
.56964 .73987 m .56955 .72765 L .56749 .73753 L .971 .686 .429 r
F
.56746 .73251 m .56749 .73753 L .56955 .72765 L F
.56955 .72765 m .56968 .74468 L .57174 .7372 L F
.039 .916 .04 r
.65377 .99075 m
.78406 .96509 L
s
0 0 0 r
2.5 Mabswid
.65377 .99075 Mdot
.039 .916 .04 r
.5 Mabswid
.65377 .99075 m
.65377 .99075 L
s
0 0 0 r
2.5 Mabswid
.65377 .99075 Mdot
.039 .916 .04 r
.5 Mabswid
.4896 .47801 m
.60055 .39202 L
s
0 0 0 r
2.5 Mabswid
.4896 .47801 Mdot
.039 .916 .04 r
.5 Mabswid
.4896 .47801 m
.4896 .47801 L
s
0 0 0 r
2.5 Mabswid
.4896 .47801 Mdot
0 g
.5 Mabswid
.47714 .49882 m
.4743 .49893 L
s
.65088 1.04149 m
.64842 1.04278 L
s
.51739 .57231 m
.51743 .5652 L
s
.51743 .5652 m
.51303 .56014 L
s
.60449 .84908 m .6043 .83654 L .60227 .83943 L .971 .686 .429 r
F
.6022 .83431 m .60227 .83943 L .6043 .83654 L F
.039 .916 .04 r
.4982 .56476 m
.51256 .55847 L
s
0 g
.56566 .77546 m
.56297 .76904 L
s
.5852 .83652 m
.58483 .84197 L
s
.5852 .83652 m
.5852 .83652 L
s
.55624 .74608 m
.55553 .7453 L
s
.5784 .83282 m
.58521 .83652 L
s
.58704 .79204 m .5899 .79511 L .58979 .79128 L .971 .686 .429 r
F
.58979 .79128 m .57998 .78072 L .58704 .79204 L F
.53698 .63173 m .53697 .64019 L .54089 .63861 L F
.53959 .64239 m .54089 .63861 L .53697 .64019 L F
0 0 0 r
2.5 Mabswid
.55234 .73413 Mdot
0 g
.5 Mabswid
.42642 .3494 m
.4298 .35136 L
s
.60054 .89325 m
.60355 .89409 L
s
.46343 .47457 m
.46378 .48136 L
s
.4594 .46915 m
.46343 .47457 L
s
.63718 1.0173 m
.63785 1.02509 L
s
.63354 1.01308 m
.63718 1.0173 L
s
.039 .916 .04 r
.44364 .39465 m
.45658 .38574 L
s
0 0 0 r
2.5 Mabswid
.70663 .63813 Mdot
.46514 .411 m .4653 .40271 L .46301 .40134 L .971 .686 .429 r
F
.63928 .95492 m .63906 .94544 L .63702 .94484 L F
.57998 .78072 m .58964 .79112 L .58409 .78143 L F
.58696 .78452 m .58409 .78143 L .58964 .79112 L F
.039 .916 .04 r
.5 Mabswid
.60673 .90416 m
.62118 .89997 L
s
.43024 .30479 m .43 .31289 L .43271 .30113 L .971 .686 .429 r
F
.4325 .3089 m .43271 .30113 L .43 .31289 L F
.60449 .84908 m .60464 .85837 L .60648 .84389 L F
.60663 .85279 m .60648 .84389 L .60464 .85837 L F
0 g
.57219 .79783 m
.57218 .79657 L
s
.41548 .31717 m
.41577 .30829 L
s
.58968 .86129 m
.58956 .85111 L
s
.44435 .34587 m .4479 .34946 L .44492 .34239 L .971 .686 .429 r
F
0 g
.43337 .35494 m
.4479 .34946 L
s
.44774 .3562 m
.4479 .34946 L
s
.61848 .88976 m .6217 .89235 L .61882 .88557 L .971 .686 .429 r
F
0 g
.60681 .89666 m
.6217 .89235 L
s
.6217 .89235 m
.62185 .90005 L
s
.53742 .68875 m
.53404 .68428 L
s
.53742 .68875 m
.53742 .68875 L
s
.53742 .68997 m
.53742 .68875 L
s
.55553 .7453 m
.55481 .74452 L
s
.56297 .76904 m
.56089 .7622 L
s
.039 .916 .04 r
.42967 .36606 m
.4328 .36455 L
s
0 g
.5722 .79908 m
.57219 .79783 L
s
.58409 .78143 m .58696 .78452 L .5836 .77645 L .971 .686 .429 r
F
.47013 .42492 m .46499 .41881 L .47464 .43381 L F
.46833 .42813 m .47464 .43381 L .46499 .41881 L F
.47464 .43381 m .46833 .42813 L .47608 .44183 L F
.64419 .96861 m .63948 .96384 L .64848 .9768 L F
.64277 .973 m .64848 .9768 L .63948 .96384 L F
.64848 .9768 m .64277 .973 L .65007 .98529 L F
.039 .916 .04 r
.18537 .90466 m
.48419 .75785 L
s
.13376 .74345 m
.42672 .57834 L
s
.57178 .74221 m .57174 .7372 L .56968 .74468 L .971 .686 .429 r
F
.53479 .63068 m .5348 .6219 L .5326 .63528 L F
.53261 .6268 m .5326 .63528 L .5348 .6219 L F
.5348 .6219 m .53479 .63068 L .53698 .63173 L F
.56746 .73251 m .56739 .72386 L .56487 .72892 L F
.56354 .72214 m .56487 .72892 L .56739 .72386 L F
.55556 .68695 m .55221 .68398 L .55514 .69088 L F
0 g
.53742 .69119 m
.53742 .68997 L
s
.4444 .39952 m
.44212 .40118 L
s
.61826 .94258 m
.61635 .94541 L
s
.48699 .473 m
.48252 .46775 L
s
.57178 .74221 m .57182 .74723 L .57392 .74454 L .971 .686 .429 r
F
0 g
.55912 .74917 m
.57181 .7452 L
s
.57441 .75079 m .57392 .74454 L .57182 .74723 L .971 .686 .429 r
F
0 g
.57392 .74454 m
.57818 .74919 L
s
.66085 1.01608 m
.65676 1.01199 L
s
.59039 .80011 m .59348 .80565 L .5899 .79511 L .971 .686 .429 r
F
0 g
.55485 .75446 m
.55481 .74452 L
s
.55481 .74452 m
.55481 .74452 L
s
.55481 .74452 m
.55409 .74375 L
s
.48996 .55005 m
.49135 .54645 L
s
.039 .916 .04 r
.47967 .45031 m
.60234 .39713 L
s
0 0 0 r
2.5 Mabswid
.47967 .45031 Mdot
.039 .916 .04 r
.5 Mabswid
.47967 .45031 m
.47967 .45031 L
s
0 0 0 r
2.5 Mabswid
.47967 .45031 Mdot
.55493 .69431 m .55935 .69919 L .55223 .68765 L .971 .686 .429 r
F
.55514 .69088 m .55223 .68765 L .55935 .69919 L F
.55517 .69823 m .56021 .7038 L .55935 .69919 L F
.55935 .69919 m .55509 .69448 L .55517 .69823 L F
.50332 .5258 m .50208 .53434 L .50819 .53941 L F
.50605 .54137 m .50819 .53941 L .50208 .53434 L F
0 g
.5 Mabswid
.57221 .80034 m
.5722 .79908 L
s
.039 .916 .04 r
.57821 .75834 m
.71041 .69808 L
s
0 0 0 r
2.5 Mabswid
.57821 .75834 Mdot
.039 .916 .04 r
.5 Mabswid
.57821 .75834 m
.57821 .75834 L
s
0 0 0 r
2.5 Mabswid
.57821 .75834 Mdot
0 g
.5 Mabswid
.42836 .37686 m
.43342 .38213 L
s
.60262 .92114 m
.60732 .92528 L
s
.5899 .79511 m .58704 .79204 L .59039 .80011 L .971 .686 .429 r
F
.44057 .33365 m .43502 .32689 L .44492 .34239 L F
.43959 .33593 m .44492 .34239 L .43502 .32689 L F
.44492 .34239 m .43959 .33593 L .44435 .34587 L F
.61468 .87748 m .60958 .87214 L .61882 .88557 L F
.61393 .88048 m .61882 .88557 L .60958 .87214 L F
.61882 .88557 m .61393 .88048 L .61848 .88976 L F
0 0 0 r
2.5 Mabswid
.70509 .63627 Mdot
.48709 .53399 Mdot
.59587 .87374 Mdot
.54148 .70386 Mdot
0 g
.5 Mabswid
.54664 .72 m
.54872 .72684 L
s
.54395 .71355 m
.54664 .72 L
s
.53742 .69242 m
.53742 .69119 L
s
.039 .916 .04 r
.4328 .36455 m
.44657 .35793 L
s
.52538 .60663 m .53149 .61543 L .52985 .60808 L .971 .686 .429 r
F
.52985 .60808 m .52453 .60205 L .52538 .60663 L F
.52453 .60205 m .52985 .60808 L .52027 .5936 L F
.5254 .59942 m .52027 .5936 L .52985 .60808 L F
.039 .916 .04 r
.5089 .59474 m
.52243 .58619 L
s
0 g
.54872 .72684 m
.55003 .73361 L
s
.5001 .58531 m
.50257 .59162 L
s
.48252 .46775 m
.48262 .46081 L
s
.60227 .83943 m .6022 .83431 L .59974 .83752 L .971 .686 .429 r
F
.60009 .83207 m .59974 .83752 L .6022 .83431 L F
0 g
.58521 .83652 m
.60009 .83207 L
s
.65676 1.01199 m
.65655 1.00408 L
s
.55409 .74375 m
.55337 .74297 L
s
.56889 .79758 m
.57221 .80034 L
s
.57221 .80034 m
.57221 .80034 L
s
.57222 .80033 m
.56972 .80866 L
s
.5836 .77645 m .5805 .77087 L .58409 .78143 L .971 .686 .429 r
F
.5 .51654 m .49992 .52456 L .50332 .5258 L F
.50208 .53434 m .50332 .5258 L .49992 .52456 L F
.039 .916 .04 r
.63523 1.01522 m
.63958 1.01378 L
s
0 g
.51998 .64752 m
.52003 .63784 L
s
.42904 .3699 m
.42836 .37686 L
s
.60299 .91325 m
.60262 .92114 L
s
.55877 .70882 m .56146 .71529 L .56021 .7038 L .971 .686 .429 r
F
.56021 .7038 m .55517 .69823 L .55877 .70882 L F
0 g
.53742 .69364 m
.53742 .69242 L
s
.46499 .41881 m .47013 .42492 L .46852 .41768 L .971 .686 .429 r
F
.63948 .96384 m .64419 .96861 L .64249 .96107 L F
.039 .916 .04 r
.52243 .58619 m
.6367 .49208 L
s
0 0 0 r
2.5 Mabswid
.52243 .58619 Mdot
.039 .916 .04 r
.5 Mabswid
.52243 .58619 m
.52243 .58619 L
s
0 0 0 r
2.5 Mabswid
.52243 .58619 Mdot
.53697 .64019 m .53698 .63173 L .53479 .63068 L .971 .686 .429 r
F
0 g
.5 Mabswid
.506 .59476 m
.50256 .59162 L
s
.039 .916 .04 r
.17474 .87606 m
.47057 .7269 L
s
.22639 1.03739 m
.52684 .90698 L
s
.52392 .59125 m .52074 .58979 L .5254 .59942 L .971 .686 .429 r
F
0 g
.4565 .38068 m
.45197 .37522 L
s
.5 .51654 m .49494 .51066 L .49657 .51797 L .971 .686 .429 r
F
.49992 .52456 m .5 .51654 L .49762 .52919 L F
.49657 .51797 m .49762 .52919 L .5 .51654 L F
.49494 .51066 m .5 .51654 L .49043 .50184 L F
.49668 .50728 m .49043 .50184 L .5 .51654 L F
0 g
.63049 .92414 m
.62633 .91985 L
s
.66936 1.05546 m .67399 1.06001 L .66508 1.04735 L .971 .686 .429 r
F
.67072 1.05089 m .66508 1.04735 L .67399 1.06001 L F
.47323 .44181 m .47608 .44183 L .46833 .42813 L F
.6476 .98647 m .65007 .98529 L .64277 .973 L F
0 g
.5248 .65854 m
.52437 .65239 L
s
.52437 .65239 m
.52364 .65158 L
s
.52437 .65239 m
.52437 .65239 L
s
.55337 .74297 m
.55265 .74219 L
s
.5408 .70791 m
.54395 .71355 L
s
.45634 .44888 m
.45859 .44711 L
s
.63072 .99353 m
.63259 .9906 L
s
.46301 .40134 m .46165 .4095 L .46514 .411 L .971 .686 .429 r
F
.46165 .4095 m .46301 .40134 L .45674 .39578 L F
.45899 .39413 m .45674 .39578 L .46301 .40134 L F
.63702 .94484 m .63619 .95467 L .63928 .95492 L F
.63619 .95467 m .63702 .94484 L .63135 .94117 L F
.63323 .93835 m .63135 .94117 L .63702 .94484 L F
0 g
.53742 .69487 m
.53742 .69364 L
s
.53149 .61543 m .52538 .60663 L .52657 .61797 L .971 .686 .429 r
F
.53261 .6268 m .53149 .61543 L .52866 .62484 L F
.52657 .61797 m .52866 .62484 L .53149 .61543 L F
0 g
.58483 .84197 m
.58362 .84615 L
s
.43977 .32921 m .43342 .31968 L .43502 .32689 L .971 .686 .429 r
F
.43502 .32689 m .44057 .33365 L .43977 .32921 L F
.6138 .87278 m .60789 .86464 L .60958 .87214 L F
.60958 .87214 m .61468 .87748 L .6138 .87278 L F
.039 .916 .04 r
.52929 .67421 m
.53068 .67357 L
s
0 g
.48521 .53105 m
.48508 .54048 L
s
0 0 0 r
2.5 Mabswid
.67253 .53728 Mdot
0 g
.5 Mabswid
.55003 .73361 m
.55049 .73985 L
s
.49043 .50184 m .49668 .50728 L .48898 .49374 L .971 .686 .429 r
F
.4918 .49364 m .48898 .49374 L .49668 .50728 L F
.66508 1.04735 m .67072 1.05089 L .66347 1.03876 L F
.66591 1.03747 m .66347 1.03876 L .67072 1.05089 L F
.58708 .7958 m .59039 .80011 L .58704 .79204 L F
0 g
.48944 .55505 m
.49137 .56099 L
s
.57264 .82878 m
.5784 .83282 L
s
.51735 .57946 m
.51739 .57231 L
s
.56968 .74468 m .56973 .75216 L .57178 .74221 L .971 .686 .429 r
F
.57182 .74723 m .57178 .74221 L .56973 .75216 L F
0 g
.52364 .65158 m
.52291 .65077 L
s
.55265 .74219 m
.55193 .74141 L
s
.039 .916 .04 r
.53068 .67357 m
.54537 .66672 L
s
.63106 .92743 m
.74655 .85928 L
s
0 0 0 r
2.5 Mabswid
.63106 .92743 Mdot
.039 .916 .04 r
.5 Mabswid
.63106 .92743 m
.63106 .92743 L
s
0 0 0 r
2.5 Mabswid
.63106 .92743 Mdot
.039 .916 .04 r
.5 Mabswid
.63958 1.01378 m
.65431 1.00893 L
s
0 g
.53404 .68428 m
.53089 .67861 L
s
0 0 0 r
2.5 Mabswid
.47616 .50352 Mdot
0 g
.5 Mabswid
.53742 .69609 m
.53742 .69487 L
s
.57182 .74723 m .5719 .75595 L .57441 .75079 L .971 .686 .429 r
F
.57574 .75758 m .57441 .75079 L .5719 .75595 L F
0 g
.46378 .48136 m
.46511 .48782 L
s
.63785 1.02509 m
.63954 1.03265 L
s
.55223 .68765 m .55514 .69088 L .55221 .68398 L .971 .686 .429 r
F
.53697 .64019 m .53697 .6451 L .53959 .64239 L F
.53915 .64754 m .53959 .64239 L .53697 .6451 L F
.58409 .78143 m .57911 .77605 L .57998 .78072 L F
.57911 .77605 m .58409 .78143 L .5805 .77087 L F
.039 .916 .04 r
.46133 .4753 m
.46538 .47326 L
s
.51256 .55847 m
.63839 .49691 L
s
0 0 0 r
2.5 Mabswid
.51256 .55847 Mdot
.039 .916 .04 r
.5 Mabswid
.51256 .55847 m
.51256 .55847 L
s
0 0 0 r
2.5 Mabswid
.51256 .55847 Mdot
.5805 .77087 m .57782 .76443 L .57911 .77605 L .971 .686 .429 r
F
0 g
.5 Mabswid
.44757 .36296 m
.44774 .3562 L
s
.51303 .56014 m
.50861 .55507 L
s
.59586 .82758 m
.60009 .83207 L
s
.622 .90779 m
.62185 .90005 L
s
.4743 .49893 m
.47101 .49727 L
s
.64842 1.04278 m
.64549 1.04226 L
s
.41519 .3261 m
.42134 .33352 L
s
.45036 .42416 m
.45036 .42416 L
s
.45015 .43334 m
.45036 .42416 L
s
.44429 .417 m
.45036 .42416 L
s
.47339 .50791 m
.47938 .51481 L
s
.5316 .68971 m
.53742 .69609 L
s
.53742 .69609 m
.53742 .69609 L
s
.53742 .69732 m
.53742 .69609 L
s
.52291 .65077 m
.52218 .64996 L
s
.50249 .59881 m
.5084 .60545 L
s
.56644 .78673 m
.5607 .78062 L
s
.55193 .74141 m
.55121 .74063 L
s
.5898 .87152 m
.59546 .87738 L
s
.62448 .96802 m
.62448 .96802 L
s
.62469 .9785 m
.62448 .96802 L
s
.61891 .96242 m
.62448 .96802 L
s
.6535 1.05866 m
.64801 1.05333 L
s
.42346 .34918 m
.42642 .3494 L
s
.59796 .89423 m
.60054 .89325 L
s
.441 .34389 m .44435 .34587 L .43959 .33593 L .971 .686 .429 r
F
.61549 .88891 m .61848 .88976 L .61393 .88048 L F
.43 .31289 m .42978 .32053 L .4325 .3089 L F
.43342 .31968 m .4325 .3089 L .42978 .32053 L F
.60464 .85837 m .60478 .86712 L .60663 .85279 L F
.60789 .86464 m .60663 .85279 L .60478 .86712 L F
.039 .916 .04 r
.57108 .81477 m
.57421 .81365 L
s
.46499 .41881 m .46514 .411 L .46165 .4095 L .971 .686 .429 r
F
.63948 .96384 m .63928 .95492 L .63619 .95467 L F
.039 .916 .04 r
.21579 1.00888 m
.51864 .87366 L
s
.16409 .84741 m
.45793 .69543 L
s
.60227 .83943 m .6024 .84834 L .60449 .84908 L .971 .686 .429 r
F
.6024 .84834 m .60227 .83943 L .59855 .8417 L F
.59974 .83752 m .59855 .8417 L .60227 .83943 L F
0 g
.45633 .46336 m
.4594 .46915 L
s
.63088 1.00858 m
.63354 1.01308 L
s
.52027 .5936 m .5254 .59942 L .52074 .58979 L .971 .686 .429 r
F
.58417 .78895 m .58704 .79204 L .57998 .78072 L F
.58704 .79204 m .58417 .78895 L .58708 .7958 L F
0 0 0 r
2.5 Mabswid
.67252 .53984 Mdot
0 g
.5 Mabswid
.53742 .69854 m
.53742 .69732 L
s
.53742 .70346 m
.5408 .70791 L
s
.56972 .80866 m
.56829 .81668 L
s
.55221 .68398 m .54885 .6795 L .55223 .68765 L .971 .686 .429 r
F
0 g
.53743 .68875 m
.55088 .68441 L
s
.55219 .67665 m
.55221 .68398 L
s
.55121 .74063 m
.55049 .73985 L
s
.52218 .64996 m
.52145 .64915 L
s
.5719 .75595 m .5731 .76764 L .57574 .75758 L .971 .686 .429 r
F
.57782 .76443 m .57574 .75758 L .5731 .76764 L F
0 0 0 r
2.5 Mabswid
.67094 .53531 Mdot
0 g
.5 Mabswid
.5261 .66528 m
.5248 .65854 L
s
.039 .916 .04 r
.45658 .38574 m
.56369 .28809 L
s
0 0 0 r
2.5 Mabswid
.45658 .38574 Mdot
.039 .916 .04 r
.5 Mabswid
.45658 .38574 m
.45658 .38574 L
s
0 0 0 r
2.5 Mabswid
.45658 .38574 Mdot
.5731 .76764 m .57911 .77605 L .57782 .76443 L .971 .686 .429 r
F
0 g
.5 Mabswid
.41519 .3261 m
.41548 .31717 L
s
.5898 .87152 m
.58968 .86129 L
s
.039 .916 .04 r
.62118 .89997 m
.748 .86323 L
s
0 0 0 r
2.5 Mabswid
.62118 .89997 Mdot
.039 .916 .04 r
.5 Mabswid
.62118 .89997 m
.62118 .89997 L
s
0 0 0 r
2.5 Mabswid
.62118 .89997 Mdot
.039 .916 .04 r
.5 Mabswid
.46538 .47326 m
.47948 .46614 L
s
0 g
.48943 .55505 m
.48996 .55005 L
s
.56749 .73753 m .56746 .73251 L .56534 .73518 L .971 .686 .429 r
F
.56487 .72892 m .56534 .73518 L .56746 .73251 L F
0 0 0 r
2.5 Mabswid
.62866 .98352 Mdot
.51969 .64317 Mdot
0 g
.5 Mabswid
.53742 .69977 m
.53742 .69854 L
s
.53478 .64264 m .53479 .63068 L .53259 .64019 L .971 .686 .429 r
F
.5326 .63528 m .53259 .64019 L .53479 .63068 L F
.53479 .63068 m .53478 .64735 L .53697 .64019 L F
.039 .916 .04 r
.57421 .81365 m
.58839 .8086 L
s
0 g
.44212 .40118 m
.4392 .40108 L
s
.61635 .94541 m
.61381 .9465 L
s
.48242 .47471 m
.48252 .46775 L
s
.48252 .46775 m
.47803 .46247 L
s
.75847 .94121 m
.75058 .78522 L
s
.56973 .75216 m .56964 .73987 L .56753 .74255 L .971 .686 .429 r
F
.56749 .73753 m .56753 .74255 L .56964 .73987 L F
0 g
.65697 1.01993 m
.65676 1.01199 L
s
.65676 1.01199 m
.65265 1.00789 L
s
.53089 .67861 m
.52817 .67213 L
s
.55049 .73985 m
.55006 .74516 L
s
.55049 .73985 m
.55049 .73985 L
s
.52145 .64915 m
.52072 .64833 L
s
.5436 .73597 m
.5505 .73985 L
s
.55225 .69502 m .55517 .69823 L .55509 .69448 L .971 .686 .429 r
F
.55509 .69448 m .54508 .68341 L .55225 .69502 L F
.50208 .53434 m .502 .54262 L .50605 .54137 L F
.50468 .54497 m .50605 .54137 L .502 .54262 L F
0 g
.56579 .79654 m
.56889 .79758 L
s
.42836 .37686 m
.42865 .38348 L
s
.42424 .37121 m
.42836 .37686 L
s
.60262 .92114 m
.60322 .92878 L
s
.59888 .9167 m
.60262 .92114 L
s
.60464 .85837 m .60449 .84908 L .6024 .84834 L .971 .686 .429 r
F
.54508 .68341 m .55493 .69431 L .5493 .68441 L F
.55223 .68765 m .5493 .68441 L .55493 .69431 L F
.56973 .75216 m .5698 .76126 L .57182 .74723 L F
.5719 .75595 m .57182 .74723 L .5698 .76126 L F
0 0 0 r
2.5 Mabswid
.67122 .53798 Mdot
0 g
.5 Mabswid
.53742 .701 m
.53742 .69977 L
s
.55489 .76443 m
.55485 .75446 L
s
.039 .916 .04 r
.20517 .98032 m
.50709 .84172 L
s
.15343 .81871 m
.44946 .6617 L
s
.58378 .79303 m .58708 .7958 L .58417 .78895 L .971 .686 .429 r
F
0 g
.57222 .80033 m
.58708 .7958 L
s
.58708 .7958 m
.58717 .80336 L
s
.52072 .64833 m
.51998 .64752 L
s
.50256 .59162 m
.49912 .587 L
s
.50256 .59162 m
.50256 .59162 L
s
.50255 .59282 m
.50256 .59162 L
s
.52817 .67213 m
.5261 .66528 L
s
.53742 .70223 m
.53742 .701 L
s
.5493 .68441 m .55223 .68765 L .54885 .6795 L .971 .686 .429 r
F
.43502 .32689 m .42978 .32053 L .43959 .33593 L F
.43314 .32989 m .43959 .33593 L .42978 .32053 L F
.43959 .33593 m .43314 .32989 L .441 .34389 L F
.60958 .87214 m .60478 .86712 L .61393 .88048 L F
.60808 .87634 m .61393 .88048 L .60478 .86712 L F
.61393 .88048 m .60808 .87634 L .61549 .88891 L F
.53697 .6451 m .53697 .64019 L .53478 .64735 L F
.039 .916 .04 r
.44657 .35793 m
.56567 .29345 L
s
0 0 0 r
2.5 Mabswid
.44657 .35793 Mdot
.039 .916 .04 r
.5 Mabswid
.44657 .35793 m
.44657 .35793 L
s
0 0 0 r
2.5 Mabswid
.44657 .35793 Mdot
.49984 .53315 m .49992 .52456 L .49754 .53749 L .971 .686 .429 r
F
.49762 .52919 m .49754 .53749 L .49992 .52456 L F
.49992 .52456 m .49984 .53315 L .50208 .53434 L F
.5326 .63528 m .53261 .6268 L .52996 .63157 L F
.52866 .62484 m .52996 .63157 L .53261 .6268 L F
.52074 .58979 m .51732 .58663 L .52027 .5936 L F
.039 .916 .04 r
.5 Mabswid
.54537 .66672 m
.67448 .59658 L
s
0 0 0 r
2.5 Mabswid
.54537 .66672 Mdot
.039 .916 .04 r
.5 Mabswid
.54537 .66672 m
.54537 .66672 L
s
0 0 0 r
2.5 Mabswid
.54537 .66672 Mdot
0 g
.5 Mabswid
.50254 .59401 m
.50255 .59282 L
s
.58362 .84615 m
.58163 .84878 L
s
.45197 .37522 m
.44741 .36974 L
s
.53697 .6451 m .53697 .65001 L .53915 .64754 L .971 .686 .429 r
F
0 g
.52438 .65239 m
.53697 .64825 L
s
.5396 .65369 m .53915 .64754 L .53697 .65001 L .971 .686 .429 r
F
0 g
.53915 .64754 m
.5435 .65241 L
s
.62633 .91985 m
.62215 .91555 L
s
.55563 .70316 m .55877 .70882 L .55517 .69823 L .971 .686 .429 r
F
0 g
.51994 .65725 m
.51998 .64752 L
s
.51998 .64752 m
.51998 .64752 L
s
.51998 .64752 m
.51925 .64671 L
s
.45488 .4523 m
.45634 .44888 L
s
.62959 .99801 m
.63072 .99353 L
s
.52003 .59694 m .52453 .60205 L .5173 .59022 L .971 .686 .429 r
F
.52027 .5936 m .5173 .59022 L .52453 .60205 L F
.52024 .6008 m .52538 .60663 L .52453 .60205 L F
.52453 .60205 m .52019 .59712 L .52024 .6008 L F
.46833 .42813 m .46698 .43639 L .47323 .44181 L F
.47101 .44357 m .47323 .44181 L .46698 .43639 L F
.64277 .973 m .64196 .98294 L .6476 .98647 L F
.64576 .9894 m .6476 .98647 L .64196 .98294 L F
0 g
.53742 .70346 m
.53742 .70223 L
s
0 0 0 r
2.5 Mabswid
.61783 .9534 Mdot
.45424 .44242 Mdot
.5633 .78307 Mdot
.50877 .61275 Mdot
0 g
.5 Mabswid
.56785 .82443 m
.57264 .82878 L
s
.55517 .69823 m .55225 .69502 L .55563 .70316 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.67133 .54081 Mdot
.57998 .78072 m .57477 .77512 L .58417 .78895 L .971 .686 .429 r
F
.57918 .7836 m .58417 .78895 L .57477 .77512 L F
.58417 .78895 m .57918 .7836 L .58378 .79303 L F
0 g
.5 Mabswid
.51179 .6229 m
.51386 .62975 L
s
.50906 .61638 m
.51179 .6229 L
s
.50253 .59521 m
.50254 .59401 L
s
.039 .916 .04 r
.60279 .92498 m
.60707 .92331 L
s
.49035 .5089 m .49657 .51797 L .49494 .51066 L .971 .686 .429 r
F
.49494 .51066 m .48952 .50436 L .49035 .5089 L F
.48952 .50436 m .49494 .51066 L .4852 .49576 L F
.49043 .50184 m .4852 .49576 L .49494 .51066 L F
.66439 1.05058 m .66936 1.05546 L .66029 1.04264 L F
.66508 1.04735 m .66029 1.04264 L .66936 1.05546 L F
0 g
.51386 .62975 m
.51515 .63648 L
s
.46511 .48782 m
.4675 .49393 L
s
.63954 1.03265 m
.64231 1.03994 L
s
.44741 .36974 m
.44757 .36296 L
s
.56753 .74255 m .56749 .73753 L .56494 .74049 L .971 .686 .429 r
F
.56534 .73518 m .56494 .74049 L .56749 .73753 L F
0 g
.5505 .73985 m
.56534 .73518 L
s
.62215 .91555 m
.622 .90779 L
s
.53402 .70051 m
.53742 .70346 L
s
.53742 .70346 m
.53742 .70346 L
s
.51925 .64671 m
.51852 .64589 L
s
.53743 .70346 m
.53487 .71167 L
s
.039 .916 .04 r
.19453 .95172 m
.49173 .81151 L
s
.14274 .78997 m
.43736 .62979 L
s
.54885 .6795 m .5457 .67381 L .5493 .68441 L .971 .686 .429 r
F
.039 .916 .04 r
.65431 1.00893 m
.78376 .96227 L
s
0 0 0 r
2.5 Mabswid
.65431 1.00893 Mdot
.039 .916 .04 r
.5 Mabswid
.65431 1.00893 m
.65431 1.00893 L
s
0 0 0 r
2.5 Mabswid
.65431 1.00893 Mdot
.46499 .41881 m .46484 .42666 L .46833 .42813 L .971 .686 .429 r
F
.46698 .43639 m .46833 .42813 L .46484 .42666 L F
.63948 .96384 m .63969 .9728 L .64277 .973 L F
.64196 .98294 m .64277 .973 L .63969 .9728 L F
0 g
.5 Mabswid
.48496 .54996 m
.48508 .54048 L
s
.56829 .81668 m
.56785 .82443 L
s
.52385 .61144 m .52657 .61797 L .52538 .60663 L .971 .686 .429 r
F
.52538 .60663 m .52024 .6008 L .52385 .61144 L F
0 g
.50252 .59641 m
.50253 .59521 L
s
.42978 .32053 m .43502 .32689 L .43342 .31968 L .971 .686 .429 r
F
.60478 .86712 m .60958 .87214 L .60789 .86464 L F
.502 .54262 m .50208 .53434 L .49984 .53315 L F
0 g
.47101 .49727 m
.46749 .49393 L
s
.64549 1.04226 m
.6423 1.03994 L
s
.48898 .49374 m .48572 .49206 L .49043 .50184 L .971 .686 .429 r
F
.66347 1.03876 m .66057 1.03823 L .66508 1.04735 L F
.46499 .41881 m .45983 .41268 L .46144 .41996 L F
.46484 .42666 m .46499 .41881 L .46243 .43101 L F
.46144 .41996 m .46243 .43101 L .46499 .41881 L F
.45983 .41268 m .46499 .41881 L .45527 .40371 L F
.46165 .4095 m .45527 .40371 L .46499 .41881 L F
0 g
.59586 .82758 m
.59161 .82308 L
s
.63948 .96384 m .63475 .95904 L .63646 .96662 L .971 .686 .429 r
F
.63969 .9728 m .63948 .96384 L .63779 .97875 L F
.63646 .96662 m .63779 .97875 L .63948 .96384 L F
.63475 .95904 m .63948 .96384 L .63041 .95078 L F
.63619 .95467 m .63041 .95078 L .63948 .96384 L F
.43807 .34366 m .441 .34389 L .43314 .32989 L F
.61294 .88988 m .61549 .88891 L .60808 .87634 L F
0 g
.48982 .56111 m
.48943 .55505 L
s
.48943 .55505 m
.48869 .55421 L
s
.48943 .55505 m
.48943 .55505 L
s
.51852 .64589 m
.51778 .64508 L
s
.50587 .61063 m
.50906 .61638 L
s
.42113 .35074 m
.42346 .34918 L
s
.59601 .89696 m
.59796 .89423 L
s
.6024 .84834 m .60147 .85789 L .60464 .85837 L .971 .686 .429 r
F
.60147 .85789 m .6024 .84834 L .5966 .84432 L F
.59855 .8417 m .5966 .84432 L .6024 .84834 L F
.039 .916 .04 r
.49696 .58274 m
.49787 .58225 L
s
0 g
.5025 .59761 m
.50252 .59641 L
s
.49657 .51797 m .49035 .5089 L .49148 .52009 L .971 .686 .429 r
F
.49762 .52919 m .49657 .51797 L .49357 .52697 L F
.49148 .52009 m .49357 .52697 L .49657 .51797 L F
0 g
.55006 .74516 m
.54877 .74916 L
s
.57911 .77605 m .5731 .76764 L .57477 .77512 L .971 .686 .429 r
F
.57477 .77512 m .57998 .78072 L .57911 .77605 L F
.039 .916 .04 r
.60707 .92331 m
.62155 .91764 L
s
.49787 .58225 m
.51232 .57461 L
s
0 g
.45015 .43334 m
.44994 .44257 L
s
.62489 .98903 m
.62469 .9785 L
s
0 0 0 r
2.5 Mabswid
.44325 .41178 Mdot
0 g
.5 Mabswid
.51515 .63648 m
.51557 .64263 L
s
.45527 .40371 m .46165 .4095 L .45384 .39567 L .971 .686 .429 r
F
.45674 .39578 m .45384 .39567 L .46165 .4095 L F
.63041 .95078 m .63619 .95467 L .62884 .94226 L F
.63135 .94117 m .62884 .94226 L .63619 .95467 L F
.55226 .6987 m .55563 .70316 L .55225 .69502 L F
0 g
.4543 .45715 m
.45633 .46336 L
s
.53776 .73173 m
.5436 .73597 L
s
.6293 1.00375 m
.63088 1.00858 L
s
.48232 .4817 m
.48242 .47471 L
s
.65719 1.0279 m
.65697 1.01993 L
s
.53478 .64735 m .53477 .65468 L .53697 .6451 L .971 .686 .429 r
F
.53697 .65001 m .53697 .6451 L .53477 .65468 L F
0 g
.48869 .55421 m
.48794 .55336 L
s
.51778 .64508 m
.51705 .64426 L
s
.49912 .587 m
.49592 .58121 L
s
.50249 .59881 m
.5025 .59761 L
s
.53697 .65001 m .53697 .65856 L .5396 .65369 L .971 .686 .429 r
F
.54091 .66044 m .5396 .65369 L .53697 .65856 L F
0 g
.42865 .38348 m
.42991 .38976 L
s
.60322 .92878 m
.60484 .93616 L
s
.039 .916 .04 r
.4286 .38339 m
.43236 .38123 L
s
.47948 .46614 m
.60202 .3942 L
s
0 0 0 r
2.5 Mabswid
.47948 .46614 Mdot
.039 .916 .04 r
.5 Mabswid
.47948 .46614 m
.47948 .46614 L
s
0 0 0 r
2.5 Mabswid
.47948 .46614 Mdot
.039 .916 .04 r
.5 Mabswid
.18387 .92306 m
.48393 .77766 L
s
.13204 .76117 m
.42237 .59943 L
s
.5173 .59022 m .52027 .5936 L .51732 .58663 L .971 .686 .429 r
F
.502 .54262 m .50195 .54743 L .50468 .54497 L F
.50418 .54998 m .50468 .54497 L .50195 .54743 L F
.5493 .68441 m .54422 .67877 L .54508 .68341 L F
.54422 .67877 m .5493 .68441 L .5457 .67381 L F
.039 .916 .04 r
.53818 .724 m
.54149 .72259 L
s
.5457 .67381 m .54299 .6673 L .54422 .67877 L .971 .686 .429 r
F
0 g
.47803 .46247 m
.47353 .45717 L
s
.58726 .81094 m
.58717 .80336 L
s
.56103 .73047 m
.56534 .73518 L
s
.65265 1.00789 m
.64852 1.00377 L
s
.4392 .40108 m
.43582 .39921 L
s
.61381 .9465 m
.61081 .94577 L
s
.41519 .3261 m
.41519 .3261 L
s
.41489 .33507 m
.41519 .3261 L
s
.43818 .4098 m
.44429 .417 L
s
.49655 .59213 m
.50249 .59881 L
s
.50249 .59881 m
.50249 .59881 L
s
.50248 .60001 m
.50249 .59881 L
s
.48794 .55336 m
.4872 .55251 L
s
.46737 .50097 m
.47339 .50791 L
s
.52574 .6833 m
.5316 .68971 L
s
.51705 .64426 m
.51631 .64344 L
s
.5898 .87152 m
.5898 .87152 L
s
.55493 .77446 m
.5607 .78062 L
s
.58993 .8818 m
.5898 .87152 L
s
.58411 .86563 m
.5898 .87152 L
s
.64801 1.05333 m
.64249 1.04796 L
s
.6133 .95679 m
.61891 .96242 L
s
.56314 .7973 m
.56579 .79654 L
s
.58071 .79198 m .58378 .79303 L .57918 .7836 L .971 .686 .429 r
F
.5698 .76126 m .56987 .76984 L .5719 .75595 L F
.5731 .76764 m .5719 .75595 L .56987 .76984 L F
.60478 .86712 m .60464 .85837 L .60147 .85789 L F
.56753 .74255 m .56759 .75128 L .56973 .75216 L F
.56759 .75128 m .56753 .74255 L .56368 .74449 L F
.56494 .74049 m .56368 .74449 L .56753 .74255 L F
0 g
.42108 .36516 m
.42424 .37121 L
s
.59614 .91195 m
.59888 .9167 L
s
.4852 .49576 m .49043 .50184 L .48572 .49206 L .971 .686 .429 r
F
.66029 1.04264 m .66508 1.04735 L .66057 1.03823 L F
.54932 .69178 m .55225 .69502 L .54508 .68341 L F
.55225 .69502 m .54932 .69178 L .55226 .6987 L F
0 g
.50248 .60001 m
.50247 .60121 L
s
.50243 .60602 m
.50587 .61063 L
s
.039 .916 .04 r
.58839 .8086 m
.71176 .76095 L
s
0 0 0 r
2.5 Mabswid
.58839 .8086 Mdot
.039 .916 .04 r
.5 Mabswid
.58839 .8086 m
.58839 .8086 L
s
0 0 0 r
2.5 Mabswid
.58839 .8086 Mdot
0 g
.5 Mabswid
.53487 .71167 m
.53338 .71956 L
s
.51732 .58663 m .51389 .58199 L .5173 .59022 L .971 .686 .429 r
F
0 g
.51732 .58663 m
.51735 .57946 L
s
.50257 .59162 m
.516 .58707 L
s
.51631 .64344 m
.51557 .64263 L
s
.4872 .55251 m
.48645 .55166 L
s
.039 .916 .04 r
.43236 .38123 m
.44621 .37329 L
s
0 0 0 r
2.5 Mabswid
.63689 .43906 Mdot
.53697 .65856 m .5381 .67009 L .54091 .66044 L .971 .686 .429 r
F
.54299 .6673 m .54091 .66044 L .5381 .67009 L F
0 0 0 r
.59612 .893 Mdot
0 g
.5 Mabswid
.4911 .5678 m
.48982 .56111 L
s
.5381 .67009 m .54422 .67877 L .54299 .6673 L .971 .686 .429 r
F
.039 .916 .04 r
.54149 .72259 m
.55541 .71667 L
s
0 g
.55493 .77446 m
.55489 .76443 L
s
0 0 0 r
2.5 Mabswid
.81534 .99695 Mdot
0 g
.5 Mabswid
.45429 .45716 m
.45488 .4523 L
s
.62929 1.00375 m
.62959 .99801 L
s
.53259 .64019 m .5326 .63528 L .5304 .63773 L .971 .686 .429 r
F
.52996 .63157 m .5304 .63773 L .5326 .63528 L F
0 g
.50246 .60241 m
.50247 .60121 L
s
.49972 .54486 m .49984 .53315 L .49749 .54229 L .971 .686 .429 r
F
.49754 .53749 m .49749 .54229 L .49984 .53315 L F
.49984 .53315 m .49968 .54947 L .502 .54262 L F
.039 .916 .04 r
.17319 .89435 m
.47232 .74554 L
s
0 g
.58163 .84878 m
.57901 .84966 L
s
.44725 .37655 m
.44741 .36974 L
s
.44741 .36974 m
.44284 .36424 L
s
.53477 .65468 m .53478 .64264 L .53259 .64511 L .971 .686 .429 r
F
.53259 .64019 m .53259 .64511 L .53478 .64264 L F
0 g
.6223 .92334 m
.62215 .91555 L
s
.62215 .91555 m
.61796 .91122 L
s
.49592 .58121 m
.49318 .57466 L
s
.48645 .55166 m
.4857 .55081 L
s
.51557 .64263 m
.51509 .64779 L
s
.51557 .64263 m
.51557 .64263 L
s
.50861 .63856 m
.51558 .64262 L
s
.51726 .59743 m .52024 .6008 L .52019 .59712 L .971 .686 .429 r
F
.52019 .59712 m .50997 .58553 L .51726 .59743 L F
.46698 .43639 m .46682 .44449 L .47101 .44357 L F
.46956 .44699 m .47101 .44357 L .46682 .44449 L F
.64196 .98294 m .64217 .99219 L .64576 .9894 L F
.64465 .99388 m .64576 .9894 L .64217 .99219 L F
0 g
.53085 .69926 m
.53402 .70051 L
s
.56785 .82443 m
.5684 .83191 L
s
.56403 .81976 m
.56785 .82443 L
s
.5698 .76126 m .56973 .75216 L .56759 .75128 L .971 .686 .429 r
F
.50997 .58553 m .52003 .59694 L .51431 .58683 L F
.5173 .59022 m .51431 .58683 L .52003 .59694 L F
.53477 .65468 m .53476 .6636 L .53697 .65001 L F
.53697 .65856 m .53697 .65001 L .53476 .6636 L F
0 0 0 r
2.5 Mabswid
.63727 .44208 Mdot
0 g
.5 Mabswid
.50245 .60362 m
.50246 .60241 L
s
.51989 .66702 m
.51994 .65725 L
s
0 0 0 r
2.5 Mabswid
.63554 .43709 Mdot
.81572 .99989 Mdot
.81439 .99584 Mdot
.54889 .69574 m .55226 .6987 L .54932 .69178 L .971 .686 .429 r
F
0 g
.5 Mabswid
.53743 .70346 m
.55226 .6987 L
s
.55226 .6987 m
.55229 .7061 L
s
.4857 .55081 m
.48496 .54996 L
s
.46749 .49393 m
.46399 .48915 L
s
.46749 .49393 m
.46749 .49393 L
s
.46747 .4951 m
.46749 .49393 L
s
.6423 1.03994 m
.63906 1.03597 L
s
.6423 1.03994 m
.6423 1.03994 L
s
.64233 1.04127 m
.6423 1.03994 L
s
.49318 .57466 m
.4911 .5678 L
s
.50244 .60482 m
.50245 .60362 L
s
.039 .916 .04 r
.51232 .57461 m
.63835 .49436 L
s
0 0 0 r
2.5 Mabswid
.51232 .57461 Mdot
.039 .916 .04 r
.5 Mabswid
.51232 .57461 m
.51232 .57461 L
s
0 0 0 r
2.5 Mabswid
.51232 .57461 Mdot
.51431 .58683 m .5173 .59022 L .51389 .58199 L .971 .686 .429 r
F
.57477 .77512 m .56987 .76984 L .57918 .7836 L F
.57319 .77911 m .57918 .7836 L .56987 .76984 L F
.57918 .7836 m .57319 .77911 L .58071 .79198 L F
.50195 .54743 m .502 .54262 L .49968 .54947 L F
0 0 0 r
.47588 .52113 Mdot
.58524 .86271 Mdot
.46468 .43505 m .46484 .42666 L .46227 .43913 L .971 .686 .429 r
F
.46243 .43101 m .46227 .43913 L .46484 .42666 L F
.46484 .42666 m .46468 .43505 L .46698 .43639 L F
.63991 .98239 m .63969 .9728 L .638 .98802 L F
.63779 .97875 m .638 .98802 L .63969 .9728 L F
.63969 .9728 m .63991 .98239 L .64196 .98294 L F
.49754 .53749 m .49762 .52919 L .49485 .53366 L F
.49357 .52697 m .49485 .53366 L .49762 .52919 L F
.48572 .49206 m .48222 .48871 L .4852 .49576 L F
.66057 1.03823 m .6574 1.0359 L .66029 1.04264 L F
0 g
.5 Mabswid
.46747 .4951 m
.46745 .49627 L
s
.64236 1.04261 m
.64233 1.04127 L
s
.54877 .74916 m
.54671 .75159 L
s
.50195 .54743 m .50191 .55223 L .50418 .54998 L .971 .686 .429 r
F
0 g
.48944 .55505 m
.50192 .55075 L
s
.50459 .55604 m .50418 .54998 L .50191 .55223 L .971 .686 .429 r
F
0 g
.50418 .54998 m
.50861 .55507 L
s
.59161 .82308 m
.58735 .81855 L
s
.52067 .60566 m .52385 .61144 L .52024 .6008 L .971 .686 .429 r
F
0 g
.48483 .55948 m
.48496 .54996 L
s
.48496 .54996 m
.48496 .54996 L
s
.48496 .54996 m
.48421 .54911 L
s
.41959 .35398 m
.42113 .35074 L
s
.59481 .90127 m
.59601 .89696 L
s
.48493 .49902 m .48952 .50436 L .48217 .49224 L .971 .686 .429 r
F
.4852 .49576 m .48217 .49224 L .48952 .50436 L F
.66019 1.04645 m .66439 1.05058 L .65751 1.03991 L F
.66029 1.04264 m .65751 1.03991 L .66439 1.05058 L F
.48511 .50281 m .49035 .5089 L .48952 .50436 L F
.48952 .50436 m .48508 .4992 L .48511 .50281 L F
.43314 .32989 m .43168 .33788 L .43807 .34366 L F
.43576 .34521 m .43807 .34366 L .43168 .33788 L F
.60808 .87634 m .60716 .886 L .61294 .88988 L F
.61102 .89261 m .61294 .88988 L .60716 .886 L F
0 g
.50244 .60482 m
.50243 .60602 L
s
.039 .916 .04 r
.16249 .8656 m
.45693 .71527 L
s
.21441 1.02776 m
.51854 .89405 L
s
0 g
.53288 .72716 m
.53776 .73173 L
s
.52024 .6008 m .51726 .59743 L .52067 .60566 L .971 .686 .429 r
F
.039 .916 .04 r
.57063 .83405 m
.57437 .83234 L
s
.54508 .68341 m .53976 .67753 L .54932 .69178 L .971 .686 .429 r
F
.54423 .68617 m .54932 .69178 L .53976 .67753 L F
.54932 .69178 m .54423 .68617 L .54889 .69574 L F
0 0 0 r
2.5 Mabswid
.63563 .4397 Mdot
0 g
.5 Mabswid
.47673 .52525 m
.47881 .53211 L
s
.47398 .51866 m
.47673 .52525 L
s
.46743 .49745 m
.46745 .49627 L
s
.64239 1.04395 m
.64236 1.04261 L
s
.039 .916 .04 r
.62155 .91764 m
.7478 .86088 L
s
0 0 0 r
2.5 Mabswid
.62155 .91764 Mdot
.039 .916 .04 r
.5 Mabswid
.62155 .91764 m
.62155 .91764 L
s
0 0 0 r
2.5 Mabswid
.62155 .91764 Mdot
.45512 .41061 m .46144 .41996 L .45983 .41268 L .971 .686 .429 r
F
.45983 .41268 m .4543 .4061 L .45512 .41061 L F
.4543 .4061 m .45983 .41268 L .44993 .39736 L F
.45527 .40371 m .44993 .39736 L .45983 .41268 L F
.63058 .95867 m .63646 .96662 L .63475 .95904 L F
.63475 .95904 m .62968 .9539 L .63058 .95867 L F
.62968 .9539 m .63475 .95904 L .62552 .94582 L F
.63041 .95078 m .62552 .94582 L .63475 .95904 L F
0 0 0 r
.81441 .9984 Mdot
0 g
.5 Mabswid
.47881 .53211 m
.48008 .53879 L
s
.42991 .38976 m
.43224 .39568 L
s
.60484 .93616 m
.60755 .94326 L
s
.53259 .64511 m .53259 .64019 L .52994 .6429 L .971 .686 .429 r
F
.5304 .63773 m .52994 .6429 L .53259 .64019 L F
0 g
.51558 .64262 m
.5304 .63773 L
s
.58735 .81855 m
.58726 .81094 L
s
.49896 .60288 m
.50243 .60602 L
s
.50243 .60602 m
.50243 .60602 L
s
.48421 .54911 m
.48346 .54825 L
s
.50244 .60602 m
.49983 .61411 L
s
.51389 .58199 m .5107 .57618 L .51431 .58683 L .971 .686 .429 r
F
.42978 .32053 m .42956 .32819 L .43314 .32989 L F
.43168 .33788 m .43314 .32989 L .42956 .32819 L F
.60478 .86712 m .60491 .8759 L .60808 .87634 L F
.60716 .886 m .60808 .87634 L .60491 .8759 L F
0 g
.44994 .44257 m
.44973 .45183 L
s
.6251 .99961 m
.62489 .98903 L
s
.53338 .71956 m
.53288 .72716 L
s
.48873 .51349 m .49148 .52009 L .49035 .5089 L .971 .686 .429 r
F
.49035 .5089 m .48511 .50281 L .48873 .51349 L F
0 g
.46741 .49862 m
.46743 .49745 L
s
.64243 1.04528 m
.64239 1.04395 L
s
.56987 .76984 m .57477 .77512 L .5731 .76764 L .971 .686 .429 r
F
.46682 .44449 m .46698 .43639 L .46468 .43505 L F
.64217 .99219 m .64196 .98294 L .63991 .98239 L F
0 g
.43582 .39921 m
.43223 .39568 L
s
.61081 .94577 m
.60754 .94326 L
s
.45384 .39567 m .45049 .39378 L .45527 .40371 L .971 .686 .429 r
F
.62884 .94226 m .62586 .94152 L .63041 .95078 L F
0 g
.56103 .73047 m
.55669 .72574 L
s
.60478 .86712 m .59995 .86207 L .60164 .86962 L .971 .686 .429 r
F
.60491 .8759 m .60478 .86712 L .6029 .88159 L F
.60164 .86962 m .6029 .88159 L .60478 .86712 L F
.59995 .86207 m .60478 .86712 L .59555 .85366 L F
.60147 .85789 m .59555 .85366 L .60478 .86712 L F
.57808 .79273 m .58071 .79198 L .57319 .77911 L F
0 g
.45464 .46311 m
.45429 .45716 L
s
.45429 .45716 m
.45353 .45627 L
s
.45429 .45716 m
.45429 .45716 L
s
.48346 .54825 m
.48271 .5474 L
s
.62984 1.01035 m
.62929 1.00375 L
s
.62929 1.00375 m
.62859 1.00306 L
s
.62929 1.00375 m
.62929 1.00375 L
s
.47075 .51279 m
.47398 .51866 L
s
.039 .916 .04 r
.57437 .83234 m
.5886 .82586 L
s
0 g
.5611 .79983 m
.56314 .7973 L
s
.039 .916 .04 r
.46488 .49049 m
.46488 .49049 L
s
0 0 0 r
2.5 Mabswid
.62906 1.00331 Mdot
.56759 .75128 m .56654 .76056 L .5698 .76126 L .971 .686 .429 r
F
.56654 .76056 m .56759 .75128 L .56164 .74691 L F
.56368 .74449 m .56164 .74691 L .56759 .75128 L F
0 g
.5 Mabswid
.46739 .49979 m
.46741 .49862 L
s
.64246 1.04662 m
.64243 1.04528 L
s
.46144 .41996 m .45512 .41061 L .45619 .42165 L .971 .686 .429 r
F
.46243 .43101 m .46144 .41996 L .45828 .42853 L F
.45619 .42165 m .45828 .42853 L .46144 .41996 L F
.63646 .96662 m .63058 .95867 L .63198 .97074 L F
.63779 .97875 m .63646 .96662 L .63409 .97768 L F
.63198 .97074 m .63409 .97768 L .63646 .96662 L F
0 g
.51509 .64779 m
.51373 .65162 L
s
.54422 .67877 m .5381 .67009 L .53976 .67753 L .971 .686 .429 r
F
.53976 .67753 m .54508 .68341 L .54422 .67877 L F
.039 .916 .04 r
.15178 .8368 m
.44904 .68111 L
s
.20374 .9991 m
.50667 .86211 L
s
0 g
.41459 .34408 m
.41489 .33507 L
s
.58993 .8818 m
.59005 .89213 L
s
.48008 .53879 m
.48046 .54484 L
s
.59555 .85366 m .60147 .85789 L .594 .8452 L .971 .686 .429 r
F
.5966 .84432 m .594 .8452 L .60147 .85789 L F
.51724 .60104 m .52067 .60566 L .51726 .59743 L F
.039 .916 .04 r
.44621 .37329 m
.56542 .2908 L
s
0 0 0 r
2.5 Mabswid
.44621 .37329 Mdot
.039 .916 .04 r
.5 Mabswid
.44621 .37329 m
.44621 .37329 L
s
0 0 0 r
2.5 Mabswid
.44621 .37329 Mdot
0 g
.5 Mabswid
.41896 .35869 m
.42108 .36516 L
s
.50268 .63412 m
.50861 .63856 L
s
.59446 .90686 m
.59614 .91195 L
s
.44708 .38338 m
.44725 .37655 L
s
.62246 .93116 m
.6223 .92334 L
s
.49968 .54947 m .49961 .55664 L .50195 .54743 L .971 .686 .429 r
F
.50191 .55223 m .50195 .54743 L .49961 .55664 L F
0 g
.45353 .45627 m
.45277 .45538 L
s
.48271 .5474 m
.48196 .54655 L
s
.62859 1.00306 m
.62789 1.00237 L
s
.46399 .48915 m
.46074 .48325 L
s
.63906 1.03597 m
.63599 1.03063 L
s
.46739 .49979 m
.46737 .50097 L
s
.64249 1.04796 m
.64246 1.04662 L
s
.039 .916 .04 r
.50556 .63251 m
.5086 .631 L
s
.50191 .55223 m .50184 .5606 L .50459 .55604 L .971 .686 .429 r
F
.50588 .56274 m .50459 .55604 L .50184 .5606 L F
0 g
.5684 .83191 m
.56995 .83911 L
s
.48217 .49224 m .4852 .49576 L .48222 .48871 L .971 .686 .429 r
F
.65751 1.03991 m .66029 1.04264 L .6574 1.0359 L F
.46682 .44449 m .46674 .44919 L .46956 .44699 L F
.46901 .45185 m .46956 .44699 L .46674 .44919 L F
.64217 .99219 m .6423 .99756 L .64465 .99388 L F
.64438 .99963 m .64465 .99388 L .6423 .99756 L F
.51431 .58683 m .50913 .58093 L .50997 .58553 L F
.50913 .58093 m .51431 .58683 L .5107 .57618 L F
.5107 .57618 m .50796 .56961 L .50913 .58093 L F
0 g
.44284 .36424 m
.43824 .35871 L
s
.55231 .71353 m
.55229 .7061 L
s
.52599 .6328 m
.5304 .63773 L
s
.61796 .91122 m
.61374 .90688 L
s
.57901 .84966 m
.57592 .84872 L
s
.43204 .40256 m
.43818 .4098 L
s
.49058 .58542 m
.49655 .59213 L
s
.46131 .49399 m
.46737 .50097 L
s
.46737 .50097 m
.46737 .50097 L
s
.46735 .50214 m
.46737 .50097 L
s
.48196 .54655 m
.48121 .5457 L
s
.45277 .45538 m
.45201 .4545 L
s
.55493 .77446 m
.55493 .77446 L
s
.55497 .78454 m
.55493 .77446 L
s
.54912 .76827 m
.55493 .77446 L
s
.51985 .67684 m
.52574 .6833 L
s
.60766 .95113 m
.6133 .95679 L
s
.57839 .8597 m
.58411 .86563 L
s
.64249 1.04796 m
.63693 1.04256 L
s
.64249 1.04796 m
.64249 1.04796 L
s
.62789 1.00237 m
.6272 1.00168 L
s
.52811 .69982 m
.53085 .69926 L
s
.039 .916 .04 r
.56221 .80253 m
.5635 .80218 L
s
0 0 0 r
2.5 Mabswid
.56221 .80253 Mdot
.54574 .69448 m .54889 .69574 L .54423 .68617 L .971 .686 .429 r
F
.53476 .6636 m .53476 .672 L .53697 .65856 L F
.5381 .67009 m .53697 .65856 L .53476 .672 L F
.56987 .76984 m .5698 .76126 L .56654 .76056 L F
.53259 .64511 m .53257 .65365 L .53477 .65468 L F
.53257 .65365 m .53259 .64511 L .5286 .64672 L F
.52994 .6429 m .5286 .64672 L .53259 .64511 L F
0 g
.5 Mabswid
.56119 .81477 m
.56403 .81976 L
s
.44993 .39736 m .45527 .40371 L .45049 .39378 L .971 .686 .429 r
F
.62552 .94582 m .63041 .95078 L .62586 .94152 L F
.51427 .59404 m .51726 .59743 L .50997 .58553 L F
.51726 .59743 m .51427 .59404 L .51724 .60104 L F
.039 .916 .04 r
.55541 .71667 m
.6753 .65812 L
s
0 0 0 r
2.5 Mabswid
.55541 .71667 Mdot
.039 .916 .04 r
.5 Mabswid
.55541 .71667 m
.55541 .71667 L
s
0 0 0 r
2.5 Mabswid
.55541 .71667 Mdot
.039 .916 .04 r
.5 Mabswid
.5635 .80218 m
.5786 .79804 L
s
0 0 0 r
2.5 Mabswid
.5635 .80218 Mdot
.61819 .97307 Mdot
.039 .916 .04 r
.5 Mabswid
.5086 .631 m
.52226 .62422 L
s
0 g
.46732 .50332 m
.46735 .50214 L
s
.46724 .50803 m
.47075 .51279 L
s
.039 .916 .04 r
.14105 .80794 m
.43736 .6488 L
s
.19306 .97038 m
.49532 .82985 L
s
0 g
.49983 .61411 m
.49828 .62188 L
s
.48222 .48871 m .47873 .48391 L .48217 .49224 L .971 .686 .429 r
F
0 g
.48222 .48871 m
.48232 .4817 L
s
.4675 .49393 m
.48091 .48918 L
s
.6574 1.0359 m .65417 1.03192 L .65751 1.03991 L .971 .686 .429 r
F
0 g
.64231 1.03994 m
.65599 1.03627 L
s
.65719 1.0279 m
.6574 1.0359 L
s
.45201 .4545 m
.45125 .45361 L
s
.48121 .5457 m
.48046 .54484 L
s
.6272 1.00168 m
.6265 1.00099 L
s
.50184 .5606 m .50291 .57197 L .50588 .56274 L .971 .686 .429 r
F
.50796 .56961 m .50588 .56274 L .50291 .57197 L F
0 g
.4559 .46976 m
.45464 .46311 L
s
.63122 1.01736 m
.62984 1.01035 L
s
0 0 0 r
2.5 Mabswid
.60105 .33766 Mdot
.50291 .57197 m .50913 .58093 L .50796 .56961 L .971 .686 .429 r
F
0 g
.5 Mabswid
.51985 .67684 m
.51989 .66702 L
s
.41895 .35869 m
.41959 .35398 L
s
.59445 .90687 m
.59481 .90127 L
s
.49749 .54229 m .49754 .53749 L .49525 .53972 L .971 .686 .429 r
F
.49485 .53366 m .49525 .53972 L .49754 .53749 L F
0 g
.4673 .50449 m
.46732 .50332 L
s
0 0 0 r
2.5 Mabswid
.78011 .89746 Mdot
.46446 .44651 m .46468 .43505 L .46218 .44383 L .971 .686 .429 r
F
.46227 .43913 m .46218 .44383 L .46468 .43505 L F
.64021 .99547 m .63991 .98239 L .63813 .99338 L F
.638 .98802 m .63813 .99338 L .63991 .98239 L F
.46468 .43505 m .46438 .45101 L .46682 .44449 L F
.63991 .98239 m .64033 1.00062 L .64217 .99219 L F
0 g
.5 Mabswid
.54671 .75159 m
.544 .75226 L
s
.49961 .55664 m .49972 .54486 L .49744 .54711 L .971 .686 .429 r
F
.49749 .54229 m .49744 .54711 L .49972 .54486 L F
0 g
.58744 .82619 m
.58735 .81855 L
s
.58735 .81855 m
.58306 .814 L
s
.46074 .48325 m
.45798 .47663 L
s
.63599 1.03063 m
.63332 1.02428 L
s
.45125 .45361 m
.45049 .45272 L
s
.48046 .54484 m
.47992 .54986 L
s
.48046 .54484 m
.48046 .54484 L
s
.6265 1.00099 m
.6258 1.0003 L
s
.47341 .54058 m
.48047 .54484 L
s
.48207 .49929 m .48511 .50281 L .48508 .4992 L .971 .686 .429 r
F
.48508 .4992 m .47466 .48709 L .48207 .49929 L F
.43168 .33788 m .43144 .34579 L .43576 .34521 L F
.43425 .34845 m .43576 .34521 L .43144 .34579 L F
.60716 .886 m .6073 .89507 L .61102 .89261 L F
.60984 .89692 m .61102 .89261 L .6073 .89507 L F
0 g
.4957 .60143 m
.49896 .60288 L
s
.53288 .72716 m
.53336 .73448 L
s
.52897 .72226 m
.53288 .72716 L
s
.53476 .6636 m .53477 .65468 L .53257 .65365 L .971 .686 .429 r
F
.47466 .48709 m .48493 .49902 L .47913 .48869 L F
.039 .916 .04 r
.46488 .49049 m
.47909 .48203 L
s
.48217 .49224 m .47913 .48869 L .48493 .49902 L .971 .686 .429 r
F
.65079 1.03722 m .66019 1.04645 L .65472 1.03717 L F
.65751 1.03991 m .65472 1.03717 L .66019 1.04645 L F
.49961 .55664 m .49952 .56537 L .50191 .55223 L F
.50184 .5606 m .50191 .55223 L .49952 .56537 L F
0 g
.46728 .50567 m
.4673 .50449 L
s
.4847 .56905 m
.48483 .55948 L
s
0 0 0 r
2.5 Mabswid
.60133 .34031 Mdot
.78036 .89985 Mdot
.51379 .59789 m .51724 .60104 L .51427 .59404 L .971 .686 .429 r
F
0 g
.5 Mabswid
.50244 .60602 m
.51724 .60104 L
s
.5172 .60829 m
.51724 .60104 L
s
.43223 .39568 m
.42866 .39074 L
s
.43223 .39568 m
.43223 .39568 L
s
.4322 .39683 m
.43223 .39568 L
s
.45049 .45272 m
.44973 .45183 L
s
.6258 1.0003 m
.6251 .99961 L
s
.60754 .94326 m
.60423 .93914 L
s
.60754 .94326 m
.60754 .94326 L
s
.60756 .94457 m
.60754 .94326 L
s
0 0 0 r
2.5 Mabswid
.47909 .48203 Mdot
.039 .916 .04 r
.5 Mabswid
.47909 .48203 m
.47909 .48203 L
s
0 0 0 r
2.5 Mabswid
.47909 .48203 Mdot
0 g
.5 Mabswid
.45798 .47663 m
.4559 .46976 L
s
.63332 1.02428 m
.63122 1.01736 L
s
.039 .916 .04 r
.60722 .94281 m
.6073 .94277 L
s
0 0 0 r
2.5 Mabswid
.59955 .33534 Mdot
.039 .916 .04 r
.5 Mabswid
.6073 .94277 m
.62183 .9356 L
s
0 0 0 r
2.5 Mabswid
.44282 .42903 Mdot
.55247 .77153 Mdot
.77905 .89613 Mdot
.039 .916 .04 r
.5 Mabswid
.1303 .77904 m
.42238 .61824 L
s
.18235 .94162 m
.48368 .79765 L
s
0 g
.46726 .50685 m
.46728 .50567 L
s
.47913 .48869 m .48217 .49224 L .47873 .48391 L .971 .686 .429 r
F
.65472 1.03717 m .65751 1.03991 L .65417 1.03192 L F
.53976 .67753 m .53476 .672 L .54423 .68617 L F
.5381 .68132 m .54423 .68617 L .53476 .672 L F
.54423 .68617 m .5381 .68132 L .54574 .69448 L F
.46674 .44919 m .46682 .44449 L .46438 .45101 L F
.6423 .99756 m .64217 .99219 L .64033 1.00062 L F
.42956 .32819 m .42932 .33639 L .43168 .33788 L F
.60506 .88531 m .60491 .8759 L .60305 .89068 L F
.6029 .88159 m .60305 .89068 L .60491 .8759 L F
.60491 .8759 m .60506 .88531 L .60716 .886 L F
.46227 .43913 m .46243 .43101 L .45954 .43518 L F
.45828 .42853 m .45954 .43518 L .46243 .43101 L F
.638 .98802 m .63779 .97875 L .63547 .98468 L F
.63409 .97768 m .63547 .98468 L .63779 .97875 L F
.45049 .39378 m .44692 .39024 L .44993 .39736 L F
.62586 .94152 m .62261 .939 L .62552 .94582 L F
0 g
.43216 .39797 m
.4322 .39683 L
s
.60758 .94588 m
.60756 .94457 L
s
.51373 .65162 m
.51158 .65384 L
s
.46674 .44919 m .46665 .45389 L .46901 .45185 L .971 .686 .429 r
F
0 g
.4543 .45715 m
.46667 .45269 L
s
.46937 .45781 m .46901 .45185 L .46665 .45389 L .971 .686 .429 r
F
0 g
.46901 .45185 m
.47353 .45717 L
s
.55669 .72574 m
.55234 .72099 L
s
.6423 .99756 m .64243 1.00293 L .64438 .99963 L .971 .686 .429 r
F
0 g
.6293 1.00375 m
.64236 1.00018 L
s
.64495 1.00624 m .64438 .99963 L .64243 1.00293 L .971 .686 .429 r
F
0 g
.64438 .99963 m
.64852 1.00377 L
s
.48551 .5076 m .48873 .51349 L .48511 .50281 L .971 .686 .429 r
F
0 g
.44951 .46115 m
.44973 .45183 L
s
.44973 .45183 m
.44973 .45183 L
s
.44973 .45183 m
.44896 .45094 L
s
.62531 1.01025 m
.6251 .99961 L
s
.6251 .99961 m
.6251 .99961 L
s
.6251 .99961 m
.6244 .99892 L
s
.55983 .80397 m
.5611 .79983 L
s
.44962 .40052 m .4543 .4061 L .44684 .39368 L .971 .686 .429 r
F
.44993 .39736 m .44684 .39368 L .4543 .4061 L F
.62539 .94954 m .62968 .9539 L .62269 .94294 L F
.62552 .94582 m .62269 .94294 L .62968 .9539 L F
.44977 .40425 m .45512 .41061 L .4543 .4061 L F
.4543 .4061 m .44978 .40072 L .44977 .40425 L F
.62568 .9537 m .63058 .95867 L .62968 .9539 L F
.62968 .9539 m .62553 .94969 L .62568 .9537 L F
.57319 .77911 m .57216 .78851 L .57808 .79273 L F
.57607 .79526 m .57808 .79273 L .57216 .78851 L F
0 g
.46724 .50803 m
.46726 .50685 L
s
.039 .916 .04 r
.5886 .82586 m
.7116 .75878 L
s
0 0 0 r
2.5 Mabswid
.5886 .82586 Mdot
.039 .916 .04 r
.5 Mabswid
.5886 .82586 m
.5886 .82586 L
s
0 0 0 r
2.5 Mabswid
.5886 .82586 Mdot
.039 .916 .04 r
.5 Mabswid
.53872 .74238 m
.54151 .74092 L
s
0 g
.49772 .62933 m
.50268 .63412 L
s
.48511 .50281 m .48207 .49929 L .48551 .5076 L .971 .686 .429 r
F
.50997 .58553 m .50455 .57938 L .51427 .59404 L F
.50908 .58817 m .51427 .59404 L .50455 .57938 L F
.51427 .59404 m .50908 .58817 L .51379 .59789 L F
0 g
.44147 .42703 m
.44355 .4339 L
s
.43869 .42038 m
.44147 .42703 L
s
.61688 .97494 m
.61898 .98186 L
s
.6142 .96855 m
.61688 .97494 L
s
.43213 .39912 m
.43216 .39797 L
s
.6076 .94719 m
.60758 .94588 L
s
.59565 .8614 m .60164 .86962 L .59995 .86207 L .971 .686 .429 r
F
.59995 .86207 m .59477 .85665 L .59565 .8614 L F
.59477 .85665 m .59995 .86207 L .59055 .84843 L F
.59555 .85366 m .59055 .84843 L .59995 .86207 L F
0 g
.44355 .4339 m
.4448 .44053 L
s
.61898 .98186 m
.62035 .98885 L
s
0 0 0 r
2.5 Mabswid
.59967 .33801 Mdot
0 g
.5 Mabswid
.56995 .83911 m
.57259 .84603 L
s
.49744 .54711 m .49749 .54229 L .49473 .54474 L .971 .686 .429 r
F
.49525 .53972 m .49473 .54474 L .49749 .54229 L F
0 g
.48047 .54484 m
.49525 .53972 L
s
.55234 .72099 m
.55231 .71353 L
s
.44896 .45094 m
.4482 .45005 L
s
.46369 .50469 m
.46724 .50803 L
s
.46724 .50803 m
.46724 .50803 L
s
.6244 .99892 m
.6237 .99823 L
s
.46725 .50802 m
.46458 .516 L
s
0 0 0 r
2.5 Mabswid
.77908 .89853 Mdot
.47873 .48391 m .47549 .47799 L .47913 .48869 L .971 .686 .429 r
F
.65417 1.03192 m .65112 1.02656 L .65472 1.03717 L F
.039 .916 .04 r
.5 Mabswid
.59525 .91291 m
.59648 .91252 L
s
.56987 .76984 m .56993 .77845 L .57319 .77911 L .971 .686 .429 r
F
.57216 .78851 m .57319 .77911 L .56993 .77845 L F
0 g
.41429 .35314 m
.41459 .34408 L
s
.59018 .90251 m
.59005 .89213 L
s
.49828 .62188 m
.49772 .62933 L
s
.45342 .41498 m .45619 .42165 L .45512 .41061 L .971 .686 .429 r
F
.45512 .41061 m .44977 .40425 L .45342 .41498 L F
.6293 .96434 m .63198 .97074 L .63058 .95867 L F
.63058 .95867 m .62568 .9537 L .6293 .96434 L F
0 g
.4321 .40026 m
.43213 .39912 L
s
.60762 .9485 m
.6076 .94719 L
s
.039 .916 .04 r
.59648 .91252 m
.61186 .90768 L
s
.53476 .672 m .53976 .67753 L .5381 .67009 L .971 .686 .429 r
F
.039 .916 .04 r
.54151 .74092 m
.55549 .73361 L
s
.17163 .91281 m
.47144 .76567 L
s
0 0 0 r
2.5 Mabswid
.48663 .56962 Mdot
.43144 .34579 m .43168 .33788 L .42932 .33639 L .971 .686 .429 r
F
.6073 .89507 m .60716 .886 L .60506 .88531 L F
0 g
.5 Mabswid
.57592 .84872 m
.57258 .84603 L
s
.594 .8452 m .59093 .84425 L .59555 .85366 L .971 .686 .429 r
F
0 g
.66437 .54143 m
.57835 .43392 L
s
.52599 .6328 m
.52157 .62784 L
s
.56987 .76984 m .56494 .76453 L .56662 .77205 L .971 .686 .429 r
F
.56993 .77845 m .56987 .76984 L .56782 .78386 L F
.56662 .77205 m .56782 .78386 L .56987 .76984 L F
.56494 .76453 m .56987 .76984 L .56048 .75597 L F
.56654 .76056 m .56048 .75597 L .56987 .76984 L F
.54302 .69502 m .54574 .69448 L .5381 .68132 L F
0 g
.41926 .36455 m
.41895 .35869 L
s
.41895 .35869 m
.41818 .35777 L
s
.41895 .35869 m
.41895 .35869 L
s
.4482 .45005 m
.44744 .44916 L
s
.59497 .91337 m
.59445 .90687 L
s
.59445 .90687 m
.59374 .90614 L
s
.59445 .90687 m
.59445 .90687 L
s
.6237 .99823 m
.623 .99754 L
s
.43541 .41439 m
.43869 .42038 L
s
.6111 .96312 m
.6142 .96855 L
s
.52599 .70215 m
.52811 .69982 L
s
.53257 .65365 m .53141 .66267 L .53476 .6636 L .971 .686 .429 r
F
.53141 .66267 m .53257 .65365 L .52648 .64894 L F
.5286 .64672 m .52648 .64894 L .53257 .65365 L F
0 g
.43207 .40141 m
.4321 .40026 L
s
.60764 .94982 m
.60762 .9485 L
s
.60164 .86962 m .59565 .8614 L .59699 .87332 L .971 .686 .429 r
F
.6029 .88159 m .60164 .86962 L .5991 .88026 L F
.59699 .87332 m .5991 .88026 L .60164 .86962 L F
0 g
.47992 .54986 m
.47848 .55351 L
s
.50913 .58093 m .50291 .57197 L .50455 .57938 L .971 .686 .429 r
F
.50455 .57938 m .50997 .58553 L .50913 .58093 L F
.039 .916 .04 r
.5786 .79804 m
.71328 .76323 L
s
0 0 0 r
2.5 Mabswid
.5786 .79804 Mdot
.039 .916 .04 r
.5 Mabswid
.5786 .79804 m
.5786 .79804 L
s
0 0 0 r
2.5 Mabswid
.5786 .79804 Mdot
0 g
.5 Mabswid
.55501 .79466 m
.55497 .78454 L
s
.4448 .44053 m
.44514 .44649 L
s
.62035 .98885 m
.6209 .99546 L
s
.56048 .75597 m .56654 .76056 L .55896 .74757 L .971 .686 .429 r
F
.56164 .74691 m .55896 .74757 L .56654 .76056 L F
.48202 .50282 m .48551 .5076 L .48207 .49929 L F
.039 .916 .04 r
.52784 .71181 m
.5307 .71084 L
s
0 g
.46739 .53594 m
.47341 .54058 L
s
.55942 .80942 m
.56119 .81477 L
s
.58752 .83385 m
.58744 .82619 L
s
.46438 .45101 m .46424 .45803 L .46674 .44919 L .971 .686 .429 r
F
.46665 .45389 m .46674 .44919 L .46424 .45803 L F
.64033 1.00062 m .64052 1.00863 L .6423 .99756 L F
.64243 1.00293 m .6423 .99756 L .64052 1.00863 L F
0 g
.41818 .35777 m
.4174 .35684 L
s
.44744 .44916 m
.44667 .44827 L
s
.59374 .90614 m
.59303 .90542 L
s
.623 .99754 m
.6223 .99684 L
s
.039 .916 .04 r
.4732 .54027 m
.47555 .53893 L
s
0 g
.42866 .39074 m
.42537 .38472 L
s
.60423 .93914 m
.60112 .93368 L
s
.43204 .40256 m
.43207 .40141 L
s
.60766 .95113 m
.60764 .94982 L
s
.46665 .45389 m .4665 .46207 L .46937 .45781 L .971 .686 .429 r
F
.47064 .46447 m .46937 .45781 L .4665 .46207 L F
.64243 1.00293 m .64265 1.01227 L .64495 1.00624 L F
.64634 1.01325 m .64495 1.00624 L .64265 1.01227 L F
0 g
.53336 .73448 m
.53485 .74151 L
s
.44684 .39368 m .44993 .39736 L .44692 .39024 L .971 .686 .429 r
F
.62269 .94294 m .62552 .94582 L .62261 .939 L F
.43144 .34579 m .43131 .35038 L .43425 .34845 L F
.43363 .35316 m .43425 .34845 L .43131 .35038 L F
.6073 .89507 m .60739 .90034 L .60984 .89692 L F
.60951 .90252 m .60984 .89692 L .60739 .90034 L F
.47913 .48869 m .47384 .48252 L .47466 .48709 L F
.47384 .48252 m .47913 .48869 L .47549 .47799 L F
.039 .916 .04 r
.47909 .48203 m
.60196 .39129 L
s
.65472 1.03717 m .64988 1.03239 L .65079 1.03722 L .971 .686 .429 r
F
.64988 1.03239 m .65472 1.03717 L .65112 1.02656 L F
0 0 0 r
2.5 Mabswid
.74616 .79895 Mdot
.47549 .47799 m .47273 .47136 L .47384 .48252 L .971 .686 .429 r
F
.65112 1.02656 m .64844 1.02019 L .64988 1.03239 L F
0 g
.5 Mabswid
.49076 .53456 m
.49525 .53972 L
s
.51716 .61556 m
.5172 .60829 L
s
.58306 .814 m
.57876 .80944 L
s
.544 .75226 m
.54083 .75112 L
s
.42586 .39527 m
.43204 .40256 L
s
.43204 .40256 m
.43204 .40256 L
s
.432 .40371 m
.43204 .40256 L
s
.44667 .44827 m
.44591 .44738 L
s
.4174 .35684 m
.41663 .35592 L
s
.48457 .57866 m
.49058 .58542 L
s
.45521 .48697 m
.46131 .49399 L
s
.54328 .76205 m
.54912 .76827 L
s
.51985 .67684 m
.51985 .67684 L
s
.51981 .68671 m
.51985 .67684 L
s
.51393 .67035 m
.51985 .67684 L
s
.57264 .85374 m
.57839 .8597 L
s
.60199 .94543 m
.60766 .95113 L
s
.60766 .95113 m
.60766 .95113 L
s
.60768 .95244 m
.60766 .95113 L
s
.6223 .99684 m
.6216 .99615 L
s
.59303 .90542 m
.59232 .90469 L
s
.63693 1.04256 m
.63135 1.03713 L
s
.49287 .60177 m
.4957 .60143 L
s
.039 .916 .04 r
.16088 .88395 m
.46032 .73308 L
s
.52226 .62422 m
.63858 .55463 L
s
0 0 0 r
2.5 Mabswid
.52226 .62422 Mdot
.039 .916 .04 r
.5 Mabswid
.52226 .62422 m
.52226 .62422 L
s
0 0 0 r
2.5 Mabswid
.52226 .62422 Mdot
.039 .916 .04 r
.5 Mabswid
.5307 .71084 m
.54552 .70582 L
s
.51056 .59642 m .51379 .59789 L .50908 .58817 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.58545 .88202 Mdot
.49952 .56537 m .49944 .57359 L .50184 .5606 L .971 .686 .429 r
F
.50291 .57197 m .50184 .5606 L .49944 .57359 L F
.53476 .672 m .53476 .6636 L .53141 .66267 L F
.039 .916 .04 r
.5 Mabswid
.47555 .53893 m
.48893 .53127 L
s
0 0 0 r
2.5 Mabswid
.62183 .9356 Mdot
.039 .916 .04 r
.5 Mabswid
.62183 .9356 m
.62183 .9356 L
s
0 0 0 r
2.5 Mabswid
.62183 .9356 Mdot
.49744 .54711 m .49735 .55547 L .49961 .55664 L .971 .686 .429 r
F
.49735 .55547 m .49744 .54711 L .49332 .54838 L F
.49473 .54474 m .49332 .54838 L .49744 .54711 L F
0 g
.5 Mabswid
.52604 .71702 m
.52897 .72226 L
s
.59055 .84843 m .59555 .85366 L .59093 .84425 L .971 .686 .429 r
F
.47902 .49574 m .48207 .49929 L .47466 .48709 L F
.48207 .49929 m .47902 .49574 L .48202 .50282 L F
0 g
.43197 .40486 m
.432 .40371 L
s
.60771 .95376 m
.60768 .95244 L
s
.43184 .40946 m
.43541 .41439 L
s
.60779 .95902 m
.6111 .96312 L
s
.46458 .516 m
.46297 .52363 L
s
.44692 .39024 m .44337 .38527 L .44684 .39368 L .971 .686 .429 r
F
0 g
.44692 .39024 m
.44708 .38338 L
s
.43224 .39568 m
.44562 .39072 L
s
.62261 .939 m .61932 .93486 L .62269 .94294 L .971 .686 .429 r
F
0 g
.60755 .94326 m
.62121 .9394 L
s
.62246 .93116 m
.62261 .939 L
s
.41663 .35592 m
.41585 .35499 L
s
.44591 .44738 m
.44514 .44649 L
s
.59232 .90469 m
.5916 .90396 L
s
.6216 .99615 m
.6209 .99546 L
s
.4665 .46207 m .46751 .47328 L .47064 .46447 L .971 .686 .429 r
F
.47273 .47136 m .47064 .46447 L .46751 .47328 L F
.64265 1.01227 m .644 1.02456 L .64634 1.01325 L F
.64844 1.02019 m .64634 1.01325 L .644 1.02456 L F
0 0 0 r
2.5 Mabswid
.74652 .80207 Mdot
0 g
.5 Mabswid
.4205 .37115 m
.41926 .36455 L
s
.59632 .92033 m
.59497 .91337 L
s
.46751 .47328 m .47384 .48252 L .47273 .47136 L .971 .686 .429 r
F
.644 1.02456 m .64988 1.03239 L .64844 1.02019 L F
0 g
.48457 .57866 m
.4847 .56905 L
s
.55941 .80942 m
.55983 .80397 L
s
0 0 0 r
2.5 Mabswid
.56498 .23554 Mdot
.46218 .44383 m .46227 .43913 L .4599 .44114 L .971 .686 .429 r
F
.45954 .43518 m .4599 .44114 L .46227 .43913 L F
.63813 .99338 m .638 .98802 L .63603 .99129 L F
.63547 .98468 m .63603 .99129 L .638 .98802 L F
0 g
.5 Mabswid
.43194 .40601 m
.43197 .40486 L
s
.60773 .95507 m
.60771 .95376 L
s
.60526 .89814 m .60506 .88531 L .60312 .89594 L .971 .686 .429 r
F
.60305 .89068 m .60312 .89594 L .60506 .88531 L F
.42932 .33639 m .42887 .35199 L .43144 .34579 L F
.60506 .88531 m .60534 .90319 L .6073 .89507 L F
0 g
.51158 .65384 m
.50879 .65429 L
s
0 0 0 r
2.5 Mabswid
.74467 .79733 Mdot
.46424 .45803 m .46446 .44651 L .46209 .44854 L .971 .686 .429 r
F
.46218 .44383 m .46209 .44854 L .46446 .44651 L F
0 g
.5 Mabswid
.55236 .72847 m
.55234 .72099 L
s
.55234 .72099 m
.54796 .71622 L
s
.64052 1.00863 m .64021 .99547 L .63825 .99877 L .971 .686 .429 r
F
.63813 .99338 m .63825 .99877 L .64021 .99547 L F
0 g
.42537 .38472 m
.42258 .37803 L
s
.60112 .93368 m
.59842 .92726 L
s
.41585 .35499 m
.41507 .35407 L
s
.44514 .44649 m
.44454 .45136 L
s
.44514 .44649 m
.44514 .44649 L
s
.5916 .90396 m
.59089 .90323 L
s
.6209 .99546 m
.62058 1.00122 L
s
.6209 .99546 m
.6209 .99546 L
s
.43801 .44204 m
.44515 .44649 L
s
.61408 .992 m
.62091 .99545 L
s
.44668 .40057 m .44977 .40425 L .44978 .40072 L .971 .686 .429 r
F
.44978 .40072 m .43915 .38807 L .44668 .40057 L F
.62284 .95083 m .62568 .9537 L .62553 .94969 L F
.62553 .94969 m .61579 .9398 L .62284 .95083 L F
.57216 .78851 m .57223 .7974 L .57607 .79526 L F
.57483 .79939 m .57607 .79526 L .57223 .7974 L F
0 g
.46035 .50303 m
.46369 .50469 L
s
.039 .916 .04 r
.46351 .50874 m
.46459 .50834 L
s
0 g
.49772 .62933 m
.49813 .63648 L
s
.49371 .62419 m
.49772 .62933 L
s
.49952 .56537 m .49961 .55664 L .49735 .55547 L .971 .686 .429 r
F
.43915 .38807 m .44962 .40052 L .44373 .38998 L F
.44684 .39368 m .44373 .38998 L .44962 .40052 L F
.61579 .9398 m .62539 .94954 L .61984 .94004 L F
.62269 .94294 m .61984 .94004 L .62539 .94954 L F
.46424 .45803 m .46408 .46656 L .46665 .45389 L F
.4665 .46207 m .46665 .45389 L .46408 .46656 L F
.64052 1.00863 m .64074 1.01838 L .64243 1.00293 L F
.64265 1.01227 m .64243 1.00293 L .64074 1.01838 L F
.039 .916 .04 r
.15012 .85503 m
.44861 .7007 L
s
.20231 1.01803 m
.50341 .88395 L
s
0 g
.43191 .40716 m
.43194 .40601 L
s
.60775 .95639 m
.60773 .95507 L
s
.039 .916 .04 r
.61186 .90768 m
.74927 .86255 L
s
0 0 0 r
2.5 Mabswid
.61186 .90768 Mdot
.039 .916 .04 r
.5 Mabswid
.61186 .90768 m
.61186 .90768 L
s
0 0 0 r
2.5 Mabswid
.61186 .90768 Mdot
0 g
.5 Mabswid
.4493 .4705 m
.44951 .46115 L
s
.62552 1.02093 m
.62531 1.01025 L
s
0 0 0 r
2.5 Mabswid
.51952 .67985 Mdot
.039 .916 .04 r
.5 Mabswid
.46459 .50834 m
.47883 .50307 L
s
0 0 0 r
2.5 Mabswid
.56521 .2381 Mdot
.47849 .49947 m .48202 .50282 L .47902 .49574 L .971 .686 .429 r
F
0 g
.5 Mabswid
.46725 .50802 m
.48202 .50282 L
s
.48191 .50991 m
.48202 .50282 L
s
.41507 .35407 m
.41429 .35314 L
s
.59089 .90323 m
.59018 .90251 L
s
.57258 .84603 m
.56921 .84175 L
s
.57258 .84603 m
.57258 .84603 L
s
.57259 .84731 m
.57258 .84603 L
s
.42258 .37803 m
.4205 .37115 L
s
.59842 .92726 m
.59632 .92033 L
s
0 0 0 r
2.5 Mabswid
.74486 .79947 Mdot
0 g
.5 Mabswid
.43188 .40831 m
.43191 .40716 L
s
.60777 .95771 m
.60775 .95639 L
s
.44373 .38998 m .44684 .39368 L .44337 .38527 L .971 .686 .429 r
F
.61984 .94004 m .62269 .94294 L .61932 .93486 L F
.039 .916 .04 r
.62183 .9356 m
.74765 .85804 L
s
.50455 .57938 m .49944 .57359 L .50908 .58817 L .971 .686 .429 r
F
.50281 .58297 m .50908 .58817 L .49944 .57359 L F
.50908 .58817 m .50281 .58297 L .51056 .59642 L F
0 0 0 r
2.5 Mabswid
.56318 .2326 Mdot
.43131 .35038 m .43144 .34579 L .42887 .35199 L .971 .686 .429 r
F
.60739 .90034 m .6073 .89507 L .60534 .90319 L F
0 0 0 r
.74339 .79555 Mdot
.57 .78767 m .56993 .77845 L .56788 .79277 L .971 .686 .429 r
F
.56782 .78386 m .56788 .79277 L .56993 .77845 L F
.56993 .77845 m .57 .78767 L .57216 .78851 L F
.60305 .89068 m .6029 .88159 L .60046 .88723 L F
.5991 .88026 m .60046 .88723 L .6029 .88159 L F
.59093 .84425 m .58761 .84154 L .59055 .84843 L F
0 g
.5 Mabswid
.5726 .8486 m
.57259 .84731 L
s
.039 .916 .04 r
.55549 .73361 m
.67512 .65587 L
s
0 0 0 r
2.5 Mabswid
.55549 .73361 Mdot
.039 .916 .04 r
.5 Mabswid
.55549 .73361 m
.55549 .73361 L
s
0 0 0 r
2.5 Mabswid
.55549 .73361 Mdot
0 g
.5 Mabswid
.47848 .55351 m
.47625 .55552 L
s
.43131 .35038 m .43118 .35497 L .43363 .35316 L .971 .686 .429 r
F
0 g
.41896 .35869 m
.43121 .35407 L
s
.43396 .35902 m .43363 .35316 L .43118 .35497 L .971 .686 .429 r
F
0 g
.43363 .35316 m
.43824 .35871 L
s
.52157 .62784 m
.51713 .62286 L
s
.60739 .90034 m .60747 .9056 L .60951 .90252 L .971 .686 .429 r
F
0 g
.59446 .90686 m
.60743 .90312 L
s
.61004 .90903 m .60951 .90252 L .60747 .9056 L .971 .686 .429 r
F
0 g
.60951 .90252 m
.61374 .90688 L
s
.45014 .40897 m .45342 .41498 L .44977 .40425 L .971 .686 .429 r
F
.6262 .9589 m .6293 .96434 L .62568 .9537 L F
0 g
.414 .36224 m
.41429 .35314 L
s
.41429 .35314 m
.41429 .35314 L
s
.5903 .91293 m
.59018 .90251 L
s
.59018 .90251 m
.59018 .90251 L
s
.59018 .90251 m
.58946 .90178 L
s
.52464 .7061 m
.52599 .70215 L
s
.59038 .85207 m .59477 .85665 L .58766 .8454 L .971 .686 .429 r
F
.59055 .84843 m .58766 .8454 L .59477 .85665 L F
.59065 .85616 m .59565 .8614 L .59477 .85665 L F
.59477 .85665 m .59053 .85222 L .59065 .85616 L F
.5381 .68132 m .53696 .69044 L .54302 .69502 L F
.54093 .69735 m .54302 .69502 L .53696 .69044 L F
0 g
.43184 .40946 m
.43188 .40831 L
s
.60779 .95902 m
.60777 .95771 L
s
.039 .916 .04 r
.56164 .82192 m
.56366 .82116 L
s
0 g
.46234 .53093 m
.46739 .53594 L
s
.44977 .40425 m .44668 .40057 L .45014 .40897 L .971 .686 .429 r
F
.62568 .9537 m .62284 .95083 L .6262 .9589 L F
.039 .916 .04 r
.50706 .64993 m
.50849 .64909 L
s
.6171 .99349 m
.6185 .99289 L
s
.47466 .48709 m .46914 .48066 L .47902 .49574 L .971 .686 .429 r
F
.47372 .4896 m .47902 .49574 L .46914 .48066 L F
.47902 .49574 m .47372 .4896 L .47849 .49947 L F
0 g
.58193 .87774 m
.58403 .88467 L
s
.57921 .87128 m
.58193 .87774 L
s
.57261 .84988 m
.5726 .8486 L
s
.039 .916 .04 r
.19157 .98921 m
.49436 .85052 L
s
.13934 .82607 m
.4365 .66845 L
s
.56052 .76355 m .56662 .77205 L .56494 .76453 L .971 .686 .429 r
F
.56494 .76453 m .55965 .75885 L .56052 .76355 L F
.55965 .75885 m .56494 .76453 L .55538 .75048 L F
.56048 .75597 m .55538 .75048 L .56494 .76453 L F
0 g
.58403 .88467 m
.58538 .89162 L
s
.53485 .74151 m
.53742 .74823 L
s
.039 .916 .04 r
.56366 .82116 m
.57879 .8155 L
s
.46209 .44854 m .46218 .44383 L .45932 .44602 L .971 .686 .429 r
F
.4599 .44114 m .45932 .44602 L .46218 .44383 L F
0 g
.44515 .44649 m
.4599 .44114 L
s
.51713 .62286 m
.51716 .61556 L
s
.63825 .99877 m .63813 .99338 L .63574 .99707 L .971 .686 .429 r
F
.63603 .99129 m .63574 .99707 L .63813 .99338 L F
0 g
.62091 .99545 m
.63603 .99129 L
s
.42822 .40593 m
.43184 .40946 L
s
.43184 .40946 m
.43184 .40946 L
s
.58946 .90178 m
.58875 .90105 L
s
.6045 .95653 m
.60779 .95902 L
s
.60779 .95902 m
.60779 .95902 L
s
.43185 .40946 m
.42913 .41732 L
s
.6078 .95902 m
.60532 .96767 L
s
.44337 .38527 m .44008 .37923 L .44373 .38998 L .971 .686 .429 r
F
.61932 .93486 m .61622 .92939 L .61984 .94004 L F
.039 .916 .04 r
.50849 .64909 m
.52221 .64092 L
s
0 0 0 r
2.5 Mabswid
.45348 .47731 Mdot
.53476 .672 m .53475 .68043 L .5381 .68132 L .971 .686 .429 r
F
.53696 .69044 m .5381 .68132 L .53475 .68043 L F
.039 .916 .04 r
.5 Mabswid
.6185 .99289 m
.63233 .98694 L
s
0 0 0 r
2.5 Mabswid
.6185 .99289 Mdot
0 g
.5 Mabswid
.55505 .80483 m
.55501 .79466 L
s
0 0 0 r
2.5 Mabswid
.56341 .2356 Mdot
0 g
.5 Mabswid
.46297 .52363 m
.46234 .53093 L
s
0 0 0 r
2.5 Mabswid
.74348 .79808 Mdot
.59428 .86685 m .59699 .87332 L .59565 .8614 L .971 .686 .429 r
F
.59565 .8614 m .59065 .85616 L .59428 .86685 L F
0 g
.5 Mabswid
.57262 .85117 m
.57261 .84988 L
s
.49944 .57359 m .50455 .57938 L .50291 .57197 L .971 .686 .429 r
F
.57223 .7974 m .57216 .78851 L .57 .78767 L F
0 g
.54083 .75112 m
.53741 .74823 L
s
.039 .916 .04 r
.49384 .6204 m
.49765 .61886 L
s
.55896 .74757 m .55581 .74642 L .56048 .75597 L .971 .686 .429 r
F
0 g
.49076 .53456 m
.48624 .52937 L
s
.53476 .672 m .52973 .66643 L .53139 .67392 L .971 .686 .429 r
F
.53475 .68043 m .53476 .672 L .53252 .68557 L F
.53139 .67392 m .53252 .68557 L .53476 .672 L F
.52973 .66643 m .53476 .672 L .52521 .65772 L F
.53141 .66267 m .52521 .65772 L .53476 .672 L F
.50775 .59675 m .51056 .59642 L .50281 .58297 L F
0 g
.55989 .81583 m
.55941 .80942 L
s
.55941 .80942 m
.55869 .80866 L
s
.55941 .80942 m
.55941 .80942 L
s
.58875 .90105 m
.58803 .90032 L
s
.57607 .86574 m
.57921 .87128 L
s
.49067 .60389 m
.49287 .60177 L
s
.039 .916 .04 r
.54552 .70582 m
.67668 .66008 L
s
0 0 0 r
2.5 Mabswid
.54552 .70582 Mdot
.039 .916 .04 r
.5 Mabswid
.54552 .70582 m
.54552 .70582 L
s
0 0 0 r
2.5 Mabswid
.54552 .70582 Mdot
.49735 .55547 m .49608 .5642 L .49952 .56537 L .971 .686 .429 r
F
.49608 .5642 m .49735 .55547 L .49112 .55039 L F
.49332 .54838 m .49112 .55039 L .49735 .55547 L F
0 g
.5 Mabswid
.57263 .85245 m
.57262 .85117 L
s
.56662 .77205 m .56052 .76355 L .5618 .77532 L .971 .686 .429 r
F
.56782 .78386 m .56662 .77205 L .56391 .78228 L F
.5618 .77532 m .56391 .78228 L .56662 .77205 L F
0 g
.44454 .45136 m
.44303 .45483 L
s
.62058 1.00122 m
.61942 1.00577 L
s
.47384 .48252 m .46751 .47328 L .46914 .48066 L .971 .686 .429 r
F
.46914 .48066 m .47466 .48709 L .47384 .48252 L F
.64988 1.03239 m .644 1.02456 L .64573 1.03225 L F
.64573 1.03225 m .65079 1.03722 L .64988 1.03239 L F
0 g
.51976 .69663 m
.51981 .68671 L
s
.58538 .89162 m
.58588 .89813 L
s
.52521 .65772 m .53141 .66267 L .52371 .64938 L .971 .686 .429 r
F
.52648 .64894 m .52371 .64938 L .53141 .66267 L F
.44659 .40402 m .45014 .40897 L .44668 .40057 L F
.62291 .95478 m .6262 .9589 L .62284 .95083 L F
0 g
.4319 .43719 m
.43801 .44204 L
s
.52418 .71141 m
.52604 .71702 L
s
.60832 .98822 m
.61408 .992 L
s
.55239 .73598 m
.55236 .72847 L
s
.42887 .35199 m .42867 .35884 L .43131 .35038 L .971 .686 .429 r
F
.43118 .35497 m .43131 .35038 L .42867 .35884 L F
.60534 .90319 m .60546 .91105 L .60739 .90034 L F
.60747 .9056 m .60739 .90034 L .60546 .91105 L F
0 g
.58803 .90032 m
.58732 .89959 L
s
.55869 .80866 m
.55796 .80789 L
s
.039 .916 .04 r
.44107 .44723 m
.44234 .4464 L
s
.60631 .96303 m
.60764 .9627 L
s
0 g
.56921 .84175 m
.56605 .83617 L
s
.57264 .85374 m
.57263 .85245 L
s
.039 .916 .04 r
.12854 .79706 m
.42512 .63575 L
s
.18082 .96034 m
.48341 .81784 L
s
.43118 .35497 m .43096 .36297 L .43396 .35902 L .971 .686 .429 r
F
.43521 .36563 m .43396 .35902 L .43096 .36297 L F
.60747 .9056 m .60762 .91477 L .61004 .90903 L F
.61141 .91601 m .61004 .90903 L .60762 .91477 L F
0 g
.49813 .63648 m
.49955 .64333 L
s
.58766 .8454 m .59055 .84843 L .58761 .84154 L .971 .686 .429 r
F
.57223 .7974 m .57227 .80256 L .57483 .79939 L F
.57444 .80485 m .57483 .79939 L .57227 .80256 L F
.44373 .38998 m .43834 .38354 L .43915 .38807 L F
.43834 .38354 m .44373 .38998 L .44008 .37923 L F
.61984 .94004 m .61489 .93501 L .61579 .9398 L F
.61489 .93501 m .61984 .94004 L .61622 .92939 L F
.039 .916 .04 r
.49765 .61886 m
.5122 .61297 L
s
.48893 .53127 m
.60155 .45036 L
s
0 0 0 r
2.5 Mabswid
.48893 .53127 Mdot
.039 .916 .04 r
.5 Mabswid
.48893 .53127 m
.48893 .53127 L
s
0 0 0 r
2.5 Mabswid
.48893 .53127 Mdot
.55254 .79048 Mdot
.039 .916 .04 r
.5 Mabswid
.60764 .9627 m
.6223 .95905 L
s
.44234 .4464 m
.45544 .43785 L
s
0 0 0 r
2.5 Mabswid
.71041 .69808 Mdot
.44008 .37923 m .4373 .37253 L .43834 .38354 L .971 .686 .429 r
F
.61622 .92939 m .61352 .92295 L .61489 .93501 L F
0 g
.5 Mabswid
.45531 .43575 m
.4599 .44114 L
s
.48181 .51702 m
.48191 .50991 L
s
.54796 .71622 m
.54357 .71142 L
s
.63183 .9871 m
.63603 .99129 L
s
.50879 .65429 m
.50553 .65294 L
s
.44908 .47991 m
.45521 .48697 L
s
.41964 .38795 m
.42586 .39527 L
s
.48457 .57866 m
.48457 .57866 L
s
.48444 .58832 m
.48457 .57866 L
s
.47853 .57187 m
.48457 .57866 L
s
.50797 .66383 m
.51393 .67035 L
s
.53741 .75579 m
.54328 .76205 L
s
.60199 .94543 m
.59629 .93971 L
s
.56685 .84775 m
.57264 .85374 L
s
.57264 .85374 m
.57264 .85374 L
s
.57265 .85503 m
.57264 .85374 L
s
.58732 .89959 m
.5866 .89886 L
s
.55796 .80789 m
.55723 .80713 L
s
.63135 1.03713 m
.62573 1.03167 L
s
.45744 .50315 m
.46035 .50303 L
s
.47517 .49779 m .47849 .49947 L .47372 .4896 L .971 .686 .429 r
F
.46408 .46656 m .46392 .4746 L .4665 .46207 L F
.46751 .47328 m .4665 .46207 L .46392 .4746 L F
.64074 1.01838 m .64096 1.02756 L .64265 1.01227 L F
.644 1.02456 m .64265 1.01227 L .64096 1.02756 L F
.49944 .57359 m .49952 .56537 L .49608 .5642 L F
.46209 .44854 m .46192 .45671 L .46424 .45803 L F
.46192 .45671 m .46209 .44854 L .45784 .44947 L F
.45932 .44602 m .45784 .44947 L .46209 .44854 L F
.63825 .99877 m .63845 1.00811 L .64052 1.00863 L F
.63845 1.00811 m .63825 .99877 L .63461 1.00161 L F
.63574 .99707 m .63461 1.00161 L .63825 .99877 L F
0 g
.49069 .6187 m
.49371 .62419 L
s
.55538 .75048 m .56048 .75597 L .55581 .74642 L .971 .686 .429 r
F
.44356 .39687 m .44668 .40057 L .43915 .38807 L F
.44668 .40057 m .44356 .39687 L .44659 .40402 L F
.61999 .94794 m .62284 .95083 L .61579 .9398 L F
.62284 .95083 m .61999 .94794 L .62291 .95478 L F
0 g
.57266 .85632 m
.57265 .85503 L
s
.5727 .86148 m
.57607 .86574 L
s
.42913 .41732 m
.42745 .42481 L
s
.60532 .96767 m
.60393 .97604 L
s
.58761 .84154 m .58426 .83725 L .58766 .8454 L .971 .686 .429 r
F
0 g
.57259 .84603 m
.58623 .84196 L
s
.58752 .83385 m
.58761 .84154 L
s
.55723 .80713 m
.5565 .80637 L
s
.5866 .89886 m
.58588 .89813 L
s
.43096 .36297 m .4319 .37402 L .43521 .36563 L .971 .686 .429 r
F
.4373 .37253 m .43521 .36563 L .4319 .37402 L F
.60762 .91477 m .60891 .92691 L .61141 .91601 L F
.61352 .92295 m .61141 .91601 L .60891 .92691 L F
.039 .916 .04 r
.42901 .41689 m
.43134 .41586 L
s
0 g
.56122 .82274 m
.55989 .81583 L
s
.4319 .37402 m .43834 .38354 L .4373 .37253 L .971 .686 .429 r
F
.60891 .92691 m .61489 .93501 L .61352 .92295 L F
0 g
.44908 .47991 m
.4493 .4705 L
s
.62573 1.03167 m
.62552 1.02093 L
s
.52417 .71141 m
.52464 .7061 L
s
0 0 0 r
2.5 Mabswid
.71059 .70072 Mdot
.039 .916 .04 r
.5 Mabswid
.17005 .93142 m
.46926 .78663 L
s
.60312 .89594 m .60305 .89068 L .60099 .89374 L .971 .686 .429 r
F
.60046 .88723 m .60099 .89374 L .60305 .89068 L F
0 g
.57267 .85761 m
.57266 .85632 L
s
.5701 .80024 m .57 .78767 L .56792 .79793 L .971 .686 .429 r
F
.56788 .79277 m .56792 .79793 L .57 .78767 L F
.57 .78767 m .57013 .80519 L .57223 .7974 L F
.039 .916 .04 r
.47883 .50307 m
.6034 .45581 L
s
0 0 0 r
2.5 Mabswid
.47883 .50307 Mdot
.039 .916 .04 r
.5 Mabswid
.47883 .50307 m
.47883 .50307 L
s
0 0 0 r
2.5 Mabswid
.47883 .50307 Mdot
0 g
.5 Mabswid
.47625 .55552 m
.47337 .55576 L
s
.51709 .63019 m
.51713 .62286 L
s
.51713 .62286 m
.51266 .61786 L
s
.60546 .91105 m .60526 .89814 L .6032 .90122 L .971 .686 .429 r
F
.60312 .89594 m .6032 .90122 L .60526 .89814 L F
0 g
.56605 .83617 m
.56333 .82969 L
s
.039 .916 .04 r
.57879 .8155 m
.71297 .76036 L
s
0 0 0 r
2.5 Mabswid
.57879 .8155 Mdot
.039 .916 .04 r
.5 Mabswid
.57879 .8155 m
.57879 .8155 L
s
0 0 0 r
2.5 Mabswid
.57879 .8155 Mdot
0 g
.5 Mabswid
.5565 .80637 m
.55578 .8056 L
s
.58588 .89813 m
.58551 .90375 L
s
.58588 .89813 m
.58588 .89813 L
s
.57898 .89448 m
.58589 .89812 L
s
.58775 .85314 m .59065 .85616 L .59053 .85222 L .971 .686 .429 r
F
.59053 .85222 m .58059 .84182 L .58775 .85314 L F
.53696 .69044 m .53695 .69915 L .54093 .69735 L F
.53961 .7013 m .54093 .69735 L .53695 .69915 L F
0 0 0 r
2.5 Mabswid
.70899 .69647 Mdot
0 g
.5 Mabswid
.42479 .40405 m
.42822 .40593 L
s
.60144 .95581 m
.6045 .95653 L
s
.46234 .53093 m
.46269 .53792 L
s
.45825 .52556 m
.46234 .53093 L
s
0 0 0 r
2.5 Mabswid
.4864 .58767 Mdot
.54152 .75986 Mdot
.46408 .46656 m .46424 .45803 L .46192 .45671 L .971 .686 .429 r
F
.64074 1.01838 m .64052 1.00863 L .63845 1.00811 L F
.58059 .84182 m .59038 .85207 L .58475 .84236 L F
.58766 .8454 m .58475 .84236 L .59038 .85207 L F
.039 .916 .04 r
.5 Mabswid
.43134 .41586 m
.4453 .40965 L
s
.42867 .35884 m .42843 .36718 L .43118 .35497 L .971 .686 .429 r
F
.43096 .36297 m .43118 .35497 L .42843 .36718 L F
.60546 .91105 m .60561 .92061 L .60747 .9056 L F
.60762 .91477 m .60747 .9056 L .60561 .92061 L F
0 g
.57268 .8589 m
.57267 .85761 L
s
.41369 .37139 m
.414 .36224 L
s
.59043 .92341 m
.5903 .91293 L
s
.44299 .40048 m .44659 .40402 L .44356 .39687 L .971 .686 .429 r
F
0 g
.43185 .40946 m
.44659 .40402 L
s
.44642 .41096 m
.44659 .40402 L
s
.61964 .95227 m .62291 .95478 L .61999 .94794 L .971 .686 .429 r
F
0 g
.6078 .95902 m
.62291 .95478 L
s
.62291 .95478 m
.62307 .96271 L
s
.55578 .8056 m
.55505 .80483 L
s
.53741 .74823 m
.53398 .74379 L
s
.53741 .74823 m
.53741 .74823 L
s
.53741 .74949 m
.53741 .74823 L
s
.56333 .82969 m
.56122 .82274 L
s
.57269 .86019 m
.57268 .8589 L
s
0 0 0 r
2.5 Mabswid
.70916 .69861 Mdot
.039 .916 .04 r
.5 Mabswid
.52221 .64092 m
.63832 .55204 L
s
0 0 0 r
2.5 Mabswid
.52221 .64092 Mdot
.039 .916 .04 r
.5 Mabswid
.52221 .64092 m
.52221 .64092 L
s
0 0 0 r
2.5 Mabswid
.52221 .64092 Mdot
.58475 .84236 m .58766 .8454 L .58426 .83725 L .971 .686 .429 r
F
.46914 .48066 m .46392 .4746 L .47372 .4896 L F
.46731 .48404 m .47372 .4896 L .46392 .4746 L F
.47372 .4896 m .46731 .48404 L .47517 .49779 L F
.57227 .80256 m .57223 .7974 L .57013 .80519 L F
.53474 .68946 m .53475 .68043 L .53252 .6943 L F
.53252 .68557 m .53252 .6943 L .53475 .68043 L F
.53475 .68043 m .53474 .68946 L .53696 .69044 L F
.039 .916 .04 r
.5 Mabswid
.52835 .73023 m
.53063 .72924 L
s
.56788 .79277 m .56782 .78386 L .56525 .7892 L .971 .686 .429 r
F
.56391 .78228 m .56525 .7892 L .56782 .78386 L F
.55581 .74642 m .55241 .74352 L .55538 .75048 L F
0 g
.53741 .75075 m
.53741 .74949 L
s
.44303 .45483 m
.44072 .45663 L
s
.61942 1.00577 m
.61749 1.00877 L
s
.039 .916 .04 r
.15926 .90245 m
.45764 .75414 L
s
0 g
.48624 .52937 m
.48171 .52417 L
s
.57227 .80256 m .57231 .80772 L .57444 .80485 L .971 .686 .429 r
F
0 g
.55942 .80942 m
.57229 .8055 L
s
.57493 .81127 m .57444 .80485 L .57231 .80772 L .971 .686 .429 r
F
0 g
.57444 .80485 m
.57876 .80944 L
s
.59115 .86129 m .59428 .86685 L .59065 .85616 L .971 .686 .429 r
F
0 g
.55509 .81506 m
.55505 .80483 L
s
.55505 .80483 m
.55505 .80483 L
s
.55505 .80483 m
.55432 .80407 L
s
.48925 .60766 m
.49067 .60389 L
s
.55518 .75403 m .55965 .75885 L .55243 .7473 L .971 .686 .429 r
F
.55538 .75048 m .55243 .7473 L .55965 .75885 L F
.55541 .75806 m .56052 .76355 L .55965 .75885 L F
.55965 .75885 m .55533 .75419 L .55541 .75806 L F
.50281 .58297 m .50155 .59181 L .50775 .59675 L F
.50558 .59886 m .50775 .59675 L .50155 .59181 L F
0 g
.5727 .86148 m
.57269 .86019 L
s
.42677 .43196 m
.4319 .43719 L
s
.60355 .98416 m
.60832 .98822 L
s
.59065 .85616 m .58775 .85314 L .59115 .86129 L .971 .686 .429 r
F
.039 .916 .04 r
.53063 .72924 m
.54551 .72278 L
s
.43915 .38807 m .43351 .38136 L .44356 .39687 L .971 .686 .429 r
F
.43816 .39046 m .44356 .39687 L .43351 .38136 L F
.44356 .39687 m .43816 .39046 L .44299 .40048 L F
.61579 .9398 m .61062 .93456 L .61999 .94794 L F
.61503 .94293 m .61999 .94794 L .61062 .93456 L F
.61999 .94794 m .61503 .94293 L .61964 .95227 L F
.039 .916 .04 r
.58561 .90154 m
.58566 .90151 L
s
0 g
.54677 .77997 m
.54887 .78691 L
s
.54403 .77345 m
.54677 .77997 L
s
.53741 .752 m
.53741 .75075 L
s
0 0 0 r
2.5 Mabswid
.47532 .55684 Mdot
.039 .916 .04 r
.5 Mabswid
.58566 .90151 m
.59921 .89467 L
s
.52519 .66514 m .53139 .67392 L .52973 .66643 L .971 .686 .429 r
F
.52973 .66643 m .52433 .66047 L .52519 .66514 L F
.52433 .66047 m .52973 .66643 L .52001 .65196 L F
.52521 .65772 m .52001 .65196 L .52973 .66643 L F
.039 .916 .04 r
.63233 .98694 m
.74977 .92489 L
s
0 0 0 r
2.5 Mabswid
.63233 .98694 Mdot
.039 .916 .04 r
.5 Mabswid
.63233 .98694 m
.63233 .98694 L
s
0 0 0 r
2.5 Mabswid
.63233 .98694 Mdot
0 g
.5 Mabswid
.54887 .78691 m
.5502 .79382 L
s
.49955 .64333 m
.50205 .64986 L
s
.48171 .52417 m
.48181 .51702 L
s
.6032 .90122 m .60312 .89594 L .60064 .89937 L .971 .686 .429 r
F
.60099 .89374 m .60064 .89937 L .60312 .89594 L F
0 g
.58589 .89812 m
.60099 .89374 L
s
.55432 .80407 m
.55359 .8033 L
s
.56933 .85879 m
.5727 .86148 L
s
.5727 .86148 m
.5727 .86148 L
s
.57271 .86148 m
.57018 .87001 L
s
.58426 .83725 m .58111 .83165 L .58475 .84236 L .971 .686 .429 r
F
.49944 .57359 m .49936 .58184 L .50281 .58297 L F
.50155 .59181 m .50281 .58297 L .49936 .58184 L F
.039 .916 .04 r
.46017 .52827 m
.46439 .52628 L
s
0 g
.51972 .7066 m
.51976 .69663 L
s
.42745 .42481 m
.42677 .43196 L
s
.60393 .97604 m
.60355 .98416 L
s
.55906 .76879 m .5618 .77532 L .56052 .76355 L .971 .686 .429 r
F
.56052 .76355 m .55541 .75806 L .55906 .76879 L F
0 g
.53741 .75326 m
.53741 .752 L
s
.46392 .4746 m .46914 .48066 L .46751 .47328 L .971 .686 .429 r
F
.64096 1.02756 m .64573 1.03225 L .644 1.02456 L F
.039 .916 .04 r
.5122 .61297 m
.63995 .55653 L
s
0 0 0 r
2.5 Mabswid
.5122 .61297 Mdot
.039 .916 .04 r
.5 Mabswid
.5122 .61297 m
.5122 .61297 L
s
0 0 0 r
2.5 Mabswid
.5122 .61297 Mdot
.53695 .69915 m .53696 .69044 L .53474 .68946 L .971 .686 .429 r
F
0 g
.5 Mabswid
.50553 .65294 m
.50204 .64986 L
s
.52371 .64938 m .52048 .64802 L .52521 .65772 L .971 .686 .429 r
F
0 g
.45531 .43575 m
.45071 .43033 L
s
.49944 .57359 m .49431 .56776 L .49596 .57521 L .971 .686 .429 r
F
.49936 .58184 m .49944 .57359 L .49702 .58671 L F
.49596 .57521 m .49702 .58671 L .49944 .57359 L F
.49431 .56776 m .49944 .57359 L .48974 .55889 L F
.49608 .5642 m .48974 .55889 L .49944 .57359 L F
0 g
.63183 .9871 m
.62761 .98289 L
s
.47228 .4979 m .47517 .49779 L .46731 .48404 L .971 .686 .429 r
F
0 g
.5246 .71772 m
.52417 .71141 L
s
.52417 .71141 m
.52343 .71061 L
s
.52417 .71141 m
.52417 .71141 L
s
.55359 .8033 m
.55286 .80253 L
s
.54084 .76779 m
.54403 .77345 L
s
.45515 .50506 m
.45744 .50315 L
s
.039 .916 .04 r
.57237 .87194 m
.57469 .87121 L
s
.46192 .45671 m .46054 .46516 L .46408 .46656 L .971 .686 .429 r
F
.46054 .46516 m .46192 .45671 L .45555 .45127 L F
.45784 .44947 m .45555 .45127 L .46192 .45671 L F
.63845 1.00811 m .63762 1.01828 L .64074 1.01838 L F
.63762 1.01828 m .63845 1.00811 L .63271 1.00461 L F
.63461 1.00161 m .63271 1.00461 L .63845 1.00811 L F
.039 .916 .04 r
.14845 .87343 m
.44818 .72048 L
s
0 g
.53741 .75452 m
.53741 .75326 L
s
.53139 .67392 m .52519 .66514 L .5264 .67676 L .971 .686 .429 r
F
.53252 .68557 m .53139 .67392 L .52851 .68373 L F
.5264 .67676 m .52851 .68373 L .53139 .67392 L F
0 g
.58551 .90375 m
.58428 .90811 L
s
.43834 .38354 m .4319 .37402 L .43351 .38136 L .971 .686 .429 r
F
.43351 .38136 m .43915 .38807 L .43834 .38354 L F
.61489 .93501 m .60891 .92691 L .61062 .93456 L F
.61062 .93456 m .61579 .9398 L .61489 .93501 L F
0 g
.48431 .59803 m
.48444 .58832 L
s
.5502 .79382 m
.55067 .80023 L
s
.48974 .55889 m .49608 .5642 L .48827 .55062 L .971 .686 .429 r
F
.49112 .55039 m .48827 .55062 L .49608 .5642 L F
.58779 .85701 m .59115 .86129 L .58775 .85314 L F
0 g
.48873 .61282 m
.49069 .6187 L
s
.57314 .8905 m
.57898 .89448 L
s
.51705 .63754 m
.51709 .63019 L
s
.57013 .80519 m .57019 .81289 L .57227 .80256 L .971 .686 .429 r
F
.57231 .80772 m .57227 .80256 L .57019 .81289 L F
0 g
.55286 .80253 m
.55213 .80177 L
s
.52343 .71061 m
.52269 .70981 L
s
.039 .916 .04 r
.46439 .52628 m
.47868 .51954 L
s
.45544 .43785 m
.56417 .34516 L
s
0 0 0 r
2.5 Mabswid
.45544 .43785 Mdot
.039 .916 .04 r
.5 Mabswid
.45544 .43785 m
.45544 .43785 L
s
0 0 0 r
2.5 Mabswid
.45544 .43785 Mdot
.039 .916 .04 r
.5 Mabswid
.6223 .95905 m
.75125 .92908 L
s
0 0 0 r
2.5 Mabswid
.6223 .95905 Mdot
.039 .916 .04 r
.5 Mabswid
.6223 .95905 m
.6223 .95905 L
s
0 0 0 r
2.5 Mabswid
.6223 .95905 Mdot
0 g
.5 Mabswid
.53398 .74379 m
.53078 .7381 L
s
.53741 .75579 m
.53741 .75452 L
s
0 0 0 r
2.5 Mabswid
.51944 .69844 Mdot
.57231 .80772 m .57239 .8167 L .57493 .81127 L .971 .686 .429 r
F
.57628 .81819 m .57493 .81127 L .57239 .8167 L F
.039 .916 .04 r
.5 Mabswid
.57469 .87121 m
.58908 .86664 L
s
0 g
.46269 .53792 m
.46404 .54459 L
s
.55243 .7473 m .55538 .75048 L .55241 .74352 L .971 .686 .429 r
F
.53695 .69915 m .53695 .7042 L .53961 .7013 L F
.53916 .70661 m .53961 .7013 L .53695 .7042 L F
.58475 .84236 m .5797 .83705 L .58059 .84182 L F
.5797 .83705 m .58475 .84236 L .58111 .83165 L F
.58111 .83165 m .57839 .82515 L .5797 .83705 L F
0 g
.44625 .41791 m
.44642 .41096 L
s
.51266 .61786 m
.50818 .61284 L
s
.5967 .88932 m
.60099 .89374 L
s
.62322 .97067 m
.62307 .96271 L
s
.47337 .55576 m
.47003 .55419 L
s
.41339 .38058 m
.41964 .38795 L
s
.44908 .47991 m
.44908 .47991 L
s
.44887 .48936 m
.44908 .47991 L
s
.44292 .47281 m
.44908 .47991 L
s
.47245 .56503 m
.47853 .57187 L
s
.52269 .70981 m
.52195 .709 L
s
.50197 .65726 m
.50797 .66383 L
s
.56103 .84172 m
.56685 .84775 L
s
.5315 .74949 m
.53741 .75579 L
s
.53741 .75579 m
.53741 .75579 L
s
.53741 .75705 m
.53741 .75579 L
s
.55213 .80177 m
.5514 .801 L
s
.59055 .93394 m
.59629 .93971 L
s
.62573 1.03167 m
.62573 1.03167 L
s
.62573 1.03167 m
.62008 1.02617 L
s
.42179 .40396 m
.42479 .40405 L
s
.59883 .95694 m
.60144 .95581 L
s
.43958 .39858 m .44299 .40048 L .43816 .39046 L .971 .686 .429 r
F
.61661 .95155 m .61964 .95227 L .61503 .94293 L F
.42843 .36718 m .4282 .37504 L .43096 .36297 L F
.4319 .37402 m .43096 .36297 L .4282 .37504 L F
.60561 .92061 m .60575 .92962 L .60762 .91477 L F
.60891 .92691 m .60762 .91477 L .60575 .92962 L F
0 0 0 r
2.5 Mabswid
.67448 .59658 Mdot
.46392 .4746 m .46408 .46656 L .46054 .46516 L .971 .686 .429 r
F
.64096 1.02756 m .64074 1.01838 L .63762 1.01828 L F
.6032 .90122 m .60334 .91038 L .60546 .91105 L F
.60334 .91038 m .6032 .90122 L .59943 .90374 L F
.60064 .89937 m .59943 .90374 L .6032 .90122 L F
0 g
.5 Mabswid
.45513 .51981 m
.45825 .52556 L
s
.52001 .65196 m .52521 .65772 L .52048 .64802 L .971 .686 .429 r
F
.58484 .8501 m .58775 .85314 L .58059 .84182 L F
.58775 .85314 m .58484 .8501 L .58779 .85701 L F
.039 .916 .04 r
.13762 .84436 m
.43534 .68845 L
s
.19008 1.0082 m
.49094 .87248 L
s
0 g
.53741 .75831 m
.53741 .75705 L
s
.53741 .76337 m
.54084 .76779 L
s
.57018 .87001 m
.56872 .87825 L
s
.55241 .74352 m .549 .73906 L .55243 .7473 L .971 .686 .429 r
F
0 g
.53742 .74823 m
.55104 .74395 L
s
.55239 .73598 m
.55241 .74352 L
s
.52195 .709 m
.5212 .7082 L
s
.5514 .801 m
.55067 .80023 L
s
.57239 .8167 m .57361 .82868 L .57628 .81819 L .971 .686 .429 r
F
.57839 .82515 m .57628 .81819 L .57361 .82868 L F
0 g
.52592 .72459 m
.5246 .71772 L
s
.57361 .82868 m .5797 .83705 L .57839 .82515 L .971 .686 .429 r
F
0 g
.41339 .38058 m
.41369 .37139 L
s
.59055 .93394 m
.59043 .92341 L
s
.039 .916 .04 r
.4453 .40965 m
.56614 .35057 L
s
0 0 0 r
2.5 Mabswid
.4453 .40965 Mdot
.039 .916 .04 r
.5 Mabswid
.4453 .40965 m
.4453 .40965 L
s
0 0 0 r
2.5 Mabswid
.4453 .40965 Mdot
0 g
.5 Mabswid
.48872 .61283 m
.48925 .60766 L
s
.039 .916 .04 r
.54551 .72278 m
.67651 .65758 L
s
0 0 0 r
2.5 Mabswid
.54551 .72278 Mdot
.039 .916 .04 r
.5 Mabswid
.54551 .72278 m
.54551 .72278 L
s
0 0 0 r
2.5 Mabswid
.54551 .72278 Mdot
.56792 .79793 m .56788 .79277 L .56574 .79562 L .971 .686 .429 r
F
.56525 .7892 m .56574 .79562 L .56788 .79277 L F
0 g
.5 Mabswid
.53741 .75957 m
.53741 .75831 L
s
0 0 0 r
2.5 Mabswid
.50837 .66765 Mdot
.45309 .495 Mdot
.53473 .70178 m .53474 .68946 L .53251 .69935 L .971 .686 .429 r
F
.53252 .6943 m .53251 .69935 L .53474 .68946 L F
.53474 .68946 m .53473 .70662 L .53695 .69915 L F
0 g
.5 Mabswid
.44072 .45663 m
.43775 .45665 L
s
.61749 1.00877 m
.61491 1.01002 L
s
0 0 0 r
2.5 Mabswid
.67456 .59905 Mdot
0 g
.5 Mabswid
.48161 .53133 m
.48171 .52417 L
s
.48171 .52417 m
.47716 .51894 L
s
.57019 .81289 m .5701 .80024 L .56796 .80311 L .971 .686 .429 r
F
.56792 .79793 m .56796 .80311 L .5701 .80024 L F
0 g
.53078 .7381 m
.52803 .73154 L
s
.5212 .7082 m
.52046 .7074 L
s
.55067 .80023 m
.55023 .80571 L
s
.55067 .80023 m
.55067 .80023 L
s
.54368 .79639 m
.55068 .80023 L
s
.55246 .75488 m .55541 .75806 L .55533 .75419 L .971 .686 .429 r
F
.55533 .75419 m .54517 .74326 L .55246 .75488 L F
.50155 .59181 m .50147 .60033 L .50558 .59886 L F
.50419 .60263 m .50558 .59886 L .50147 .60033 L F
0 g
.56619 .85787 m
.56933 .85879 L
s
.039 .916 .04 r
.60355 .98416 m
.60801 .98257 L
s
0 g
.42677 .43196 m
.42705 .43878 L
s
.42258 .42635 m
.42677 .43196 L
s
.60355 .98416 m
.60417 .99202 L
s
.59977 .97979 m
.60355 .98416 L
s
.60561 .92061 m .60546 .91105 L .60334 .91038 L .971 .686 .429 r
F
.54517 .74326 m .55518 .75403 L .54946 .7441 L F
.55243 .7473 m .54946 .7441 L .55518 .75403 L F
0 0 0 r
2.5 Mabswid
.67301 .59477 Mdot
.57019 .81289 m .57026 .82227 L .57231 .80772 L .971 .686 .429 r
F
.57239 .8167 m .57231 .80772 L .57026 .82227 L F
0 g
.5 Mabswid
.53741 .76084 m
.53741 .75957 L
s
.55513 .82533 m
.55509 .81506 L
s
.58445 .85431 m .58779 .85701 L .58484 .8501 L .971 .686 .429 r
F
0 g
.57271 .86148 m
.58779 .85701 L
s
.58779 .85701 m
.58788 .86479 L
s
.50204 .64986 m
.49855 .64526 L
s
.50204 .64986 m
.50204 .64986 L
s
.50203 .65109 m
.50204 .64986 L
s
.52046 .7074 m
.51972 .7066 L
s
.039 .916 .04 r
.12677 .81524 m
.4213 .65702 L
s
.17928 .97923 m
.48315 .83822 L
s
0 g
.52803 .73154 m
.52592 .72459 L
s
.039 .916 .04 r
.49536 .63781 m
.49738 .63681 L
s
0 g
.53741 .7621 m
.53741 .76084 L
s
.54946 .7441 m .55243 .7473 L .549 .73906 L .971 .686 .429 r
F
.43351 .38136 m .4282 .37504 L .43816 .39046 L F
.4316 .38453 m .43816 .39046 L .4282 .37504 L F
.43816 .39046 m .4316 .38453 L .43958 .39858 L F
.61062 .93456 m .60575 .92962 L .61503 .94293 L F
.6091 .93895 m .61503 .94293 L .60575 .92962 L F
.61503 .94293 m .6091 .93895 L .61661 .95155 L F
.53695 .7042 m .53695 .69915 L .53473 .70662 L F
0 0 0 r
2.5 Mabswid
.67324 .59715 Mdot
.49928 .59068 m .49936 .58184 L .49694 .59525 L .971 .686 .429 r
F
.49702 .58671 m .49694 .59525 L .49936 .58184 L F
.49936 .58184 m .49928 .59068 L .50155 .59181 L F
.53252 .6943 m .53252 .68557 L .52984 .6906 L F
.52851 .68373 m .52984 .6906 L .53252 .68557 L F
.52048 .64802 m .51701 .64492 L .52001 .65196 L F
0 g
.5 Mabswid
.50202 .65232 m
.50203 .65109 L
s
.58428 .90811 m
.58226 .91091 L
s
.45071 .43033 m
.44609 .42489 L
s
.53695 .7042 m .53695 .70926 L .53916 .70661 L .971 .686 .429 r
F
0 g
.52418 .71141 m
.53695 .70732 L
s
.53962 .71293 m .53916 .70661 L .53695 .70926 L .971 .686 .429 r
F
0 g
.53916 .70661 m
.54357 .71142 L
s
.62761 .98289 m
.62338 .97866 L
s
.039 .916 .04 r
.49738 .63681 m
.51201 .62953 L
s
.55588 .76311 m .55906 .76879 L .55541 .75806 L .971 .686 .429 r
F
0 g
.51967 .71661 m
.51972 .7066 L
s
.51972 .7066 m
.51972 .7066 L
s
.51972 .7066 m
.51897 .70579 L
s
.45366 .50865 m
.45515 .50506 L
s
.51976 .65542 m .52433 .66047 L .51699 .64863 L .971 .686 .429 r
F
.52001 .65196 m .51699 .64863 L .52433 .66047 L F
.51998 .65938 m .52519 .66514 L .52433 .66047 L F
.52433 .66047 m .51992 .65559 L .51998 .65938 L F
.46731 .48404 m .46594 .49259 L .47228 .4979 L F
.47003 .49981 m .47228 .4979 L .46594 .49259 L F
.039 .916 .04 r
.60801 .98257 m
.6227 .97736 L
s
0 g
.53741 .76337 m
.53741 .7621 L
s
0 0 0 r
2.5 Mabswid
.44195 .46399 Mdot
.039 .916 .04 r
.5 Mabswid
.59921 .89467 m
.71274 .82094 L
s
0 0 0 r
2.5 Mabswid
.59921 .89467 Mdot
.039 .916 .04 r
.5 Mabswid
.59921 .89467 m
.59921 .89467 L
s
0 0 0 r
2.5 Mabswid
.59921 .89467 Mdot
0 g
.5 Mabswid
.56828 .88622 m
.57314 .8905 L
s
.55541 .75806 m .55246 .75488 L .55588 .76311 L .971 .686 .429 r
F
.58059 .84182 m .57531 .8363 L .58484 .8501 L F
.57978 .84482 m .58484 .8501 L .57531 .8363 L F
.58484 .8501 m .57978 .84482 L .58445 .85431 L F
0 g
.5114 .68163 m
.51351 .68859 L
s
.50864 .67505 m
.5114 .68163 L
s
.50201 .65356 m
.50202 .65232 L
s
.039 .916 .04 r
.42677 .43539 m
.43092 .43315 L
s
.48965 .56616 m .49596 .57521 L .49431 .56776 L .971 .686 .429 r
F
.49431 .56776 m .48881 .56152 L .48965 .56616 L F
.48881 .56152 m .49431 .56776 L .48443 .55287 L F
.48974 .55889 m .48443 .55287 L .49431 .56776 L F
0 g
.51351 .68859 m
.51482 .69545 L
s
.46404 .54459 m
.46647 .55092 L
s
.44609 .42489 m
.44625 .41791 L
s
.56796 .80311 m .56792 .79793 L .56533 .8011 L .971 .686 .429 r
F
.56574 .79562 m .56533 .8011 L .56792 .79793 L F
0 g
.55068 .80023 m
.56574 .79562 L
s
.62338 .97866 m
.62322 .97067 L
s
.51897 .70579 m
.51823 .70499 L
s
.53396 .76049 m
.53741 .76337 L
s
.53741 .76337 m
.53741 .76337 L
s
.53742 .76337 m
.53483 .77178 L
s
.549 .73906 m .54581 .73335 L .54946 .7441 L .971 .686 .429 r
F
.039 .916 .04 r
.47868 .51954 m
.60302 .45243 L
s
0 0 0 r
2.5 Mabswid
.47868 .51954 Mdot
.039 .916 .04 r
.5 Mabswid
.47868 .51954 m
.47868 .51954 L
s
0 0 0 r
2.5 Mabswid
.47868 .51954 Mdot
.46392 .4746 m .46377 .48268 L .46731 .48404 L .971 .686 .429 r
F
.46594 .49259 m .46731 .48404 L .46377 .48268 L F
0 g
.5 Mabswid
.48418 .60778 m
.48431 .59803 L
s
.56872 .87825 m
.56828 .88622 L
s
.039 .916 .04 r
.53877 .78017 m
.54154 .7791 L
s
.16846 .9502 m
.47137 .80569 L
s
.52364 .67016 m .5264 .67676 L .52519 .66514 L .971 .686 .429 r
F
.52519 .66514 m .51998 .65938 L .52364 .67016 L F
0 g
.50199 .65479 m
.50201 .65356 L
s
.4282 .37504 m .43351 .38136 L .4319 .37402 L .971 .686 .429 r
F
.60575 .92962 m .61062 .93456 L .60891 .92691 L F
.50147 .60033 m .50155 .59181 L .49928 .59068 L F
0 g
.47003 .55419 m
.46646 .55092 L
s
.48827 .55062 m .48495 .54904 L .48974 .55889 L .971 .686 .429 r
F
.46392 .4746 m .45869 .46851 L .46032 .47593 L F
.46377 .48268 m .46392 .4746 L .46132 .48726 L F
.46032 .47593 m .46132 .48726 L .46392 .4746 L F
.45869 .46851 m .46392 .4746 L .45405 .45949 L F
.46054 .46516 m .45405 .45949 L .46392 .4746 L F
0 g
.5967 .88932 m
.59239 .88488 L
s
.63616 1.02285 m .64096 1.02756 L .63176 1.01456 L .971 .686 .429 r
F
.63762 1.01828 m .63176 1.01456 L .64096 1.02756 L F
.43661 .39847 m .43958 .39858 L .4316 .38453 L F
.61403 .95267 m .61661 .95155 L .6091 .93895 L F
0 g
.51823 .70499 m
.51748 .70418 L
s
.48912 .61904 m
.48872 .61283 L
s
.48872 .61283 m
.48797 .61199 L
s
.48872 .61283 m
.48872 .61283 L
s
.5054 .66927 m
.50864 .67505 L
s
.41942 .40566 m
.42179 .40396 L
s
.59685 .95985 m
.59883 .95694 L
s
.60334 .91038 m .60239 .92027 L .60561 .92061 L .971 .686 .429 r
F
.60239 .92027 m .60334 .91038 L .59745 .90653 L F
.59943 .90374 m .59745 .90653 L .60334 .91038 L F
0 g
.50198 .65603 m
.50199 .65479 L
s
.49596 .57521 m .48965 .56616 L .4908 .57762 L .971 .686 .429 r
F
.49702 .58671 m .49596 .57521 L .49291 .5846 L F
.4908 .57762 m .49291 .5846 L .49596 .57521 L F
0 g
.55023 .80571 m
.54893 .80989 L
s
.5797 .83705 m .57361 .82868 L .57531 .8363 L .971 .686 .429 r
F
.57531 .8363 m .58059 .84182 L .5797 .83705 L F
.039 .916 .04 r
.43092 .43315 m
.44495 .42556 L
s
0 g
.44865 .49885 m
.44887 .48936 L
s
0 0 0 r
2.5 Mabswid
.48616 .60589 Mdot
.59691 .95183 Mdot
0 g
.5 Mabswid
.51482 .69545 m
.51524 .70176 L
s
.039 .916 .04 r
.58908 .86664 m
.71444 .82529 L
s
0 0 0 r
2.5 Mabswid
.58908 .86664 Mdot
.039 .916 .04 r
.5 Mabswid
.58908 .86664 m
.58908 .86664 L
s
0 0 0 r
2.5 Mabswid
.58908 .86664 Mdot
.45405 .45949 m .46054 .46516 L .45261 .45128 L .971 .686 .429 r
F
.45555 .45127 m .45261 .45128 L .46054 .46516 L F
.63176 1.01456 m .63762 1.01828 L .63016 1.00585 L F
.63271 1.00461 m .63016 1.00585 L .63762 1.01828 L F
.55247 .75867 m .55588 .76311 L .55246 .75488 L F
.039 .916 .04 r
.5 Mabswid
.54154 .7791 m
.55565 .77365 L
s
0 0 0 r
2.5 Mabswid
.54154 .7791 Mdot
0 g
.5 Mabswid
.45308 .51366 m
.45513 .51981 L
s
.53775 .79222 m
.54368 .79639 L
s
.4815 .53853 m
.48161 .53133 L
s
.53473 .70662 m .53472 .71417 L .53695 .7042 L .971 .686 .429 r
F
.53695 .70926 m .53695 .7042 L .53472 .71417 L F
0 g
.51748 .70418 m
.51674 .70337 L
s
.48797 .61199 m
.48721 .61115 L
s
.49855 .64526 m
.4953 .63945 L
s
.50197 .65726 m
.50198 .65603 L
s
.53695 .70926 m .53695 .71806 L .53962 .71293 L .971 .686 .429 r
F
.54094 .71981 m .53962 .71293 L .53695 .71806 L F
0 g
.42705 .43878 m
.42833 .44527 L
s
.60417 .99202 m
.60581 .99964 L
s
.51699 .64863 m .52001 .65196 L .51701 .64492 L .971 .686 .429 r
F
.50147 .60033 m .50142 .60528 L .50419 .60263 L F
.50368 .6078 m .50419 .60263 L .50142 .60528 L F
.54946 .7441 m .54431 .73853 L .54517 .74326 L F
.54431 .73853 m .54946 .7441 L .54581 .73335 L F
.039 .916 .04 r
.15762 .92112 m
.45539 .77515 L
s
.54581 .73335 m .54306 .72678 L .54431 .73853 L .971 .686 .429 r
F
0 g
.47716 .51894 m
.47258 .51368 L
s
.56136 .79097 m
.56574 .79562 L
s
.58797 .87259 m
.58788 .86479 L
s
.43775 .45665 m
.43433 .45487 L
s
.61491 1.01002 m
.61187 1.00941 L
s
.41339 .38058 m
.41339 .38058 L
s
.41309 .38981 m
.41339 .38058 L
s
.48721 .61115 m
.48645 .61031 L
s
.43672 .46566 m
.44292 .47281 L
s
.49594 .65066 m
.50197 .65726 L
s
.50197 .65726 m
.50197 .65726 L
s
.50196 .6585 m
.50197 .65726 L
s
.46633 .55816 m
.47245 .56503 L
s
.52556 .74315 m
.5315 .74949 L
s
.51674 .70337 m
.51599 .70257 L
s
.55517 .83565 m
.56103 .84172 L
s
.59055 .93394 m
.59055 .93394 L
s
.59068 .94453 m
.59055 .93394 L
s
.58478 .92815 m
.59055 .93394 L
s
.62008 1.02617 m
.6144 1.02065 L
s
.5635 .85879 m
.56619 .85787 L
s
.58133 .85338 m .58445 .85431 L .57978 .84482 L .971 .686 .429 r
F
.57026 .82227 m .57033 .83109 L .57239 .8167 L F
.57361 .82868 m .57239 .8167 L .57033 .83109 L F
.60575 .92962 m .60561 .92061 L .60239 .92027 L F
0 0 0 r
2.5 Mabswid
.63835 .49436 Mdot
.56796 .80311 m .56801 .81209 L .57019 .81289 L .971 .686 .429 r
F
.56801 .81209 m .56796 .80311 L .56405 .80529 L F
.56533 .8011 m .56405 .80529 L .56796 .80311 L F
0 g
.5 Mabswid
.41937 .42035 m
.42258 .42635 L
s
.59698 .97512 m
.59977 .97979 L
s
.48443 .55287 m .48974 .55889 L .48495 .54904 L .971 .686 .429 r
F
.54948 .75168 m .55246 .75488 L .54517 .74326 L F
.55246 .75488 m .54948 .75168 L .55247 .75867 L F
0 g
.50195 .65973 m
.50196 .6585 L
s
.50191 .66469 m
.5054 .66927 L
s
.53483 .77178 m
.53331 .77989 L
s
.51701 .64492 m .51353 .6403 L .51699 .64863 L .971 .686 .429 r
F
0 g
.51701 .64492 m
.51705 .63754 L
s
.50205 .64986 m
.51564 .64537 L
s
.48645 .61031 m
.48569 .60947 L
s
.51599 .70257 m
.51524 .70176 L
s
.53695 .71806 m .5381 .72988 L .54094 .71981 L .971 .686 .429 r
F
.54306 .72678 m .54094 .71981 L .5381 .72988 L F
.039 .916 .04 r
.51201 .62953 m
.63985 .55411 L
s
0 0 0 r
2.5 Mabswid
.51201 .62953 Mdot
.039 .916 .04 r
.5 Mabswid
.51201 .62953 m
.51201 .62953 L
s
0 0 0 r
2.5 Mabswid
.51201 .62953 Mdot
.47503 .57493 Mdot
.58588 .92118 Mdot
0 g
.5 Mabswid
.49041 .62586 m
.48912 .61904 L
s
.5381 .72988 m .54431 .73853 L .54306 .72678 L .971 .686 .429 r
F
0 g
.55513 .82533 m
.55517 .83565 L
s
.45307 .51367 m
.45366 .50865 L
s
.53251 .69935 m .53252 .6943 L .53028 .69692 L .971 .686 .429 r
F
.52984 .6906 m .53028 .69692 L .53252 .6943 L F
0 g
.50194 .66097 m
.50195 .65973 L
s
.49916 .60273 m .49928 .59068 L .49689 .60019 L .971 .686 .429 r
F
.49694 .59525 m .49689 .60019 L .49928 .59068 L F
.49928 .59068 m .49911 .60748 L .50147 .60033 L F
.039 .916 .04 r
.57072 .89226 m
.57487 .89052 L
s
0 g
.58226 .91091 m
.5796 .91195 L
s
.44592 .4319 m
.44609 .42489 L
s
.44609 .42489 m
.44144 .41943 L
s
.53472 .71417 m .53473 .70178 L .5325 .70442 L .971 .686 .429 r
F
.53251 .69935 m .5325 .70442 L .53473 .70178 L F
0 g
.62353 .98668 m
.62338 .97866 L
s
.62338 .97866 m
.61912 .97441 L
s
.4953 .63945 m
.49252 .63283 L
s
.48569 .60947 m
.48494 .60862 L
s
.51524 .70176 m
.51475 .7071 L
s
.51524 .70176 m
.51524 .70176 L
s
.50818 .69774 m
.51525 .70176 L
s
.51696 .65605 m .51998 .65938 L .51992 .65559 L .971 .686 .429 r
F
.51992 .65559 m .50956 .64413 L .51696 .65605 L F
.46594 .49259 m .46578 .50093 L .47003 .49981 L F
.46856 .50339 m .47003 .49981 L .46578 .50093 L F
0 g
.53074 .75936 m
.53396 .76049 L
s
.039 .916 .04 r
.14676 .89199 m
.44774 .74045 L
s
0 g
.56828 .88622 m
.56884 .89392 L
s
.5644 .88162 m
.56828 .88622 L
s
0 0 0 r
2.5 Mabswid
.63839 .49691 Mdot
.57026 .82227 m .57019 .81289 L .56801 .81209 L .971 .686 .429 r
F
.50956 .64413 m .51976 .65542 L .51396 .64527 L F
.51699 .64863 m .51396 .64527 L .51976 .65542 L F
.53472 .71417 m .53471 .72335 L .53695 .70926 L F
.53695 .71806 m .53695 .70926 L .53471 .72335 L F
0 g
.5 Mabswid
.50193 .66221 m
.50194 .66097 L
s
0 0 0 r
2.5 Mabswid
.6367 .49208 Mdot
.039 .916 .04 r
.5 Mabswid
.6227 .97736 m
.75102 .92633 L
s
0 0 0 r
2.5 Mabswid
.6227 .97736 Mdot
.039 .916 .04 r
.5 Mabswid
.6227 .97736 m
.6227 .97736 L
s
0 0 0 r
2.5 Mabswid
.6227 .97736 Mdot
0 g
.5 Mabswid
.51963 .72667 m
.51967 .71661 L
s
.54904 .75578 m .55247 .75867 L .54948 .75168 L .971 .686 .429 r
F
0 g
.53742 .76337 m
.55247 .75867 L
s
.55247 .75867 m
.55249 .76629 L
s
.46646 .55092 m
.46291 .54615 L
s
.46646 .55092 m
.46646 .55092 L
s
.46644 .55212 m
.46646 .55092 L
s
.48494 .60862 m
.48418 .60778 L
s
.49252 .63283 m
.49041 .62586 L
s
.039 .916 .04 r
.46263 .54462 m
.46393 .54389 L
s
0 g
.50192 .66345 m
.50193 .66221 L
s
.51396 .64527 m .51699 .64863 L .51353 .6403 L .971 .686 .429 r
F
.57531 .8363 m .57033 .83109 L .57978 .84482 L F
.57371 .84048 m .57978 .84482 L .57033 .83109 L F
.57978 .84482 m .57371 .84048 L .58133 .85338 L F
.039 .916 .04 r
.46393 .54389 m
.47832 .53579 L
s
.50142 .60528 m .50147 .60033 L .49911 .60748 L .971 .686 .429 r
F
.039 .916 .04 r
.57487 .89052 m
.5893 .88447 L
s
.4636 .49132 m .46377 .48268 L .46116 .49561 L .971 .686 .429 r
F
.46132 .48726 m .46116 .49561 L .46377 .48268 L F
.46377 .48268 m .4636 .49132 L .46594 .49259 L F
0 0 0 r
2.5 Mabswid
.63886 .50043 Mdot
.49694 .59525 m .49702 .58671 L .49422 .59143 L .971 .686 .429 r
F
.49291 .5846 m .49422 .59143 L .49702 .58671 L F
.48495 .54904 m .4814 .54575 L .48443 .55287 L F
0 g
.5 Mabswid
.46642 .55333 m
.46644 .55212 L
s
.54893 .80989 m
.54683 .81249 L
s
0 0 0 r
2.5 Mabswid
.63705 .495 Mdot
.50142 .60528 m .50138 .61022 L .50368 .6078 L .971 .686 .429 r
F
0 g
.5 Mabswid
.48873 .61282 m
.50139 .60857 L
s
.50409 .61402 m .50368 .6078 L .50138 .61022 L .971 .686 .429 r
F
0 g
.50368 .6078 m
.50818 .61284 L
s
.59239 .88488 m
.58806 .88043 L
s
.52041 .66436 m .52364 .67016 L .51998 .65938 L .971 .686 .429 r
F
0 g
.48405 .61758 m
.48418 .60778 L
s
.48418 .60778 m
.48418 .60778 L
s
.48418 .60778 m
.48342 .60694 L
s
.41786 .40906 m
.41942 .40566 L
s
.59563 .96435 m
.59685 .95985 L
s
.48415 .55623 m .48881 .56152 L .48135 .54937 L .971 .686 .429 r
F
.48443 .55287 m .48135 .54937 L .48881 .56152 L F
.48433 .56012 m .48965 .56616 L .48881 .56152 L F
.48881 .56152 m .48431 .55641 L .48433 .56012 L F
.4316 .38453 m .43011 .3928 L .43661 .39847 L F
.43426 .40017 m .43661 .39847 L .43011 .3928 L F
.6091 .93895 m .60817 .94896 L .61403 .95267 L F
.61208 .95557 m .61403 .95267 L .60817 .94896 L F
0 g
.50191 .66469 m
.50192 .66345 L
s
.53281 .78771 m
.53775 .79222 L
s
.51998 .65938 m .51696 .65605 L .52041 .66436 L .971 .686 .429 r
F
.54517 .74326 m .53979 .73746 L .54948 .75168 L F
.54432 .74614 m .54948 .75168 L .53979 .73746 L F
.54948 .75168 m .54432 .74614 L .54904 .75578 L F
.039 .916 .04 r
.13588 .86281 m
.43589 .70773 L
s
0 g
.47583 .58272 m
.47794 .58969 L
s
.47304 .57607 m
.47583 .58272 L
s
.4664 .55454 m
.46642 .55333 L
s
.039 .916 .04 r
.44495 .42556 m
.56588 .34769 L
s
0 0 0 r
2.5 Mabswid
.44495 .42556 Mdot
.039 .916 .04 r
.5 Mabswid
.44495 .42556 m
.44495 .42556 L
s
0 0 0 r
2.5 Mabswid
.44495 .42556 Mdot
.4539 .46659 m .46032 .47593 L .45869 .46851 L .971 .686 .429 r
F
.45869 .46851 m .45307 .46199 L .4539 .46659 L F
.45307 .46199 m .45869 .46851 L .44864 .45319 L F
.45405 .45949 m .44864 .45319 L .45869 .46851 L F
.63102 1.0178 m .63616 1.02285 L .6268 1.00969 L F
.63176 1.01456 m .6268 1.00969 L .63616 1.02285 L F
.039 .916 .04 r
.5 Mabswid
.50547 .6877 m
.5082 .68644 L
s
0 g
.47794 .58969 m
.47923 .59651 L
s
.42833 .44527 m
.43069 .45139 L
s
.60581 .99964 m
.60856 1.00699 L
s
.5325 .70442 m .53251 .69935 L .52981 .70226 L .971 .686 .429 r
F
.53028 .69692 m .52981 .70226 L .53251 .69935 L F
0 g
.51525 .70176 m
.53028 .69692 L
s
.58806 .88043 m
.58797 .87259 L
s
.49839 .66161 m
.50191 .66469 L
s
.50191 .66469 m
.50191 .66469 L
s
.48342 .60694 m
.48266 .6061 L
s
.50192 .66468 m
.49927 .67298 L
s
.51353 .6403 m .51029 .63447 L .51396 .64527 L .971 .686 .429 r
F
.4282 .37504 m .42797 .38293 L .4316 .38453 L F
.43011 .3928 m .4316 .38453 L .42797 .38293 L F
.60575 .92962 m .60589 .93866 L .6091 .93895 L F
.60817 .94896 m .6091 .93895 L .60589 .93866 L F
0 g
.44843 .50839 m
.44865 .49885 L
s
.53331 .77989 m
.53281 .78771 L
s
.48801 .57095 m .4908 .57762 L .48965 .56616 L .971 .686 .429 r
F
.48965 .56616 m .48433 .56012 L .48801 .57095 L F
0 g
.46637 .55574 m
.4664 .55454 L
s
.57033 .83109 m .57531 .8363 L .57361 .82868 L .971 .686 .429 r
F
.46578 .50093 m .46594 .49259 L .4636 .49132 L F
0 g
.43433 .45487 m
.43068 .4514 L
s
.61187 1.00941 m
.60855 1.00699 L
s
.45261 .45128 m .44921 .44948 L .45405 .45949 L .971 .686 .429 r
F
.63016 1.00585 m .62714 1.00524 L .63176 1.01456 L F
0 g
.56136 .79097 m
.55696 .7863 L
s
.60575 .92962 m .60085 .92465 L .60257 .93234 L .971 .686 .429 r
F
.60589 .93866 m .60575 .92962 L .60385 .94461 L F
.60257 .93234 m .60385 .94461 L .60575 .92962 L F
.60085 .92465 m .60575 .92962 L .59639 .9162 L F
.60239 .92027 m .59639 .9162 L .60575 .92962 L F
.57867 .85428 m .58133 .85338 L .57371 .84048 L F
0 g
.45342 .51978 m
.45307 .51367 L
s
.45307 .51367 m
.4523 .51279 L
s
.45307 .51367 m
.45307 .51367 L
s
.48266 .6061 m
.4819 .60525 L
s
.46976 .57017 m
.47304 .57607 L
s
.039 .916 .04 r
.56345 .85986 m
.56378 .85978 L
s
0 0 0 r
2.5 Mabswid
.56345 .85986 Mdot
.63706 .49789 Mdot
0 g
.5 Mabswid
.56143 .86149 m
.5635 .85879 L
s
0 0 0 r
2.5 Mabswid
.56378 .85978 Mdot
.56801 .81209 m .56695 .8217 L .57026 .82227 L .971 .686 .429 r
F
.56695 .8217 m .56801 .81209 L .56198 .80787 L F
.56405 .80529 m .56198 .80787 L .56801 .81209 L F
.039 .916 .04 r
.5 Mabswid
.55565 .77365 m
.67741 .72101 L
s
0 0 0 r
2.5 Mabswid
.55565 .77365 Mdot
.039 .916 .04 r
.5 Mabswid
.55565 .77365 m
.55565 .77365 L
s
0 0 0 r
2.5 Mabswid
.55565 .77365 Mdot
0 g
.5 Mabswid
.46635 .55695 m
.46637 .55574 L
s
.46032 .47593 m .4539 .46659 L .45498 .4779 L .971 .686 .429 r
F
.46132 .48726 m .46032 .47593 L .4571 .48489 L F
.45498 .4779 m .4571 .48489 L .46032 .47593 L F
.039 .916 .04 r
.5082 .68644 m
.52204 .68009 L
s
0 0 0 r
2.5 Mabswid
.5082 .68644 Mdot
0 g
.5 Mabswid
.51475 .7071 m
.51337 .7111 L
s
.54431 .73853 m .5381 .72988 L .53979 .73746 L .971 .686 .429 r
F
.53979 .73746 m .54517 .74326 L .54431 .73853 L F
0 g
.41278 .39909 m
.41309 .38981 L
s
.59081 .95516 m
.59068 .94453 L
s
.47923 .59651 m
.47961 .60272 L
s
.59639 .9162 m .60239 .92027 L .59481 .90756 L .971 .686 .429 r
F
.59745 .90653 m .59481 .90756 L .60239 .92027 L F
.51693 .65976 m .52041 .66436 L .51696 .65605 L F
.039 .916 .04 r
.12499 .83358 m
.42012 .67702 L
s
.17772 .99827 m
.48288 .8588 L
s
0 g
.41721 .41392 m
.41937 .42035 L
s
.50215 .69335 m
.50818 .69774 L
s
.59528 .97013 m
.59698 .97512 L
s
.44575 .43893 m
.44592 .4319 L
s
.62369 .99473 m
.62353 .98668 L
s
.49911 .60748 m .49904 .61486 L .50142 .60528 L .971 .686 .429 r
F
.50138 .61022 m .50142 .60528 L .49904 .61486 L F
0 g
.4523 .51279 m
.45152 .51191 L
s
.4819 .60525 m
.48114 .60441 L
s
.46291 .54615 m
.45961 .54022 L
s
.46633 .55816 m
.46635 .55695 L
s
.50138 .61022 m .5013 .61884 L .50409 .61402 L .971 .686 .429 r
F
.5054 .62086 m .50409 .61402 L .5013 .61884 L F
0 g
.56884 .89392 m
.57041 .90136 L
s
.48135 .54937 m .48443 .55287 L .4814 .54575 L .971 .686 .429 r
F
.46578 .50093 m .46569 .50577 L .46856 .50339 L F
.46799 .50841 m .46856 .50339 L .46569 .50577 L F
.51396 .64527 m .5087 .63943 L .50956 .64413 L F
.5087 .63943 m .51396 .64527 L .51029 .63447 L F
.51029 .63447 m .50752 .62784 L .5087 .63943 L F
0 g
.44144 .41943 m
.43678 .41395 L
s
.52581 .69204 m
.53028 .69692 L
s
.55252 .77394 m
.55249 .76629 L
s
.61912 .97441 m
.61485 .97014 L
s
.5796 .91195 m
.57647 .91113 L
s
.43048 .45848 m
.43672 .46566 L
s
.46018 .55125 m
.46633 .55816 L
s
.46633 .55816 m
.46633 .55816 L
s
.46631 .55937 m
.46633 .55816 L
s
.45152 .51191 m
.45075 .51103 L
s
.52556 .74315 m
.51958 .73678 L
s
.48988 .64401 m
.49594 .65066 L
s
.48114 .60441 m
.48038 .60356 L
s
.57898 .92232 m
.58478 .92815 L
s
.55517 .83565 m
.55517 .83565 L
s
.55521 .84602 m
.55517 .83565 L
s
.54928 .82955 m
.55517 .83565 L
s
.6144 1.02065 m
.60868 1.01509 L
s
.52796 .76005 m
.53074 .75936 L
s
.54585 .75463 m .54904 .75578 L .54432 .74614 L .971 .686 .429 r
F
.53471 .72335 m .53471 .732 L .53695 .71806 L F
.5381 .72988 m .53695 .71806 L .53471 .732 L F
.57033 .83109 m .57026 .82227 L .56695 .8217 L F
.5325 .70442 m .53248 .71321 L .53472 .71417 L F
.53248 .71321 m .5325 .70442 L .52846 .70626 L F
.52981 .70226 m .52846 .70626 L .5325 .70442 L F
0 g
.56153 .8767 m
.5644 .88162 L
s
0 0 0 r
2.5 Mabswid
.60196 .39129 Mdot
.44864 .45319 m .45405 .45949 L .44921 .44948 L .971 .686 .429 r
F
.6268 1.00969 m .63176 1.01456 L .62714 1.00524 L F
.51392 .65269 m .51696 .65605 L .50956 .64413 L F
.51696 .65605 m .51392 .65269 L .51693 .65976 L F
0 0 0 r
.44151 .48171 Mdot
.55267 .82891 Mdot
.039 .916 .04 r
.5 Mabswid
.47832 .53579 m
.60294 .44983 L
s
0 0 0 r
2.5 Mabswid
.47832 .53579 Mdot
.039 .916 .04 r
.5 Mabswid
.47832 .53579 m
.47832 .53579 L
s
0 0 0 r
2.5 Mabswid
.47832 .53579 Mdot
0 g
.5 Mabswid
.46629 .56058 m
.46631 .55937 L
s
.4662 .56543 m
.46976 .57017 L
s
.49927 .67298 m
.49769 .68095 L
s
.4814 .54575 m .47786 .54096 L .48135 .54937 L .971 .686 .429 r
F
0 g
.4814 .54575 m
.4815 .53853 L
s
.46647 .55092 m
.48004 .54622 L
s
.45075 .51103 m
.44998 .51015 L
s
.48038 .60356 m
.47961 .60272 L
s
.5013 .61884 m .50239 .63049 L .5054 .62086 L .971 .686 .429 r
F
.50752 .62784 m .5054 .62086 L .50239 .63049 L F
0 g
.4547 .52656 m
.45342 .51978 L
s
.039 .916 .04 r
.16685 .96913 m
.47105 .82614 L
s
.50239 .63049 m .5087 .63943 L .50752 .62784 L .971 .686 .429 r
F
0 g
.51963 .72667 m
.51958 .73678 L
s
.4172 .41393 m
.41786 .40906 L
s
.59527 .97013 m
.59563 .96435 L
s
.49689 .60019 m .49694 .59525 L .49462 .59765 L .971 .686 .429 r
F
.49422 .59143 m .49462 .59765 L .49694 .59525 L F
.039 .916 .04 r
.53816 .79963 m
.54155 .79798 L
s
0 g
.46626 .56179 m
.46629 .56058 L
s
.46338 .50311 m .4636 .49132 L .46106 .50045 L .971 .686 .429 r
F
.46116 .49561 m .46106 .50045 L .4636 .49132 L F
.4636 .49132 m .46329 .50775 L .46578 .50093 L F
0 g
.54683 .81249 m
.54408 .8133 L
s
.49904 .61486 m .49916 .60273 L .49684 .60515 L .971 .686 .429 r
F
.49689 .60019 m .49684 .60515 L .49916 .60273 L F
0 g
.58816 .88829 m
.58806 .88043 L
s
.58806 .88043 m
.58372 .87595 L
s
.45961 .54022 m
.45681 .53353 L
s
.44998 .51015 m
.44921 .50927 L
s
.47961 .60272 m
.47906 .60791 L
s
.47961 .60272 m
.47961 .60272 L
s
.47246 .5985 m
.47962 .60271 L
s
.48125 .55663 m .48433 .56012 L .48431 .55641 L .971 .686 .429 r
F
.48431 .55641 m .47373 .54441 L .48125 .55663 L F
.43011 .3928 m .42988 .40095 L .43426 .40017 L F
.43272 .40356 m .43426 .40017 L .42988 .40095 L F
.60817 .94896 m .60831 .95829 L .61208 .95557 L F
.61089 .96007 m .61208 .95557 L .60831 .95829 L F
.039 .916 .04 r
.5893 .88447 m
.71429 .82292 L
s
0 0 0 r
2.5 Mabswid
.5893 .88447 Mdot
.039 .916 .04 r
.5 Mabswid
.5893 .88447 m
.5893 .88447 L
s
0 0 0 r
2.5 Mabswid
.5893 .88447 Mdot
0 g
.5 Mabswid
.49508 .66026 m
.49839 .66161 L
s
.53281 .78771 m
.53329 .79525 L
s
.52884 .78287 m
.53281 .78771 L
s
.53471 .72335 m .53472 .71417 L .53248 .71321 L .971 .686 .429 r
F
.47373 .54441 m .48415 .55623 L .47826 .54586 L F
.48135 .54937 m .47826 .54586 L .48415 .55623 L F
.49904 .61486 m .49895 .62385 L .50138 .61022 L F
.5013 .61884 m .50138 .61022 L .49895 .62385 L F
0 0 0 r
2.5 Mabswid
.60202 .3942 Mdot
0 g
.5 Mabswid
.46624 .563 m
.46626 .56179 L
s
.039 .916 .04 r
.59592 .9723 m
.59728 .97192 L
s
0 g
.48391 .62743 m
.48405 .61758 L
s
0 0 0 r
2.5 Mabswid
.78376 .96227 Mdot
.51343 .65667 m .51693 .65976 L .51392 .65269 L .971 .686 .429 r
F
0 g
.5 Mabswid
.50192 .66468 m
.51693 .65976 L
s
.51689 .66722 m
.51693 .65976 L
s
.43068 .4514 m
.42706 .44647 L
s
.43068 .4514 m
.43068 .4514 L
s
.43064 .45258 m
.43068 .4514 L
s
.44921 .50927 m
.44843 .50839 L
s
.60855 1.00699 m
.6052 1.0029 L
s
.60855 1.00699 m
.60855 1.00699 L
s
.60857 1.00834 m
.60855 1.00699 L
s
.039 .916 .04 r
.59728 .97192 m
.61289 .96753 L
s
0 g
.45681 .53353 m
.4547 .52656 L
s
.039 .916 .04 r
.43014 .45061 m
.4303 .45052 L
s
.54155 .79798 m
.55572 .79108 L
s
.4303 .45052 m
.44444 .44157 L
s
0 g
.46622 .56421 m
.46624 .563 L
s
.47826 .54586 m .48135 .54937 L .47786 .54096 L .971 .686 .429 r
F
.53979 .73746 m .53471 .732 L .54432 .74614 L F
.5381 .74144 m .54432 .74614 L .53471 .732 L F
.54432 .74614 m .5381 .74144 L .54585 .75463 L F
.46569 .50577 m .46578 .50093 L .46329 .50775 L F
.42797 .38293 m .42772 .39138 L .43011 .3928 L F
.60604 .94834 m .60589 .93866 L .604 .95397 L F
.60385 .94461 m .604 .95397 L .60589 .93866 L F
.60589 .93866 m .60604 .94834 L .60817 .94896 L F
.039 .916 .04 r
.15596 .93994 m
.45919 .79341 L
s
.46116 .49561 m .46132 .48726 L .45838 .49167 L .971 .686 .429 r
F
.4571 .48489 m .45838 .49167 L .46132 .48726 L F
.44921 .44948 m .44558 .44599 L .44864 .45319 L F
.62714 1.00524 m .62384 1.0028 L .6268 1.00969 L F
0 g
.43061 .45375 m
.43064 .45258 L
s
.60859 1.00969 m
.60857 1.00834 L
s
.51337 .7111 m
.51119 .71348 L
s
0 0 0 r
2.5 Mabswid
.60234 .39713 Mdot
.46569 .50577 m .4656 .51061 L .46799 .50841 L .971 .686 .429 r
F
0 g
.5 Mabswid
.45308 .51366 m
.46562 .50924 L
s
.46836 .51453 m .46799 .50841 L .4656 .51061 L .971 .686 .429 r
F
0 g
.46799 .50841 m
.47258 .51368 L
s
.55696 .7863 m
.55254 .78162 L
s
.48474 .56503 m .48801 .57095 L .48433 .56012 L .971 .686 .429 r
F
0 g
.44821 .51798 m
.44843 .50839 L
s
.44843 .50839 m
.44843 .50839 L
s
.44843 .50839 m
.44766 .50751 L
s
.56014 .8658 m
.56143 .86149 L
s
.44832 .45646 m .45307 .46199 L .4455 .44954 L .971 .686 .429 r
F
.44864 .45319 m .4455 .44954 L .45307 .46199 L F
.62666 1.01353 m .63102 1.0178 L .62393 1.00686 L F
.6268 1.00969 m .62393 1.00686 L .63102 1.0178 L F
.44847 .46028 m .4539 .46659 L .45307 .46199 L F
.45307 .46199 m .44848 .45665 L .44847 .46028 L F
.57371 .84048 m .57266 .85021 L .57867 .85428 L F
.57663 .85698 m .57867 .85428 L .57266 .85021 L F
.039 .916 .04 r
.56378 .85978 m
.5765 .85676 L
s
.57686 .85667 m
.5791 .85614 L
s
0 g
.4662 .56543 m
.46622 .56421 L
s
0 0 0 r
2.5 Mabswid
.78406 .96509 Mdot
.60055 .39202 Mdot
.7827 .96105 Mdot
0 g
.5 Mabswid
.49712 .68862 m
.50215 .69335 L
s
.039 .916 .04 r
.5791 .85614 m
.71609 .8278 L
s
0 0 0 r
2.5 Mabswid
.5791 .85614 Mdot
.039 .916 .04 r
.5 Mabswid
.5791 .85614 m
.5791 .85614 L
s
0 0 0 r
2.5 Mabswid
.5791 .85614 Mdot
.48433 .56012 m .48125 .55663 L .48474 .56503 L .971 .686 .429 r
F
.50956 .64413 m .50406 .63805 L .51392 .65269 L F
.50865 .64688 m .51392 .65269 L .50406 .63805 L F
.51392 .65269 m .50865 .64688 L .51343 .65667 L F
.039 .916 .04 r
.5 Mabswid
.47243 .59446 m
.47469 .59326 L
s
0 g
.44005 .48324 m
.44216 .49021 L
s
.43724 .47651 m
.44005 .48324 L
s
.43058 .45493 m
.43061 .45375 L
s
.60862 1.01104 m
.60859 1.00969 L
s
.039 .916 .04 r
.52832 .76812 m
.53055 .76744 L
s
.5965 .92416 m .60257 .93234 L .60085 .92465 L .971 .686 .429 r
F
.60085 .92465 m .5956 .91932 L .5965 .92416 L F
.5956 .91932 m .60085 .92465 L .59132 .91106 L F
.59639 .9162 m .59132 .91106 L .60085 .92465 L F
0 g
.44216 .49021 m
.44343 .49698 L
s
.57041 .90136 m
.57309 .90851 L
s
.49684 .60515 m .49689 .60019 L .49409 .60284 L .971 .686 .429 r
F
.49462 .59765 m .49409 .60284 L .49689 .60019 L F
0 g
.47962 .60271 m
.49462 .59765 L
s
.55254 .78162 m
.55252 .77394 L
s
.44766 .50751 m
.44688 .50663 L
s
.4626 .56215 m
.4662 .56543 L
s
.4662 .56543 m
.4662 .56543 L
s
.46621 .56542 m
.4635 .5736 L
s
.47786 .54096 m .47457 .53501 L .47826 .54586 L .971 .686 .429 r
F
.57033 .83109 m .5704 .83996 L .57371 .84048 L F
.57266 .85021 m .57371 .84048 L .5704 .83996 L F
0 g
.41247 .40842 m
.41278 .39909 L
s
.59094 .96584 m
.59081 .95516 L
s
.49769 .68095 m
.49712 .68862 L
s
.45217 .47116 m .45498 .4779 L .4539 .46659 L .971 .686 .429 r
F
.4539 .46659 m .44847 .46028 L .45217 .47116 L F
0 g
.43055 .45611 m
.43058 .45493 L
s
.60864 1.01239 m
.60862 1.01104 L
s
.53471 .732 m .53979 .73746 L .5381 .72988 L .971 .686 .429 r
F
.039 .916 .04 r
.53055 .76744 m
.54559 .76289 L
s
0 0 0 r
2.5 Mabswid
.5861 .94103 Mdot
.42988 .40095 m .43011 .3928 L .42772 .39138 L .971 .686 .429 r
F
.60831 .95829 m .60817 .94896 L .60604 .94834 L F
0 g
.5 Mabswid
.57647 .91113 m
.57308 .90852 L
s
.039 .916 .04 r
.47469 .59326 m
.48825 .58601 L
s
0 0 0 r
2.5 Mabswid
.47469 .59326 Mdot
.039 .916 .04 r
.5 Mabswid
.52204 .68009 m
.64014 .61611 L
s
0 0 0 r
2.5 Mabswid
.52204 .68009 Mdot
.039 .916 .04 r
.5 Mabswid
.52204 .68009 m
.52204 .68009 L
s
0 0 0 r
2.5 Mabswid
.52204 .68009 Mdot
.59481 .90756 m .59171 .90673 L .59639 .9162 L .971 .686 .429 r
F
0 g
.5 Mabswid
.52581 .69204 m
.52132 .68715 L
s
.57033 .83109 m .56533 .82586 L .56703 .83353 L .971 .686 .429 r
F
.5704 .83996 m .57033 .83109 L .56825 .84564 L F
.56703 .83353 m .56825 .84564 L .57033 .83109 L F
.56533 .82586 m .57033 .83109 L .56081 .81726 L F
.56695 .8217 m .56081 .81726 L .57033 .83109 L F
.54309 .75532 m .54585 .75463 L .5381 .74144 L F
0 g
.41751 .41994 m
.4172 .41393 L
s
.4172 .41393 m
.41642 .41301 L
s
.4172 .41393 m
.4172 .41393 L
s
.44688 .50663 m
.44611 .50574 L
s
.5958 .97681 m
.59527 .97013 L
s
.59527 .97013 m
.59455 .96942 L
s
.59527 .97013 m
.59527 .97013 L
s
.43391 .47049 m
.43724 .47651 L
s
.039 .916 .04 r
.14506 .9107 m
.4473 .76061 L
s
0 g
.52581 .76255 m
.52796 .76005 L
s
.53248 .71321 m .53131 .72254 L .53471 .72335 L .971 .686 .429 r
F
.53131 .72254 m .53248 .71321 L .52631 .70864 L F
.52846 .70626 m .52631 .70864 L .53248 .71321 L F
0 g
.43051 .4573 m
.43055 .45611 L
s
.60866 1.01374 m
.60864 1.01239 L
s
0 0 0 r
2.5 Mabswid
.60057 .39477 Mdot
.60257 .93234 m .5965 .92416 L .59786 .93638 L .971 .686 .429 r
F
.60385 .94461 m .60257 .93234 L .59999 .94343 L F
.59786 .93638 m .59999 .94343 L .60257 .93234 L F
0 g
.5 Mabswid
.47906 .60791 m
.47761 .61172 L
s
.5087 .63943 m .50239 .63049 L .50406 .63805 L .971 .686 .429 r
F
.50406 .63805 m .50956 .64413 L .5087 .63943 L F
0 g
.55525 .85645 m
.55521 .84602 L
s
.44343 .49698 m
.44378 .50309 L
s
.56081 .81726 m .56695 .8217 L .55926 .80868 L .971 .686 .429 r
F
.56198 .80787 m .55926 .80868 L .56695 .8217 L F
.48119 .56027 m .48474 .56503 L .48125 .55663 L F
0 g
.46635 .5939 m
.47246 .5985 L
s
.55973 .87144 m
.56153 .8767 L
s
.58825 .89618 m
.58816 .88829 L
s
.46329 .50775 m .46315 .51497 L .46569 .50577 L .971 .686 .429 r
F
.4656 .51061 m .46569 .50577 L .46315 .51497 L F
0 g
.41642 .41301 m
.41563 .41209 L
s
.44611 .50574 m
.44533 .50486 L
s
.59455 .96942 m
.59383 .9687 L
s
.42706 .44647 m
.42371 .44041 L
s
.6052 1.0029 m
.60204 .99743 L
s
.43048 .45848 m
.43051 .4573 L
s
.60868 1.01509 m
.60866 1.01374 L
s
.4656 .51061 m .46545 .51903 L .46836 .51453 L .971 .686 .429 r
F
.46965 .52132 m .46836 .51453 L .46545 .51903 L F
0 g
.53329 .79525 m
.5348 .8025 L
s
.4455 .44954 m .44864 .45319 L .44558 .44599 L .971 .686 .429 r
F
.62393 1.00686 m .6268 1.00969 L .62384 1.0028 L F
.42988 .40095 m .42974 .40568 L .43272 .40356 L F
.43209 .40843 m .43272 .40356 L .42974 .40568 L F
.60831 .95829 m .6084 .96372 L .61089 .96007 L F
.61055 .96586 m .61089 .96007 L .6084 .96372 L F
.47826 .54586 m .47289 .53975 L .47373 .54441 L F
.47289 .53975 m .47826 .54586 L .47457 .53501 L F
.47457 .53501 m .47177 .52831 L .47289 .53975 L F
0 g
.49006 .59254 m
.49462 .59765 L
s
.51685 .67471 m
.51689 .66722 L
s
.58372 .87595 m
.57935 .87145 L
s
.54408 .8133 m
.54086 .81227 L
s
.42421 .45125 m
.43048 .45848 L
s
.43048 .45848 m
.43048 .45848 L
s
.43045 .45966 m
.43048 .45848 L
s
.44533 .50486 m
.44455 .50398 L
s
.41563 .41209 m
.41484 .41117 L
s
.48378 .63733 m
.48988 .64401 L
s
.45399 .54429 m
.46018 .55125 L
s
.54336 .82341 m
.54928 .82955 L
s
.51958 .73678 m
.51958 .73678 L
s
.51953 .74694 m
.51958 .73678 L
s
.51357 .73037 m
.51958 .73678 L
s
.57314 .91646 m
.57898 .92232 L
s
.60868 1.01509 m
.60293 1.0095 L
s
.60868 1.01509 m
.60868 1.01509 L
s
.59383 .9687 m
.59311 .96799 L
s
.49221 .66074 m
.49508 .66026 L
s
.51015 .65531 m .51343 .65667 L .50865 .64688 L .971 .686 .429 r
F
.49895 .62385 m .49887 .63231 L .5013 .61884 L F
.50239 .63049 m .5013 .61884 L .49887 .63231 L F
0 0 0 r
2.5 Mabswid
.51927 .73613 Mdot
.039 .916 .04 r
.5 Mabswid
.61289 .96753 m
.7525 .92809 L
s
0 0 0 r
2.5 Mabswid
.61289 .96753 Mdot
.039 .916 .04 r
.5 Mabswid
.61289 .96753 m
.61289 .96753 L
s
0 0 0 r
2.5 Mabswid
.61289 .96753 Mdot
.53471 .732 m .53471 .72335 L .53131 .72254 L .971 .686 .429 r
F
.49684 .60515 m .49675 .61376 L .49904 .61486 L F
.49675 .61376 m .49684 .60515 L .49266 .60665 L F
.49409 .60284 m .49266 .60665 L .49684 .60515 L F
0 g
.5 Mabswid
.52586 .7777 m
.52884 .78287 L
s
0 0 0 r
2.5 Mabswid
.44444 .44157 Mdot
.039 .916 .04 r
.5 Mabswid
.44444 .44157 m
.44444 .44157 L
s
0 0 0 r
2.5 Mabswid
.44444 .44157 Mdot
.59132 .91106 m .59639 .9162 L .59171 .90673 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.13413 .88141 m
.4354 .72776 L
s
.47815 .55312 m .48125 .55663 L .47373 .54441 L .971 .686 .429 r
F
.48125 .55663 m .47815 .55312 L .48119 .56027 L F
0 g
.43041 .46084 m
.43045 .45966 L
s
0 0 0 r
2.5 Mabswid
.74927 .86255 Mdot
0 g
.5 Mabswid
.43028 .46558 m
.43391 .47049 L
s
.4635 .5736 m
.46186 .58143 L
s
.44558 .44599 m .44197 .44104 L .4455 .44954 L .971 .686 .429 r
F
0 g
.44558 .44599 m
.44575 .43893 L
s
.43069 .45139 m
.44423 .44648 L
s
.62384 1.0028 m .62051 .9987 L .62393 1.00686 L .971 .686 .429 r
F
0 g
.60856 1.00699 m
.62239 1.0032 L
s
.62369 .99473 m
.62384 1.0028 L
s
.41484 .41117 m
.41405 .41026 L
s
.44455 .50398 m
.44378 .50309 L
s
.59311 .96799 m
.59239 .96727 L
s
.46545 .51903 m .46646 .53052 L .46965 .52132 L .971 .686 .429 r
F
.47177 .52831 m .46965 .52132 L .46646 .53052 L F
0 0 0 r
2.5 Mabswid
.74765 .85804 Mdot
0 g
.5 Mabswid
.41877 .42667 m
.41751 .41994 L
s
.59717 .98391 m
.5958 .97681 L
s
.46646 .53052 m .47289 .53975 L .47177 .52831 L .971 .686 .429 r
F
0 g
.48378 .63733 m
.48391 .62743 L
s
.55972 .87144 m
.56014 .8658 L
s
.46106 .50045 m .46116 .49561 L .45875 .49779 L .971 .686 .429 r
F
.45838 .49167 m .45875 .49779 L .46116 .49561 L F
.039 .916 .04 r
.50585 .70622 m
.50807 .70498 L
s
.5616 .88032 m
.56404 .87949 L
s
0 g
.43038 .46203 m
.43041 .46084 L
s
.039 .916 .04 r
.55572 .79108 m
.67728 .71875 L
s
0 0 0 r
2.5 Mabswid
.55572 .79108 Mdot
.039 .916 .04 r
.5 Mabswid
.55572 .79108 m
.55572 .79108 L
s
0 0 0 r
2.5 Mabswid
.55572 .79108 Mdot
.60624 .96155 m .60604 .94834 L .60408 .95939 L .971 .686 .429 r
F
.604 .95397 m .60408 .95939 L .60604 .94834 L F
.42772 .39138 m .42726 .40743 L .42988 .40095 L F
.60604 .94834 m .60632 .96675 L .60831 .95829 L F
0 g
.5 Mabswid
.51119 .71348 m
.50835 .71408 L
s
.46315 .51497 m .46338 .50311 L .46097 .5053 L .971 .686 .429 r
F
.46106 .50045 m .46097 .5053 L .46338 .50311 L F
0 g
.55257 .78932 m
.55254 .78162 L
s
.55254 .78162 m
.54811 .77691 L
s
.42371 .44041 m
.42089 .43366 L
s
.60204 .99743 m
.5993 .99095 L
s
.41405 .41026 m
.41326 .40934 L
s
.44378 .50309 m
.44316 .50813 L
s
.44378 .50309 m
.44378 .50309 L
s
.59239 .96727 m
.59166 .96656 L
s
.43654 .49868 m
.44378 .50309 L
s
.44533 .45664 m .44847 .46028 L .44848 .45665 L .971 .686 .429 r
F
.44848 .45665 m .43769 .4441 L .44533 .45664 L F
.57266 .85021 m .57273 .85936 L .57663 .85698 L F
.57537 .86129 m .57663 .85698 L .57273 .85936 L F
0 g
.45921 .56059 m
.4626 .56215 L
s
.49712 .68862 m
.49754 .69599 L
s
.49306 .68354 m
.49712 .68862 L
s
.49895 .62385 m .49904 .61486 L .49675 .61376 L .971 .686 .429 r
F
.43769 .4441 m .44832 .45646 L .44234 .44586 L F
.4455 .44954 m .44234 .44586 L .44832 .45646 L F
.61693 1.00397 m .62666 1.01353 L .62104 1.00401 L F
.62393 1.00686 m .62104 1.00401 L .62666 1.01353 L F
.46315 .51497 m .46298 .52376 L .4656 .51061 L F
.46545 .51903 m .4656 .51061 L .46298 .52376 L F
.039 .916 .04 r
.56404 .87949 m
.57938 .87426 L
s
0 g
.43035 .46321 m
.43038 .46203 L
s
.44799 .52761 m
.44821 .51798 L
s
.039 .916 .04 r
.50807 .70498 m
.52198 .69722 L
s
0 0 0 r
2.5 Mabswid
.56542 .2908 Mdot
.039 .916 .04 r
.5 Mabswid
.12319 .85207 m
.42347 .69483 L
s
.47761 .55698 m .48119 .56027 L .47815 .55312 L .971 .686 .429 r
F
0 g
.46621 .56542 m
.48119 .56027 L
s
.48109 .56757 m
.48119 .56027 L
s
.41326 .40934 m
.41247 .40842 L
s
.59166 .96656 m
.59094 .96584 L
s
.57308 .90852 m
.56966 .90427 L
s
.57308 .90852 m
.57308 .90852 L
s
.57309 .90984 m
.57308 .90852 L
s
0 0 0 r
2.5 Mabswid
.7478 .86088 Mdot
0 g
.5 Mabswid
.42089 .43366 m
.41877 .42667 L
s
.5993 .99095 m
.59717 .98391 L
s
.43031 .4644 m
.43035 .46321 L
s
.44234 .44586 m .4455 .44954 L .44197 .44104 L .971 .686 .429 r
F
.039 .916 .04 r
.44444 .44157 m
.56574 .34463 L
s
.62104 1.00401 m .62393 1.00686 L .62051 .9987 L .971 .686 .429 r
F
.50406 .63805 m .49887 .63231 L .50865 .64688 L F
.50229 .64181 m .50865 .64688 L .49887 .63231 L F
.50865 .64688 m .50229 .64181 L .51015 .65531 L F
.42974 .40568 m .42988 .40095 L .42726 .40743 L F
.6084 .96372 m .60831 .95829 L .60632 .96675 L F
.039 .916 .04 r
.49359 .6757 m
.49707 .67442 L
s
.57047 .84945 m .5704 .83996 L .56832 .85481 L .971 .686 .429 r
F
.56825 .84564 m .56832 .85481 L .5704 .83996 L F
.5704 .83996 m .57047 .84945 L .57266 .85021 L F
.604 .95397 m .60385 .94461 L .60138 .95054 L F
.59999 .94343 m .60138 .95054 L .60385 .94461 L F
.59171 .90673 m .58834 .9041 L .59132 .91106 L F
0 g
.5731 .91116 m
.57309 .90984 L
s
.47761 .61172 m
.47534 .61389 L
s
.039 .916 .04 r
.54559 .76289 m
.67889 .72308 L
s
0 0 0 r
2.5 Mabswid
.54559 .76289 Mdot
.039 .916 .04 r
.5 Mabswid
.54559 .76289 m
.54559 .76289 L
s
0 0 0 r
2.5 Mabswid
.54559 .76289 Mdot
.42974 .40568 m .42961 .41041 L .43209 .40843 L .971 .686 .429 r
F
0 g
.5 Mabswid
.41721 .41392 m
.42964 .40934 L
s
.43242 .41445 m .43209 .40843 L .42961 .41041 L .971 .686 .429 r
F
0 g
.43209 .40843 m
.43678 .41395 L
s
.52132 .68715 m
.51681 .68223 L
s
.6084 .96372 m .60849 .96914 L .61055 .96586 L .971 .686 .429 r
F
0 g
.59528 .97013 m
.60844 .96645 L
s
.6111 .97254 m .61055 .96586 L .60849 .96914 L .971 .686 .429 r
F
0 g
.61055 .96586 m
.61485 .97014 L
s
.44885 .46512 m .45217 .47116 L .44847 .46028 L .971 .686 .429 r
F
0 g
.41217 .41779 m
.41247 .40842 L
s
.41247 .40842 m
.41247 .40842 L
s
.59107 .97658 m
.59094 .96584 L
s
.59094 .96584 m
.59094 .96584 L
s
.59094 .96584 m
.59021 .96513 L
s
.52444 .76667 m
.52581 .76255 L
s
.59115 .91481 m .5956 .91932 L .58839 .90808 L .971 .686 .429 r
F
.59132 .91106 m .58839 .90808 L .5956 .91932 L F
.59142 .91902 m .5965 .92416 L .5956 .91932 L F
.5956 .91932 m .5913 .91496 L .59142 .91902 L F
.5381 .74144 m .53694 .75088 L .54309 .75532 L F
.54097 .75781 m .54309 .75532 L .53694 .75088 L F
0 0 0 r
2.5 Mabswid
.56567 .29345 Mdot
0 g
.5 Mabswid
.43028 .46558 m
.43031 .4644 L
s
0 0 0 r
2.5 Mabswid
.748 .86323 Mdot
0 g
.5 Mabswid
.46123 .58895 m
.46635 .5939 L
s
.44847 .46028 m .44533 .45664 L .44885 .46512 L .971 .686 .429 r
F
.039 .916 .04 r
.43964 .50043 m
.44101 .49959 L
s
.47373 .54441 m .46812 .53804 L .47815 .55312 L .971 .686 .429 r
F
.47277 .54704 m .47815 .55312 L .46812 .53804 L F
.47815 .55312 m .47277 .54704 L .47761 .55698 L F
0 g
.58257 .94073 m
.5847 .94777 L
s
.57981 .93421 m
.58257 .94073 L
s
.57311 .91248 m
.5731 .91116 L
s
0 0 0 r
2.5 Mabswid
.56369 .28809 Mdot
.74655 .85928 Mdot
.56085 .82507 m .56703 .83353 L .56533 .82586 L .971 .686 .429 r
F
.56533 .82586 m .55997 .82026 L .56085 .82507 L F
.55997 .82026 m .56533 .82586 L .55564 .81185 L F
.56081 .81726 m .55564 .81185 L .56533 .82586 L F
0 g
.5 Mabswid
.5847 .94777 m
.58607 .95486 L
s
.5348 .8025 m
.53741 .80946 L
s
.46097 .5053 m .46106 .50045 L .45816 .50283 L .971 .686 .429 r
F
.45875 .49779 m .45816 .50283 L .46106 .50045 L F
0 g
.44378 .50309 m
.45875 .49779 L
s
.51681 .68223 m
.51685 .67471 L
s
.4266 .46211 m
.43028 .46558 L
s
.43028 .46558 m
.43028 .46558 L
s
.59021 .96513 m
.58949 .96441 L
s
.43029 .46558 m
.42752 .47363 L
s
.44197 .44104 m .43864 .43497 L .44234 .44586 L .971 .686 .429 r
F
.62051 .9987 m .61736 .99321 L .62104 1.00401 L F
.039 .916 .04 r
.49707 .67442 m
.51183 .66896 L
s
.16523 .98824 m
.46814 .84797 L
s
0 0 0 r
2.5 Mabswid
.55273 .84839 Mdot
.53471 .732 m .5347 .74068 L .5381 .74144 L .971 .686 .429 r
F
.53694 .75088 m .5381 .74144 L .5347 .74068 L F
.039 .916 .04 r
.5 Mabswid
.44101 .49959 m
.45429 .49143 L
s
0 g
.5553 .86692 m
.55525 .85645 L
s
.46186 .58143 m
.46123 .58895 L
s
.039 .916 .04 r
.48825 .58601 m
.60256 .51045 L
s
0 0 0 r
2.5 Mabswid
.48825 .58601 Mdot
.039 .916 .04 r
.5 Mabswid
.48825 .58601 m
.48825 .58601 L
s
0 0 0 r
2.5 Mabswid
.48825 .58601 Mdot
.59511 .92985 m .59786 .93638 L .5965 .92416 L .971 .686 .429 r
F
.5965 .92416 m .59142 .91902 L .59511 .92985 L F
0 g
.5 Mabswid
.57312 .91381 m
.57311 .91248 L
s
.49887 .63231 m .50406 .63805 L .50239 .63049 L .971 .686 .429 r
F
.57273 .85936 m .57266 .85021 L .57047 .84945 L F
0 g
.54086 .81227 m
.5374 .80946 L
s
.55926 .80868 m .55607 .80764 L .56081 .81726 L .971 .686 .429 r
F
0 g
.49006 .59254 m
.48548 .5874 L
s
.53471 .732 m .5296 .7265 L .53129 .73413 L .971 .686 .429 r
F
.5347 .74068 m .53471 .732 L .53244 .74608 L F
.53129 .73413 m .53244 .74608 L .53471 .732 L F
.5296 .7265 m .53471 .732 L .52502 .71774 L F
.53131 .72254 m .52502 .71774 L .53471 .732 L F
.50731 .65577 m .51015 .65531 L .50229 .64181 L F
0 g
.56021 .87801 m
.55972 .87144 L
s
.55972 .87144 m
.55899 .87069 L
s
.55972 .87144 m
.55972 .87144 L
s
.58949 .96441 m
.58876 .96369 L
s
.57662 .92865 m
.57981 .93421 L
s
.48997 .66302 m
.49221 .66074 L
s
.49675 .61376 m .49545 .62281 L .49895 .62385 L .971 .686 .429 r
F
.49545 .62281 m .49675 .61376 L .49043 .60882 L F
.49266 .60665 m .49043 .60882 L .49675 .61376 L F
0 g
.57313 .91513 m
.57312 .91381 L
s
.56703 .83353 m .56085 .82507 L .56215 .83713 L .971 .686 .429 r
F
.56825 .84564 m .56703 .83353 L .56429 .84419 L F
.56215 .83713 m .56429 .84419 L .56703 .83353 L F
0 g
.44316 .50813 m
.44163 .51176 L
s
.47289 .53975 m .46646 .53052 L .46812 .53804 L .971 .686 .429 r
F
.46812 .53804 m .47373 .54441 L .47289 .53975 L F
0 g
.51949 .75715 m
.51953 .74694 L
s
0 0 0 r
2.5 Mabswid
.56377 .29098 Mdot
0 g
.5 Mabswid
.58607 .95486 m
.58658 .96154 L
s
.52502 .71774 m .53131 .72254 L .5235 .70923 L .971 .686 .429 r
F
.52631 .70864 m .5235 .70923 L .53131 .72254 L F
.44524 .46019 m .44885 .46512 L .44533 .45664 L F
0 g
.43034 .49387 m
.43654 .49868 L
s
.52397 .77216 m
.52586 .7777 L
s
.5526 .79705 m
.55257 .78932 L
s
.42726 .40743 m .42705 .41449 L .42974 .40568 L .971 .686 .429 r
F
.42961 .41041 m .42974 .40568 L .42705 .41449 L F
.60632 .96675 m .60645 .97484 L .6084 .96372 L F
.60849 .96914 m .6084 .96372 L .60645 .97484 L F
0 g
.58876 .96369 m
.58804 .96298 L
s
.55899 .87069 m
.55825 .86993 L
s
.039 .916 .04 r
.4286 .469 m
.42984 .4685 L
s
0 g
.56966 .90427 m
.56646 .89867 L
s
.57314 .91646 m
.57313 .91513 L
s
.42961 .41041 m .42938 .41864 L .43242 .41445 L .971 .686 .429 r
F
.43369 .42119 m .43242 .41445 L .42938 .41864 L F
.60849 .96914 m .60864 .97857 L .6111 .97254 L F
.61249 .97966 m .6111 .97254 L .60864 .97857 L F
0 g
.49754 .69599 m
.49898 .70307 L
s
.58839 .90808 m .59132 .91106 L .58834 .9041 L .971 .686 .429 r
F
.57273 .85936 m .57277 .86468 L .57537 .86129 L F
.57497 .86694 m .57537 .86129 L .57277 .86468 L F
.44234 .44586 m .43687 .43948 L .43769 .4441 L F
.43687 .43948 m .44234 .44586 L .43864 .43497 L F
.62104 1.00401 m .61602 .99907 L .61693 1.00397 L F
.61602 .99907 m .62104 1.00401 L .61736 .99321 L F
.039 .916 .04 r
.1543 .95893 m
.45762 .81447 L
s
0 0 0 r
2.5 Mabswid
.48568 .64284 Mdot
.039 .916 .04 r
.5 Mabswid
.57938 .87426 m
.71564 .82451 L
s
0 0 0 r
2.5 Mabswid
.57938 .87426 Mdot
.039 .916 .04 r
.5 Mabswid
.57938 .87426 m
.57938 .87426 L
s
0 0 0 r
2.5 Mabswid
.57938 .87426 Mdot
.039 .916 .04 r
.5 Mabswid
.42984 .4685 m
.44397 .46275 L
s
.43864 .43497 m .43581 .4282 L .43687 .43948 L .971 .686 .429 r
F
.61736 .99321 m .61462 .98671 L .61602 .99907 L F
0 g
.45409 .49244 m
.45875 .49779 L
s
.48098 .5749 m
.48109 .56757 L
s
.54811 .77691 m
.54365 .77218 L
s
.50835 .71408 m
.50505 .71283 L
s
.44777 .5373 m
.45399 .54429 L
s
.41789 .44398 m
.42421 .45125 L
s
.48378 .63733 m
.48378 .63733 L
s
.48365 .64728 m
.48378 .63733 L
s
.47764 .63061 m
.48378 .63733 L
s
.50752 .72393 m
.51357 .73037 L
s
.5374 .81724 m
.54336 .82341 L
s
.60293 1.0095 m
.59715 1.00387 L
s
.56727 .91056 m
.57314 .91646 L
s
.57314 .91646 m
.57314 .91646 L
s
.57315 .91778 m
.57314 .91646 L
s
.58804 .96298 m
.58731 .96226 L
s
.55825 .86993 m
.55751 .86918 L
s
.45624 .56084 m
.45921 .56059 L
s
.47424 .5554 m .47761 .55698 L .47277 .54704 L .971 .686 .429 r
F
.46298 .52376 m .46283 .53204 L .46545 .51903 L F
.46646 .53052 m .46545 .51903 L .46283 .53204 L F
.49887 .63231 m .49895 .62385 L .49545 .62281 L F
.46097 .5053 m .4608 .51372 L .46315 .51497 L F
.4608 .51372 m .46097 .5053 L .45665 .50645 L F
.45816 .50283 m .45665 .50645 L .46097 .5053 L F
0 g
.48999 .67811 m
.49306 .68354 L
s
.55564 .81185 m .56081 .81726 L .55607 .80764 L .971 .686 .429 r
F
.44217 .45297 m .44533 .45664 L .43769 .4441 L F
.44533 .45664 m .44217 .45297 L .44524 .46019 L F
0 g
.57316 .91911 m
.57315 .91778 L
s
.57321 .92442 m
.57662 .92865 L
s
.039 .916 .04 r
.52762 .78765 m
.53056 .78647 L
s
0 g
.42752 .47363 m
.42582 .48133 L
s
.58834 .9041 m .58494 .89984 L .58839 .90808 L .971 .686 .429 r
F
0 g
.57309 .90851 m
.5869 .90452 L
s
.58825 .89618 m
.58834 .9041 L
s
.55751 .86918 m
.55677 .86843 L
s
.58731 .96226 m
.58658 .96154 L
s
.42938 .41864 m .43033 .42996 L .43369 .42119 L .971 .686 .429 r
F
.43581 .4282 m .43369 .42119 L .43033 .42996 L F
.60864 .97857 m .60995 .99102 L .61249 .97966 L F
.61462 .98671 m .61249 .97966 L .60995 .99102 L F
.039 .916 .04 r
.52198 .69722 m
.63996 .61368 L
s
0 0 0 r
2.5 Mabswid
.52198 .69722 Mdot
.039 .916 .04 r
.5 Mabswid
.52198 .69722 m
.52198 .69722 L
s
0 0 0 r
2.5 Mabswid
.52198 .69722 Mdot
.71297 .76036 Mdot
0 g
.5 Mabswid
.56156 .88507 m
.56021 .87801 L
s
.43033 .42996 m .43687 .43948 L .43581 .4282 L .971 .686 .429 r
F
.60995 .99102 m .61602 .99907 L .61462 .98671 L F
0 g
.44777 .5373 m
.44799 .52761 L
s
.52396 .77216 m
.52444 .76667 L
s
.60408 .95939 m .604 .95397 L .60191 .95723 L .971 .686 .429 r
F
.60138 .95054 m .60191 .95723 L .604 .95397 L F
0 g
.57317 .92044 m
.57316 .91911 L
s
.57057 .8624 m .57047 .84945 L .56836 .86012 L .971 .686 .429 r
F
.56832 .85481 m .56836 .86012 L .57047 .84945 L F
.57047 .84945 m .5706 .86749 L .57273 .85936 L F
0 g
.47534 .61389 m
.47242 .61427 L
s
.039 .916 .04 r
.47377 .61199 m
.47443 .61157 L
s
.14334 .92958 m
.44686 .78097 L
s
.53056 .78647 m
.54564 .78041 L
s
0 g
.51678 .68977 m
.51681 .68223 L
s
.51681 .68223 m
.51229 .67728 L
s
.60645 .97484 m .60624 .96155 L .60416 .96483 L .971 .686 .429 r
F
.60408 .95939 m .60416 .96483 L .60624 .96155 L F
0 g
.56646 .89867 m
.5637 .89213 L
s
.55677 .86843 m
.55603 .86768 L
s
.58658 .96154 m
.5862 .96735 L
s
.58658 .96154 m
.58658 .96154 L
s
.57958 .95796 m
.58659 .96154 L
s
.58848 .91604 m .59142 .91902 L .5913 .91496 L .971 .686 .429 r
F
.5913 .91496 m .58121 .90473 L .58848 .91604 L F
.53694 .75088 m .53693 .75985 L .54097 .75781 L F
.53963 .76194 m .54097 .75781 L .53693 .75985 L F
.039 .916 .04 r
.58616 .96112 m
.58631 .96105 L
s
0 0 0 r
2.5 Mabswid
.58616 .96112 Mdot
0 g
.5 Mabswid
.42312 .46032 m
.4266 .46211 L
s
.46123 .58895 m
.46158 .59615 L
s
.45707 .58363 m
.46123 .58895 L
s
.46298 .52376 m .46315 .51497 L .4608 .51372 L .971 .686 .429 r
F
.039 .916 .04 r
.58631 .96105 m
.60006 .95469 L
s
0 0 0 r
2.5 Mabswid
.58631 .96105 Mdot
.58121 .90473 m .59115 .91481 L .58544 .90508 L .971 .686 .429 r
F
.58839 .90808 m .58544 .90508 L .59115 .91481 L F
.42705 .41449 m .4268 .42308 L .42961 .41041 L F
.42938 .41864 m .42961 .41041 L .4268 .42308 L F
.60645 .97484 m .6066 .98469 L .60849 .96914 L F
.60864 .97857 m .60849 .96914 L .6066 .98469 L F
0 g
.5 Mabswid
.57319 .92177 m
.57317 .92044 L
s
.41186 .4272 m
.41217 .41779 L
s
.5912 .98737 m
.59107 .97658 L
s
0 0 0 r
2.5 Mabswid
.71328 .76323 Mdot
.039 .916 .04 r
.5 Mabswid
.45921 .58257 m
.46336 .58075 L
s
.44158 .4567 m .44524 .46019 L .44217 .45297 L .971 .686 .429 r
F
0 g
.43029 .46558 m
.44524 .46019 L
s
.44507 .46733 m
.44524 .46019 L
s
.55603 .86768 m
.5553 .86692 L
s
.5374 .80946 m
.53392 .80505 L
s
.5374 .80946 m
.5374 .80946 L
s
.5374 .81076 m
.5374 .80946 L
s
.5637 .89213 m
.56156 .88507 L
s
0 0 0 r
2.5 Mabswid
.7116 .75878 Mdot
0 g
.5 Mabswid
.5732 .92309 m
.57319 .92177 L
s
.58544 .90508 m .58839 .90808 L .58494 .89984 L .971 .686 .429 r
F
.039 .916 .04 r
.51183 .66896 m
.64156 .61802 L
s
0 0 0 r
2.5 Mabswid
.51183 .66896 Mdot
.039 .916 .04 r
.5 Mabswid
.51183 .66896 m
.51183 .66896 L
s
0 0 0 r
2.5 Mabswid
.51183 .66896 Mdot
.46812 .53804 m .46283 .53204 L .47277 .54704 L .971 .686 .429 r
F
.46626 .5416 m .47277 .54704 L .46283 .53204 L F
.47277 .54704 m .46626 .5416 L .47424 .5554 L F
.57277 .86468 m .57273 .85936 L .5706 .86749 L F
.53469 .74998 m .5347 .74068 L .53243 .75506 L F
.53244 .74608 m .53243 .75506 L .5347 .74068 L F
.5347 .74068 m .53469 .74998 L .53694 .75088 L F
.56832 .85481 m .56825 .84564 L .56565 .85126 L F
.56429 .84419 m .56565 .85126 L .56825 .84564 L F
.55607 .80764 m .55262 .80481 L .55564 .81185 L F
0 g
.5 Mabswid
.5374 .81205 m
.5374 .81076 L
s
.44163 .51176 m
.43928 .51372 L
s
.48548 .5874 m
.48087 .58225 L
s
.57277 .86468 m .57281 .86999 L .57497 .86694 L .971 .686 .429 r
F
0 g
.55973 .87144 m
.57279 .86758 L
s
.57547 .87352 m .57497 .86694 L .57281 .86999 L .971 .686 .429 r
F
0 g
.57497 .86694 m
.57935 .87145 L
s
.59192 .92427 m .59511 .92985 L .59142 .91902 L .971 .686 .429 r
F
0 g
.55534 .87745 m
.5553 .86692 L
s
.5553 .86692 m
.5553 .86692 L
s
.5553 .86692 m
.55456 .86617 L
s
.48853 .66696 m
.48997 .66302 L
s
.55543 .81551 m .55997 .82026 L .55264 .80871 L .971 .686 .429 r
F
.55564 .81185 m .55264 .80871 L .55997 .82026 L F
.55567 .81965 m .56085 .82507 L .55997 .82026 L F
.55997 .82026 m .55558 .81567 L .55567 .81965 L F
.50229 .64181 m .50101 .65097 L .50731 .65577 L F
.5051 .65805 m .50731 .65577 L .50101 .65097 L F
.039 .916 .04 r
.57396 .93062 m
.57518 .93028 L
s
0 g
.57321 .92442 m
.5732 .92309 L
s
.039 .916 .04 r
.13237 .90018 m
.43349 .74868 L
s
0 g
.42512 .48869 m
.43034 .49387 L
s
.59142 .91902 m .58848 .91604 L .59192 .92427 L .971 .686 .429 r
F
.43769 .4441 m .43196 .43745 L .44217 .45297 L F
.43668 .4466 m .44217 .45297 L .43196 .43745 L F
.44217 .45297 m .43668 .4466 L .44158 .4567 L F
0 0 0 r
2.5 Mabswid
.71176 .76095 Mdot
.039 .916 .04 r
.5 Mabswid
.46336 .58075 m
.47784 .57442 L
s
0 g
.54689 .84171 m
.54903 .84876 L
s
.54411 .83512 m
.54689 .84171 L
s
.5374 .81335 m
.5374 .81205 L
s
0 0 0 r
2.5 Mabswid
.51918 .75523 Mdot
.039 .916 .04 r
.5 Mabswid
.57518 .93028 m
.58978 .92625 L
s
.525 .72538 m .53129 .73413 L .5296 .7265 L .971 .686 .429 r
F
.5296 .7265 m .52413 .72061 L .525 .72538 L F
.52413 .72061 m .5296 .7265 L .51974 .71205 L F
.52502 .71774 m .51974 .71205 L .5296 .7265 L F
0 g
.54903 .84876 m
.55038 .85581 L
s
.039 .916 .04 r
.45429 .49143 m
.56464 .40393 L
s
0 0 0 r
2.5 Mabswid
.45429 .49143 Mdot
.039 .916 .04 r
.5 Mabswid
.45429 .49143 m
.45429 .49143 L
s
0 0 0 r
2.5 Mabswid
.45429 .49143 Mdot
0 g
.5 Mabswid
.49898 .70307 m
.50151 .70982 L
s
.48087 .58225 m
.48098 .5749 L
s
.60416 .96483 m .60408 .95939 L .60156 .96305 L .971 .686 .429 r
F
.60191 .95723 m .60156 .96305 L .60408 .95939 L F
0 g
.58659 .96154 m
.60191 .95723 L
s
.55456 .86617 m
.55382 .86541 L
s
.56979 .92182 m
.57321 .92442 L
s
.57321 .92442 m
.57321 .92442 L
s
.57322 .92442 m
.57065 .93317 L
s
.58494 .89984 m .58175 .89423 L .58544 .90508 L .971 .686 .429 r
F
.49887 .63231 m .49879 .64081 L .50229 .64181 L F
.50101 .65097 m .50229 .64181 L .49879 .64081 L F
0 g
.51944 .76742 m
.51949 .75715 L
s
.42582 .48133 m
.42512 .48869 L
s
.55937 .83053 m .56215 .83713 L .56085 .82507 L .971 .686 .429 r
F
.56085 .82507 m .55567 .81965 L .55937 .83053 L F
0 g
.5374 .81464 m
.5374 .81335 L
s
.46283 .53204 m .46812 .53804 L .46646 .53052 L .971 .686 .429 r
F
.53693 .75985 m .53694 .75088 L .53469 .74998 L F
0 g
.50505 .71283 m
.5015 .70982 L
s
.5235 .70923 m .52022 .70797 L .52502 .71774 L .971 .686 .429 r
F
0 g
.45409 .49244 m
.44942 .48707 L
s
.49887 .63231 m .49366 .62655 L .49533 .63414 L .971 .686 .429 r
F
.49879 .64081 m .49887 .63231 L .49641 .64592 L F
.49533 .63414 m .49641 .64592 L .49887 .63231 L F
.49366 .62655 m .49887 .63231 L .48902 .61763 L F
.49545 .62281 m .48902 .61763 L .49887 .63231 L F
.47131 .55564 m .47424 .5554 L .46626 .5416 L F
0 g
.5244 .77864 m
.52396 .77216 L
s
.52396 .77216 m
.52321 .77137 L
s
.52396 .77216 m
.52396 .77216 L
s
.55382 .86541 m
.55307 .86466 L
s
.54088 .82944 m
.54411 .83512 L
s
.45392 .56291 m
.45624 .56084 L
s
.4608 .51372 m .45939 .52248 L .46298 .52376 L .971 .686 .429 r
F
.45939 .52248 m .4608 .51372 L .45433 .50841 L F
.45665 .50645 m .45433 .50841 L .4608 .51372 L F
0 g
.5374 .81594 m
.5374 .81464 L
s
.53129 .73413 m .525 .72538 L .52623 .73729 L .971 .686 .429 r
F
.53244 .74608 m .53129 .73413 L .52837 .74437 L F
.52623 .73729 m .52837 .74437 L .53129 .73413 L F
0 g
.5862 .96735 m
.58496 .97191 L
s
.43687 .43948 m .43033 .42996 L .43196 .43745 L .971 .686 .429 r
F
.43196 .43745 m .43769 .4441 L .43687 .43948 L F
.61602 .99907 m .60995 .99102 L .61169 .99882 L F
.61169 .99882 m .61693 1.00397 L .61602 .99907 L F
0 g
.48351 .65727 m
.48365 .64728 L
s
.039 .916 .04 r
.12137 .87073 m
.42045 .71618 L
s
0 g
.55038 .85581 m
.55085 .86239 L
s
.48902 .61763 m .49545 .62281 L .48753 .60918 L .971 .686 .429 r
F
.49043 .60882 m .48753 .60918 L .49545 .62281 L F
.039 .916 .04 r
.47443 .61157 m
.48807 .60292 L
s
.58852 .92003 m .59192 .92427 L .58848 .91604 L .971 .686 .429 r
F
0 g
.488 .6723 m
.48999 .67811 L
s
.57365 .95405 m
.57958 .95796 L
s
.51674 .69734 m
.51678 .68977 L
s
.5706 .86749 m .57066 .87543 L .57277 .86468 L .971 .686 .429 r
F
.57281 .86999 m .57277 .86468 L .57066 .87543 L F
0 g
.55307 .86466 m
.55233 .8639 L
s
.52321 .77137 m
.52246 .77058 L
s
.53392 .80505 m
.53067 .79934 L
s
.5374 .81724 m
.5374 .81594 L
s
0 0 0 r
2.5 Mabswid
.45191 .54903 Mdot
.50795 .72407 Mdot
.039 .916 .04 r
.5 Mabswid
.44397 .46275 m
.56663 .40959 L
s
0 0 0 r
2.5 Mabswid
.44397 .46275 Mdot
.039 .916 .04 r
.5 Mabswid
.44397 .46275 m
.44397 .46275 L
s
0 0 0 r
2.5 Mabswid
.44397 .46275 Mdot
.57281 .86999 m .57289 .87924 L .57547 .87352 L .971 .686 .429 r
F
.57684 .88059 m .57547 .87352 L .57289 .87924 L F
.039 .916 .04 r
.5 Mabswid
.54564 .78041 m
.67862 .72038 L
s
0 0 0 r
2.5 Mabswid
.54564 .78041 Mdot
.039 .916 .04 r
.5 Mabswid
.54564 .78041 m
.54564 .78041 L
s
0 0 0 r
2.5 Mabswid
.54564 .78041 Mdot
0 g
.5 Mabswid
.46158 .59615 m
.46295 .60304 L
s
.55264 .80871 m .55564 .81185 L .55262 .80481 L .971 .686 .429 r
F
.53693 .75985 m .53693 .76506 L .53963 .76194 L F
.53918 .76743 m .53963 .76194 L .53693 .76506 L F
.58544 .90508 m .58031 .89986 L .58121 .90473 L F
.58031 .89986 m .58544 .90508 L .58175 .89423 L F
.58175 .89423 m .57898 .88766 L .58031 .89986 L F
0 g
.44489 .47449 m
.44507 .46733 L
s
.51229 .67728 m
.50774 .67232 L
s
.59756 .95289 m
.60191 .95723 L
s
.47242 .61427 m
.46902 .6128 L
s
.41154 .43667 m
.41789 .44398 L
s
.44777 .5373 m
.44777 .5373 L
s
.44755 .54702 m
.44777 .5373 L
s
.44151 .53026 m
.44777 .5373 L
s
.47147 .62385 m
.47764 .63061 L
s
.52246 .77058 m
.5217 .76979 L
s
.50144 .71744 m
.50752 .72393 L
s
.56136 .90462 m
.56727 .91056 L
s
.5314 .81103 m
.5374 .81724 L
s
.5374 .81724 m
.5374 .81724 L
s
.53739 .81854 m
.5374 .81724 L
s
.55233 .8639 m
.55159 .86314 L
s
.59715 1.00387 m
.59133 .99822 L
s
.42007 .46035 m
.42312 .46032 L
s
.43812 .4549 m .44158 .4567 L .43668 .4466 L .971 .686 .429 r
F
.4268 .42308 m .42657 .43117 L .42938 .41864 L F
.43033 .42996 m .42938 .41864 L .42657 .43117 L F
.6066 .98469 m .60675 .99396 L .60864 .97857 L F
.60995 .99102 m .60864 .97857 L .60675 .99396 L F
.46283 .53204 m .46298 .52376 L .45939 .52248 L F
.60416 .96483 m .6043 .97426 L .60645 .97484 L F
.6043 .97426 m .60416 .96483 L .60034 .96761 L F
.60156 .96305 m .60034 .96761 L .60416 .96483 L F
0 g
.45391 .57794 m
.45707 .58363 L
s
.039 .916 .04 r
.49395 .69425 m
.49686 .6929 L
s
.51974 .71205 m .52502 .71774 L .52022 .70797 L .971 .686 .429 r
F
.58553 .91305 m .58848 .91604 L .58121 .90473 L F
.58848 .91604 m .58553 .91305 L .58852 .92003 L F
.039 .916 .04 r
.48807 .60292 m
.60226 .50758 L
s
0 0 0 r
2.5 Mabswid
.48807 .60292 Mdot
.039 .916 .04 r
.5 Mabswid
.48807 .60292 m
.48807 .60292 L
s
0 0 0 r
2.5 Mabswid
.48807 .60292 Mdot
0 g
.5 Mabswid
.53739 .81984 m
.53739 .81854 L
s
.53739 .82505 m
.54088 .82944 L
s
.57065 .93317 m
.56917 .94164 L
s
.55262 .80481 m .54916 .80039 L .55264 .80871 L .971 .686 .429 r
F
0 g
.53741 .80946 m
.55119 .80525 L
s
.5526 .79705 m
.55262 .80481 L
s
.5217 .76979 m
.52095 .769 L
s
.55159 .86314 m
.55085 .86239 L
s
.57289 .87924 m .57413 .89152 L .57684 .88059 L .971 .686 .429 r
F
.57898 .88766 m .57684 .88059 L .57413 .89152 L F
0 g
.52574 .78565 m
.5244 .77864 L
s
.57413 .89152 m .58031 .89986 L .57898 .88766 L .971 .686 .429 r
F
0 g
.41154 .43667 m
.41186 .4272 L
s
.59133 .99822 m
.5912 .98737 L
s
.039 .916 .04 r
.49686 .6929 m
.51168 .68601 L
s
0 g
.48799 .6723 m
.48853 .66696 L
s
0 0 0 r
2.5 Mabswid
.67651 .65758 Mdot
.56836 .86012 m .56832 .85481 L .56614 .85784 L .971 .686 .429 r
F
.56565 .85126 m .56614 .85784 L .56832 .85481 L F
0 g
.5 Mabswid
.53739 .82114 m
.53739 .81984 L
s
0 0 0 r
2.5 Mabswid
.44062 .51764 Mdot
.53468 .76266 m .53469 .74998 L .53242 .76027 L .971 .686 .429 r
F
.53243 .75506 m .53242 .76027 L .53469 .74998 L F
.53469 .74998 m .53467 .76765 L .53693 .75985 L F
0 g
.5 Mabswid
.43928 .51372 m
.43627 .51387 L
s
.48077 .58963 m
.48087 .58225 L
s
.48087 .58225 m
.47625 .57707 L
s
.57066 .87543 m .57057 .8624 L .56839 .86545 L .971 .686 .429 r
F
.56836 .86012 m .56839 .86545 L .57057 .8624 L F
0 g
.53067 .79934 m
.52788 .79272 L
s
.52095 .769 m
.5202 .76821 L
s
.55085 .86239 m
.55041 .86805 L
s
.55085 .86239 m
.55085 .86239 L
s
.54376 .85861 m
.55086 .86238 L
s
.55267 .81651 m .55567 .81965 L .55558 .81567 L .971 .686 .429 r
F
.55558 .81567 m .54528 .80489 L .55267 .81651 L F
.50101 .65097 m .50092 .65975 L .5051 .65805 L F
.50369 .66199 m .5051 .65805 L .50092 .65975 L F
.039 .916 .04 r
.60006 .95469 m
.71551 .88726 L
s
0 0 0 r
2.5 Mabswid
.60006 .95469 Mdot
.039 .916 .04 r
.5 Mabswid
.60006 .95469 m
.60006 .95469 L
s
0 0 0 r
2.5 Mabswid
.60006 .95469 Mdot
0 g
.5 Mabswid
.56661 .92102 m
.56979 .92182 L
s
.039 .916 .04 r
.42512 .48869 m
.42943 .4865 L
s
0 g
.42512 .48869 m
.4254 .49572 L
s
.42087 .48312 m
.42512 .48869 L
s
.6066 .98469 m .60645 .97484 L .6043 .97426 L .971 .686 .429 r
F
.54528 .80489 m .55543 .81551 L .54963 .80555 L F
.55264 .80871 m .54963 .80555 L .55543 .81551 L F
.57066 .87543 m .57074 .88508 L .57281 .86999 L F
.57289 .87924 m .57281 .86999 L .57074 .88508 L F
0 g
.53739 .82244 m
.53739 .82114 L
s
.55538 .88803 m
.55534 .87745 L
s
.58513 .91741 m .58852 .92003 L .58553 .91305 L .971 .686 .429 r
F
0 g
.57322 .92442 m
.58852 .92003 L
s
.58852 .92003 m
.58862 .92804 L
s
.5015 .70982 m
.49796 .70524 L
s
.5015 .70982 m
.5015 .70982 L
s
.50149 .71109 m
.5015 .70982 L
s
.5202 .76821 m
.51944 .76742 L
s
0 0 0 r
2.5 Mabswid
.67668 .66008 Mdot
.039 .916 .04 r
.5 Mabswid
.47784 .57442 m
.60406 .51246 L
s
0 0 0 r
2.5 Mabswid
.47784 .57442 Mdot
.039 .916 .04 r
.5 Mabswid
.47784 .57442 m
.47784 .57442 L
s
0 0 0 r
2.5 Mabswid
.47784 .57442 Mdot
0 g
.5 Mabswid
.52788 .79272 m
.52574 .78565 L
s
.039 .916 .04 r
.53962 .83782 m
.54158 .83714 L
s
0 g
.53739 .82375 m
.53739 .82244 L
s
.039 .916 .04 r
.15261 .97809 m
.45406 .83665 L
s
.54963 .80555 m .55264 .80871 L .54916 .80039 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.67512 .65587 Mdot
.43196 .43745 m .42657 .43117 L .43668 .4466 L .971 .686 .429 r
F
.43002 .44079 m .43668 .4466 L .42657 .43117 L F
.43668 .4466 m .43002 .44079 L .43812 .4549 L F
.53693 .76506 m .53693 .75985 L .53467 .76765 L F
.4987 .64991 m .49879 .64081 L .49633 .65472 L F
.49641 .64592 m .49633 .65472 L .49879 .64081 L F
.49879 .64081 m .4987 .64991 L .50101 .65097 L F
.53243 .75506 m .53244 .74608 L .52971 .75138 L F
.52837 .74437 m .52971 .75138 L .53244 .74608 L F
.52022 .70797 m .5167 .70494 L .51974 .71205 L F
0 g
.5 Mabswid
.50148 .71236 m
.50149 .71109 L
s
.58496 .97191 m
.58291 .97489 L
s
.44942 .48707 m
.44472 .48168 L
s
.53693 .76506 m .53693 .77026 L .53918 .76743 L .971 .686 .429 r
F
0 g
.52397 .77216 m
.53693 .76813 L
s
.53964 .77392 m .53918 .76743 L .53693 .77026 L .971 .686 .429 r
F
0 g
.53918 .76743 m
.54365 .77218 L
s
.55614 .82483 m .55937 .83053 L .55567 .81965 L .971 .686 .429 r
F
0 g
.5194 .77773 m
.51944 .76742 L
s
.51944 .76742 m
.51944 .76742 L
s
.51944 .76742 m
.51869 .76662 L
s
.45241 .56666 m
.45392 .56291 L
s
.51949 .71562 m .52413 .72061 L .51668 .70876 L .971 .686 .429 r
F
.51974 .71205 m .51668 .70876 L .52413 .72061 L F
.5197 .71969 m .525 .72538 L .52413 .72061 L F
.52413 .72061 m .51965 .71579 L .5197 .71969 L F
.46626 .5416 m .46487 .55046 L .47131 .55564 L F
.46902 .5577 m .47131 .55564 L .46487 .55046 L F
.039 .916 .04 r
.42943 .4865 m
.44364 .47928 L
s
0 g
.53739 .82505 m
.53739 .82375 L
s
0 0 0 r
2.5 Mabswid
.48544 .66156 Mdot
.039 .916 .04 r
.5 Mabswid
.54158 .83714 m
.55589 .83218 L
s
0 0 0 r
2.5 Mabswid
.54158 .83714 Mdot
0 g
.5 Mabswid
.56873 .94983 m
.57365 .95405 L
s
.55567 .81965 m .55267 .81651 L .55614 .82483 L .971 .686 .429 r
F
.039 .916 .04 r
.58978 .92625 m
.71719 .89177 L
s
0 0 0 r
2.5 Mabswid
.58978 .92625 Mdot
.039 .916 .04 r
.5 Mabswid
.58978 .92625 m
.58978 .92625 L
s
0 0 0 r
2.5 Mabswid
.58978 .92625 Mdot
.58121 .90473 m .57586 .89929 L .58553 .91305 L .971 .686 .429 r
F
.58039 .90786 m .58553 .91305 L .57586 .89929 L F
.58553 .91305 m .58039 .90786 L .58513 .91741 L F
0 g
.5 Mabswid
.511 .7421 m
.51314 .74916 L
s
.5082 .73545 m
.511 .7421 L
s
.50147 .71363 m
.50148 .71236 L
s
0 0 0 r
2.5 Mabswid
.6753 .65812 Mdot
.48893 .62511 m .49533 .63414 L .49366 .62655 L .971 .686 .429 r
F
.49366 .62655 m .48807 .62037 L .48893 .62511 L F
.48807 .62037 m .49366 .62655 L .48363 .61167 L F
.48902 .61763 m .48363 .61167 L .49366 .62655 L F
0 g
.5 Mabswid
.51314 .74916 m
.51447 .75617 L
s
.46295 .60304 m
.46541 .60959 L
s
.44472 .48168 m
.44489 .47449 L
s
.56839 .86545 m .56836 .86012 L .56573 .86351 L .971 .686 .429 r
F
.56614 .85784 m .56573 .86351 L .56836 .86012 L F
0 g
.55086 .86238 m
.56614 .85784 L
s
.51869 .76662 m
.51793 .76583 L
s
.5339 .82225 m
.53739 .82505 L
s
.53739 .82505 m
.53739 .82505 L
s
.5374 .82505 m
.53477 .83368 L
s
.54916 .80039 m .54592 .79465 L .54963 .80555 L .971 .686 .429 r
F
.46283 .53204 m .46267 .54035 L .46626 .5416 L F
.46487 .55046 m .46626 .5416 L .46267 .54035 L F
0 g
.48338 .66732 m
.48351 .65727 L
s
.56917 .94164 m
.56873 .94983 L
s
.52342 .73062 m .52623 .73729 L .525 .72538 L .971 .686 .429 r
F
.525 .72538 m .5197 .71969 L .52342 .73062 L F
0 g
.50146 .7149 m
.50147 .71363 L
s
.42657 .43117 m .43196 .43745 L .43033 .42996 L .971 .686 .429 r
F
.60675 .99396 m .61169 .99882 L .60995 .99102 L F
.50092 .65975 m .50101 .65097 L .4987 .64991 L F
.039 .916 .04 r
.14161 .94863 m
.44641 .80153 L
s
0 g
.46902 .6128 m
.4654 .60959 L
s
.48753 .60918 m .48416 .6077 L .48902 .61763 L .971 .686 .429 r
F
.46283 .53204 m .45751 .52601 L .45917 .53356 L F
.46267 .54035 m .46283 .53204 L .46018 .54518 L F
.45917 .53356 m .46018 .54518 L .46283 .53204 L F
.45751 .52601 m .46283 .53204 L .4528 .51692 L F
.45939 .52248 m .4528 .51692 L .46283 .53204 L F
0 g
.59756 .95289 m
.59319 .94852 L
s
.4351 .45491 m .43812 .4549 L .43002 .44079 L .971 .686 .429 r
F
0 g
.51793 .76583 m
.51717 .76503 L
s
.48839 .67868 m
.48799 .6723 L
s
.48799 .6723 m
.48722 .67148 L
s
.48799 .6723 m
.48799 .6723 L
s
.50492 .72965 m
.5082 .73545 L
s
.41766 .4622 m
.42007 .46035 L
s
.6043 .97426 m .60334 .9845 L .6066 .98469 L .971 .686 .429 r
F
.60334 .9845 m .6043 .97426 L .59833 .97058 L F
.60034 .96761 m .59833 .97058 L .6043 .97426 L F
0 g
.50145 .71617 m
.50146 .7149 L
s
.49533 .63414 m .48893 .62511 L .49009 .63686 L .971 .686 .429 r
F
.49641 .64592 m .49533 .63414 L .49224 .64395 L F
.49009 .63686 m .49224 .64395 L .49533 .63414 L F
0 g
.55041 .86805 m
.54909 .87242 L
s
.58031 .89986 m .57413 .89152 L .57586 .89929 L .971 .686 .429 r
F
.57586 .89929 m .58121 .90473 L .58031 .89986 L F
0 g
.44732 .5568 m
.44755 .54702 L
s
0 0 0 r
2.5 Mabswid
.47415 .63022 Mdot
0 g
.5 Mabswid
.51447 .75617 m
.5149 .76264 L
s
.4528 .51692 m .45939 .52248 L .45134 .50854 L .971 .686 .429 r
F
.45433 .50841 m .45134 .50854 L .45939 .52248 L F
.55268 .82042 m .55614 .82483 L .55267 .81651 L F
.039 .916 .04 r
.51168 .68601 m
.6414 .61559 L
s
0 0 0 r
2.5 Mabswid
.51168 .68601 Mdot
.039 .916 .04 r
.5 Mabswid
.51168 .68601 m
.51168 .68601 L
s
0 0 0 r
2.5 Mabswid
.51168 .68601 Mdot
0 g
.5 Mabswid
.45181 .57185 m
.45391 .57794 L
s
.53774 .85449 m
.54376 .85861 L
s
.48066 .59704 m
.48077 .58963 L
s
.53467 .76765 m .53467 .77542 L .53693 .76506 L .971 .686 .429 r
F
.53693 .77026 m .53693 .76506 L .53467 .77542 L F
0 g
.51717 .76503 m
.51642 .76424 L
s
.48722 .67148 m
.48645 .67065 L
s
.49796 .70524 m
.49466 .69941 L
s
.50144 .71744 m
.50145 .71617 L
s
.039 .916 .04 r
.57106 .95197 m
.57538 .95032 L
s
.53693 .77026 m .53693 .77932 L .53964 .77392 L .971 .686 .429 r
F
.54098 .78094 m .53964 .77392 L .53693 .77932 L F
0 g
.4254 .49572 m
.4267 .50242 L
s
.51668 .70876 m .51974 .71205 L .5167 .70494 L .971 .686 .429 r
F
.50092 .65975 m .50088 .66484 L .50369 .66199 L F
.50317 .66734 m .50369 .66199 L .50088 .66484 L F
.54963 .80555 m .5444 .80006 L .54528 .80489 L F
.5444 .80006 m .54963 .80555 L .54592 .79465 L F
.54592 .79465 m .54313 .78802 L .5444 .80006 L F
0 g
.47625 .57707 m
.47161 .57187 L
s
.5617 .85327 m
.56614 .85784 L
s
.58871 .93607 m
.58862 .92804 L
s
.43627 .51387 m
.43279 .51218 L
s
.41154 .43667 m
.41154 .43667 L
s
.41123 .44618 m
.41154 .43667 L
s
.48645 .67065 m
.48569 .66981 L
s
.43521 .52318 m
.44151 .53026 L
s
.52537 .80479 m
.5314 .81103 L
s
.49532 .71092 m
.50144 .71744 L
s
.50144 .71744 m
.50144 .71744 L
s
.50142 .71871 m
.50144 .71744 L
s
.51642 .76424 m
.51566 .76344 L
s
.46526 .61705 m
.47147 .62385 L
s
.55542 .89866 m
.56136 .90462 L
s
.59133 .99822 m
.59133 .99822 L
s
.59133 .99822 m
.58547 .99252 L
s
.56387 .92209 m
.56661 .92102 L
s
.039 .916 .04 r
.46055 .60009 m
.46295 .59882 L
s
.58197 .9166 m .58513 .91741 L .58039 .90786 L .971 .686 .429 r
F
.039 .916 .04 r
.13059 .91911 m
.43439 .7684 L
s
.57074 .88508 m .57081 .89417 L .57289 .87924 L .971 .686 .429 r
F
.57413 .89152 m .57289 .87924 L .57081 .89417 L F
.60675 .99396 m .6066 .98469 L .60334 .9845 L F
.56839 .86545 m .56845 .8747 L .57066 .87543 L F
.56845 .8747 m .56839 .86545 L .56443 .86788 L F
.56573 .86351 m .56443 .86788 L .56839 .86545 L F
0 g
.41761 .47717 m
.42087 .48312 L
s
.48363 .61167 m .48902 .61763 L .48416 .6077 L .971 .686 .429 r
F
.54965 .81336 m .55267 .81651 L .54528 .80489 L F
.55267 .81651 m .54965 .81336 L .55268 .82042 L F
0 g
.50141 .71999 m
.50142 .71871 L
s
.50137 .72509 m
.50492 .72965 L
s
.53477 .83368 m
.53324 .84201 L
s
.5167 .70494 m .51317 .70034 L .51668 .70876 L .971 .686 .429 r
F
0 g
.5167 .70494 m
.51674 .69734 L
s
.50151 .70982 m
.51528 .7054 L
s
.51566 .76344 m
.5149 .76264 L
s
.48569 .66981 m
.48492 .66898 L
s
.039 .916 .04 r
.46295 .59882 m
.47752 .59108 L
s
.53693 .77932 m .5381 .79144 L .54098 .78094 L .971 .686 .429 r
F
.54313 .78802 m .54098 .78094 L .5381 .79144 L F
.039 .916 .04 r
.57538 .95032 m
.59002 .94472 L
s
0 g
.4897 .68565 m
.48839 .67868 L
s
.5381 .79144 m .5444 .80006 L .54313 .78802 L .971 .686 .429 r
F
0 g
.55542 .89866 m
.55538 .88803 L
s
.4518 .57185 m
.45241 .56666 L
s
.53242 .76027 m .53243 .75506 L .53016 .75787 L .971 .686 .429 r
F
.52971 .75138 m .53016 .75787 L .53243 .75506 L F
0 g
.5014 .72126 m
.50141 .71999 L
s
.49858 .66233 m .4987 .64991 L .49628 .65982 L .971 .686 .429 r
F
.49633 .65472 m .49628 .65982 L .4987 .64991 L F
.4987 .64991 m .49853 .66721 L .50092 .65975 L F
0 0 0 r
2.5 Mabswid
.63985 .55411 Mdot
0 g
.5 Mabswid
.58291 .97489 m
.58021 .97608 L
s
.44455 .4889 m
.44472 .48168 L
s
.44472 .48168 m
.44001 .47626 L
s
.53467 .77542 m .53468 .76266 L .53242 .76548 L .971 .686 .429 r
F
.53242 .76027 m .53242 .76548 L .53468 .76266 L F
0 g
.49466 .69941 m
.49184 .69272 L
s
.48492 .66898 m
.48415 .66815 L
s
.5149 .76264 m
.5144 .76816 L
s
.5149 .76264 m
.5149 .76264 L
s
.50773 .75867 m
.51491 .76264 L
s
.51664 .7164 m .5197 .71969 L .51965 .71579 L .971 .686 .429 r
F
.51965 .71579 m .50913 .70447 L .51664 .7164 L F
.46487 .55046 m .4647 .55905 L .46902 .5577 L F
.46753 .56145 m .46902 .5577 L .4647 .55905 L F
0 g
.53063 .82123 m
.5339 .82225 L
s
.56873 .94983 m
.56929 .95778 L
s
.56479 .94532 m
.56873 .94983 L
s
.57074 .88508 m .57066 .87543 L .56845 .8747 L .971 .686 .429 r
F
.50913 .70447 m .51949 .71562 L .5136 .70544 L F
.51668 .70876 m .5136 .70544 L .51949 .71562 L F
.53467 .77542 m .53466 .78488 L .53693 .77026 L F
.53693 .77932 m .53693 .77026 L .53466 .78488 L F
0 g
.50139 .72254 m
.5014 .72126 L
s
.039 .916 .04 r
.11954 .88955 m
.41802 .73739 L
s
.44364 .47928 m
.56634 .4063 L
s
0 0 0 r
2.5 Mabswid
.44364 .47928 Mdot
.039 .916 .04 r
.5 Mabswid
.44364 .47928 m
.44364 .47928 L
s
0 0 0 r
2.5 Mabswid
.44364 .47928 Mdot
0 g
.5 Mabswid
.51935 .78809 m
.5194 .77773 L
s
.039 .916 .04 r
.50561 .74431 m
.50779 .74339 L
s
0 0 0 r
2.5 Mabswid
.50561 .74431 Mdot
.5492 .8176 m .55268 .82042 L .54965 .81336 L .971 .686 .429 r
F
0 g
.5 Mabswid
.5374 .82505 m
.55268 .82042 L
s
.55268 .82042 m
.5527 .82827 L
s
.48415 .66815 m
.48338 .66732 L
s
.4654 .60959 m
.46179 .60485 L
s
.4654 .60959 m
.4654 .60959 L
s
.46538 .61083 m
.4654 .60959 L
s
.49184 .69272 m
.4897 .68565 L
s
0 0 0 r
2.5 Mabswid
.63995 .55653 Mdot
0 g
.5 Mabswid
.50138 .72381 m
.50139 .72254 L
s
.5136 .70544 m .51668 .70876 L .51317 .70034 L .971 .686 .429 r
F
.57586 .89929 m .57081 .89417 L .58039 .90786 L F
.57423 .90368 m .58039 .90786 L .57081 .89417 L F
.58039 .90786 m .57423 .90368 L .58197 .9166 L F
.50088 .66484 m .50092 .65975 L .49853 .66721 L F
.4625 .54925 m .46267 .54035 L .46001 .55378 L F
.46018 .54518 m .46001 .55378 L .46267 .54035 L F
.46267 .54035 m .4625 .54925 L .46487 .55046 L F
0 0 0 r
2.5 Mabswid
.45151 .56737 Mdot
.56411 .91907 Mdot
.63832 .55204 Mdot
.49633 .65472 m .49641 .64592 L .49356 .65091 L .971 .686 .429 r
F
.49224 .64395 m .49356 .65091 L .49641 .64592 L F
.48416 .6077 m .48056 .60447 L .48363 .61167 L F
0 g
.5 Mabswid
.46535 .61207 m
.46538 .61083 L
s
.039 .916 .04 r
.50779 .74339 m
.52181 .73751 L
s
0 0 0 r
2.5 Mabswid
.50779 .74339 Mdot
0 g
.5 Mabswid
.54909 .87242 m
.54696 .87519 L
s
.50088 .66484 m .50083 .66994 L .50317 .66734 L .971 .686 .429 r
F
0 g
.488 .6723 m
.50085 .6681 L
s
.50359 .67372 m .50317 .66734 L .50083 .66994 L .971 .686 .429 r
F
0 g
.50317 .66734 m
.50774 .67232 L
s
.59319 .94852 m
.5888 .94414 L
s
.52015 .7248 m .52342 .73062 L .5197 .71969 L .971 .686 .429 r
F
0 g
.48324 .67741 m
.48338 .66732 L
s
.48338 .66732 m
.48338 .66732 L
s
.48338 .66732 m
.48261 .66649 L
s
.039 .916 .04 r
.55589 .83218 m
.67959 .78594 L
s
0 0 0 r
2.5 Mabswid
.55589 .83218 Mdot
.039 .916 .04 r
.5 Mabswid
.55589 .83218 m
.55589 .83218 L
s
0 0 0 r
2.5 Mabswid
.55589 .83218 Mdot
0 g
.5 Mabswid
.41607 .46577 m
.41766 .4622 L
s
.48334 .61514 m .48807 .62037 L .48051 .60821 L .971 .686 .429 r
F
.48363 .61167 m .48051 .60821 L .48807 .62037 L F
.48353 .61914 m .48893 .62511 L .48807 .62037 L F
.48807 .62037 m .4835 .61532 L .48353 .61914 L F
.43002 .44079 m .42851 .44936 L .4351 .45491 L F
.43272 .45676 m .4351 .45491 L .42851 .44936 L F
0 g
.50137 .72509 m
.50138 .72381 L
s
.53272 .85005 m
.53774 .85449 L
s
.5197 .71969 m .51664 .7164 L .52015 .7248 L .971 .686 .429 r
F
.54528 .80489 m .53981 .79917 L .54965 .81336 L F
.54441 .8079 m .54965 .81336 L .53981 .79917 L F
.54965 .81336 m .54441 .8079 L .5492 .8176 L F
0 g
.4749 .6419 m
.47705 .64898 L
s
.47207 .63518 m
.4749 .6419 L
s
.46533 .61332 m
.46535 .61207 L
s
.45264 .52424 m .45917 .53356 L .45751 .52601 L .971 .686 .429 r
F
.45751 .52601 m .45181 .51954 L .45264 .52424 L F
.45181 .51954 m .45751 .52601 L .4473 .51068 L F
.4528 .51692 m .4473 .51068 L .45751 .52601 L F
0 g
.47705 .64898 m
.47835 .65594 L
s
.4267 .50242 m
.42909 .50876 L
s
.53242 .76548 m .53242 .76027 L .52969 .76339 L .971 .686 .429 r
F
.53016 .75787 m .52969 .76339 L .53242 .76027 L F
0 g
.51491 .76264 m
.53016 .75787 L
s
.5888 .94414 m
.58871 .93607 L
s
.49779 .72209 m
.50137 .72509 L
s
.50137 .72509 m
.50137 .72509 L
s
.48261 .66649 m
.48183 .66565 L
s
.50138 .72509 m
.49869 .7336 L
s
0 0 0 r
2.5 Mabswid
.63858 .55463 Mdot
.51317 .70034 m .50988 .69449 L .5136 .70544 L .971 .686 .429 r
F
.42657 .43117 m .42633 .4393 L .43002 .44079 L F
.42851 .44936 m .43002 .44079 L .42633 .4393 L F
0 g
.5 Mabswid
.4471 .56663 m
.44732 .5568 L
s
.53324 .84201 m
.53272 .85005 L
s
.48726 .63012 m .49009 .63686 L .48893 .62511 L .971 .686 .429 r
F
.48893 .62511 m .48353 .61914 L .48726 .63012 L F
0 g
.46531 .61456 m
.46533 .61332 L
s
.57081 .89417 m .57586 .89929 L .57413 .89152 L .971 .686 .429 r
F
.4647 .55905 m .46487 .55046 L .4625 .54925 L F
0 g
.43279 .51218 m
.42908 .50877 L
s
.45134 .50854 m .44789 .50684 L .4528 .51692 L .971 .686 .429 r
F
0 g
.5617 .85327 m
.55724 .84867 L
s
.60178 .98909 m .60675 .99396 L .59725 .9806 L .971 .686 .429 r
F
.60334 .9845 m .59725 .9806 L .60675 .99396 L F
.57927 .91766 m .58197 .9166 L .57423 .90368 L F
0 g
.45216 .57812 m
.4518 .57185 L
s
.4518 .57185 m
.45102 .57098 L
s
.4518 .57185 m
.4518 .57185 L
s
.48183 .66565 m
.48106 .66482 L
s
.46874 .62926 m
.47207 .63518 L
s
.56178 .92497 m
.56387 .92209 L
s
.56845 .8747 m .56738 .88465 L .57074 .88508 L .971 .686 .429 r
F
.56738 .88465 m .56845 .8747 L .56234 .87065 L F
.56443 .86788 m .56234 .87065 L .56845 .8747 L F
0 0 0 r
2.5 Mabswid
.44016 .53586 Mdot
.55287 .88788 Mdot
0 g
.5 Mabswid
.46529 .6158 m
.46531 .61456 L
s
.45917 .53356 m .45264 .52424 L .45374 .53583 L .971 .686 .429 r
F
.46018 .54518 m .45917 .53356 L .45589 .54293 L F
.45374 .53583 m .45589 .54293 L .45917 .53356 L F
.039 .916 .04 r
.47752 .59108 m
.60394 .51003 L
s
0 0 0 r
2.5 Mabswid
.47752 .59108 Mdot
.039 .916 .04 r
.5 Mabswid
.47752 .59108 m
.47752 .59108 L
s
0 0 0 r
2.5 Mabswid
.47752 .59108 Mdot
0 g
.5 Mabswid
.5144 .76816 m
.513 .77234 L
s
.5444 .80006 m .5381 .79144 L .53981 .79917 L .971 .686 .429 r
F
.53981 .79917 m .54528 .80489 L .5444 .80006 L F
0 g
.41092 .45573 m
.41123 .44618 L
s
.47835 .65594 m
.47874 .66231 L
s
.59725 .9806 m .60334 .9845 L .59565 .97177 L .971 .686 .429 r
F
.59833 .97058 m .59565 .97177 L .60334 .9845 L F
.51662 .72022 m .52015 .7248 L .51664 .7164 L F
.039 .916 .04 r
.53782 .85834 m
.5416 .85664 L
s
0 g
.41541 .4708 m
.41761 .47717 L
s
.50162 .75434 m
.50773 .75867 L
s
.44437 .49614 m
.44455 .4889 L
s
.49853 .66721 m .49846 .67482 L .50088 .66484 L .971 .686 .429 r
F
.50083 .66994 m .50088 .66484 L .49846 .67482 L F
0 g
.48106 .66482 m
.48029 .66398 L
s
.45102 .57098 m
.45024 .57011 L
s
.46179 .60485 m
.45844 .59889 L
s
.46526 .61705 m
.46529 .6158 L
s
.50083 .66994 m .50075 .67881 L .50359 .67372 L .971 .686 .429 r
F
.50491 .6807 m .50359 .67372 L .50075 .67881 L F
0 g
.56929 .95778 m
.57089 .96546 L
s
.48051 .60821 m .48363 .61167 L .48056 .60447 L .971 .686 .429 r
F
.4647 .55905 m .46461 .56403 L .46753 .56145 L F
.46695 .56665 m .46753 .56145 L .46461 .56403 L F
.5136 .70544 m .50826 .69967 L .50913 .70447 L F
.50826 .69967 m .5136 .70544 L .50988 .69449 L F
.039 .916 .04 r
.59002 .94472 m
.71705 .88903 L
s
0 0 0 r
2.5 Mabswid
.59002 .94472 Mdot
.039 .916 .04 r
.5 Mabswid
.59002 .94472 m
.59002 .94472 L
s
0 0 0 r
2.5 Mabswid
.59002 .94472 Mdot
.50988 .69449 m .50706 .68779 L .50826 .69967 L .971 .686 .429 r
F
0 g
.5 Mabswid
.44001 .47626 m
.43527 .47082 L
s
.55273 .83615 m
.5527 .82827 L
s
.52563 .75305 m
.53016 .75787 L
s
.58021 .97608 m
.57704 .9754 L
s
.42888 .51606 m
.43521 .52318 L
s
.45902 .61021 m
.46526 .61705 L
s
.46526 .61705 m
.46526 .61705 L
s
.46524 .61829 m
.46526 .61705 L
s
.45024 .57011 m
.44945 .56924 L
s
.52537 .80479 m
.5193 .7985 L
s
.48916 .70436 m
.49532 .71092 L
s
.48029 .66398 m
.47952 .66315 L
s
.55542 .89866 m
.55542 .89866 L
s
.55546 .90934 m
.55542 .89866 L
s
.54944 .89265 m
.55542 .89866 L
s
.58547 .99252 m
.57959 .9868 L
s
.5278 .82208 m
.53063 .82123 L
s
.039 .916 .04 r
.4274 .50511 m
.42884 .50424 L
s
.54596 .81657 m .5492 .8176 L .54441 .8079 L .971 .686 .429 r
F
.53466 .78488 m .53465 .79378 L .53693 .77932 L F
.5381 .79144 m .53693 .77932 L .53465 .79378 L F
.57081 .89417 m .57074 .88508 L .56738 .88465 L F
.53242 .76548 m .5324 .77454 L .53467 .77542 L F
.5324 .77454 m .53242 .76548 L .52831 .76757 L F
.52969 .76339 m .52831 .76757 L .53242 .76548 L F
0 g
.56187 .94048 m
.56479 .94532 L
s
.4473 .51068 m .4528 .51692 L .44789 .50684 L .971 .686 .429 r
F
.51356 .71309 m .51664 .7164 L .50913 .70447 L F
.51664 .7164 m .51356 .71309 L .51662 .72022 L F
.039 .916 .04 r
.42884 .50424 m
.44316 .49565 L
s
.5416 .85664 m
.55597 .85017 L
s
0 g
.46522 .61954 m
.46524 .61829 L
s
.46513 .62453 m
.46874 .62926 L
s
.49869 .7336 m
.49709 .74178 L
s
.48056 .60447 m .47696 .59971 L .48051 .60821 L .971 .686 .429 r
F
0 g
.48056 .60447 m
.48066 .59704 L
s
.46541 .60959 m
.47915 .60495 L
s
.47952 .66315 m
.47874 .66231 L
s
.44945 .56924 m
.44867 .56837 L
s
.50075 .67881 m .50185 .69076 L .50491 .6807 L .971 .686 .429 r
F
.50706 .68779 m .50491 .6807 L .50185 .69076 L F
0 g
.45345 .58504 m
.45216 .57812 L
s
.50185 .69076 m .50826 .69967 L .50706 .68779 L .971 .686 .429 r
F
0 g
.5193 .7985 m
.51935 .78809 L
s
.4154 .4708 m
.41607 .46577 L
s
.49628 .65982 m .49633 .65472 L .49397 .6573 L .971 .686 .429 r
F
.49356 .65091 m .49397 .6573 L .49633 .65472 L F
0 g
.4652 .62079 m
.46522 .61954 L
s
.039 .916 .04 r
.13986 .96784 m
.44596 .8223 L
s
.46226 .5614 m .4625 .54925 L .45991 .55877 L .971 .686 .429 r
F
.46001 .55378 m .45991 .55877 L .4625 .54925 L F
.4625 .54925 m .46217 .56618 L .4647 .55905 L F
0 g
.54696 .87519 m
.54417 .87616 L
s
0 0 0 r
2.5 Mabswid
.60294 .44983 Mdot
.49846 .67482 m .49858 .66233 L .49622 .66492 L .971 .686 .429 r
F
.49628 .65982 m .49622 .66492 L .49858 .66233 L F
0 g
.5 Mabswid
.5889 .95224 m
.5888 .94414 L
s
.5888 .94414 m
.58439 .93974 L
s
.45844 .59889 m
.4556 .59213 L
s
.44867 .56837 m
.44788 .5675 L
s
.47874 .66231 m
.47818 .66768 L
s
.47874 .66231 m
.47874 .66231 L
s
.47148 .65814 m
.47875 .66231 L
s
.4804 .61569 m .48353 .61914 L .4835 .61532 L .971 .686 .429 r
F
.4835 .61532 m .47277 .60344 L .4804 .61569 L F
.42851 .44936 m .42826 .45775 L .43272 .45676 L F
.43115 .46032 m .43272 .45676 L .42826 .45775 L F
0 g
.49443 .72085 m
.49779 .72209 L
s
.53272 .85005 m
.53322 .85782 L
s
.52869 .84529 m
.53272 .85005 L
s
.53466 .78488 m .53467 .77542 L .5324 .77454 L .971 .686 .429 r
F
.47277 .60344 m .48334 .61514 L .47737 .60473 L F
.48051 .60821 m .47737 .60473 L .48334 .61514 L F
.039 .916 .04 r
.47187 .65005 m
.47381 .64909 L
s
0 0 0 r
2.5 Mabswid
.47187 .65005 Mdot
.49846 .67482 m .49837 .68407 L .50083 .66994 L .971 .686 .429 r
F
.50075 .67881 m .50083 .66994 L .49837 .68407 L F
0 g
.5 Mabswid
.46517 .62203 m
.4652 .62079 L
s
.039 .916 .04 r
.52908 .8259 m
.53039 .82555 L
s
0 0 0 r
2.5 Mabswid
.52908 .8259 Mdot
0 g
.5 Mabswid
.4831 .68756 m
.48324 .67741 L
s
.51306 .7172 m .51662 .72022 L .51356 .71309 L .971 .686 .429 r
F
0 g
.50138 .72509 m
.51662 .72022 L
s
.51658 .72791 m
.51662 .72022 L
s
.44788 .5675 m
.4471 .56663 L
s
.42908 .50877 m
.4254 .50385 L
s
.42908 .50877 m
.42908 .50877 L
s
.42905 .50998 m
.42908 .50877 L
s
.4556 .59213 m
.45345 .58504 L
s
.039 .916 .04 r
.53039 .82555 m
.54564 .8215 L
s
0 g
.46515 .62328 m
.46517 .62203 L
s
.039 .916 .04 r
.47381 .64909 m
.48755 .64228 L
s
0 0 0 r
2.5 Mabswid
.47381 .64909 Mdot
.47737 .60473 m .48051 .60821 L .47696 .59971 L .971 .686 .429 r
F
.53981 .79917 m .53465 .79378 L .54441 .8079 L F
.5381 .80335 m .54441 .8079 L .53465 .79378 L F
.54441 .8079 m .5381 .80335 L .54596 .81657 L F
0 0 0 r
.60302 .45243 Mdot
.46461 .56403 m .4647 .55905 L .46217 .56618 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.52181 .73751 m
.64173 .67954 L
s
0 0 0 r
2.5 Mabswid
.52181 .73751 Mdot
.039 .916 .04 r
.5 Mabswid
.52181 .73751 m
.52181 .73751 L
s
0 0 0 r
2.5 Mabswid
.52181 .73751 Mdot
.42633 .4393 m .42608 .448 L .42851 .44936 L .971 .686 .429 r
F
.46001 .55378 m .46018 .54518 L .45719 .54985 L F
.45589 .54293 m .45719 .54985 L .46018 .54518 L F
.44789 .50684 m .4442 .50341 L .4473 .51068 L F
0 g
.5 Mabswid
.42901 .51119 m
.42905 .50998 L
s
.513 .77234 m
.51079 .7749 L
s
.46461 .56403 m .46452 .56902 L .46695 .56665 L .971 .686 .429 r
F
0 g
.45181 .57185 m
.46454 .56747 L
s
.46732 .57293 m .46695 .56665 L .46452 .56902 L .971 .686 .429 r
F
0 g
.46695 .56665 m
.47161 .57187 L
s
.55724 .84867 m
.55276 .84405 L
s
.48394 .62417 m .48726 .63012 L .48353 .61914 L .971 .686 .429 r
F
0 g
.44687 .5765 m
.4471 .56663 L
s
.4471 .56663 m
.4471 .56663 L
s
.4471 .56663 m
.44631 .56576 L
s
.039 .916 .04 r
.12879 .93822 m
.43387 .78902 L
s
0 g
.56047 .92948 m
.56178 .92497 L
s
.44698 .51406 m .45181 .51954 L .44412 .50706 L .971 .686 .429 r
F
.4473 .51068 m .44412 .50706 L .45181 .51954 L F
.44713 .51799 m .45264 .52424 L .45181 .51954 L F
.45181 .51954 m .44714 .51425 L .44713 .51799 L F
.57423 .90368 m .57317 .91376 L .57927 .91766 L F
.5772 .92054 m .57927 .91766 L .57317 .91376 L F
0 g
.46513 .62453 m
.46515 .62328 L
s
.49651 .74967 m
.50162 .75434 L
s
.48353 .61914 m .4804 .61569 L .48394 .62417 L .971 .686 .429 r
F
.50913 .70447 m .50355 .69846 L .51356 .71309 L F
.50821 .70735 m .51356 .71309 L .50355 .69846 L F
.51356 .71309 m .50821 .70735 L .51306 .7172 L F
0 g
.43859 .54111 m
.44073 .5482 L
s
.43573 .53432 m
.43859 .54111 L
s
.42898 .51241 m
.42901 .51119 L
s
.59645 .98386 m .60178 .98909 L .59211 .97555 L .971 .686 .429 r
F
.59725 .9806 m .59211 .97555 L .60178 .98909 L F
0 g
.44073 .5482 m
.44202 .55511 L
s
.57089 .96546 m
.57361 .97286 L
s
.49622 .66492 m .49628 .65982 L .49343 .66267 L .971 .686 .429 r
F
.49397 .6573 m .49343 .66267 L .49628 .65982 L F
0 g
.47875 .66231 m
.49397 .6573 L
s
.55276 .84405 m
.55273 .83615 L
s
.46147 .62133 m
.46513 .62453 L
s
.46513 .62453 m
.46513 .62453 L
s
.44631 .56576 m
.44552 .56488 L
s
.46514 .62453 m
.46239 .63292 L
s
.47696 .59971 m .47362 .59373 L .47737 .60473 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.6034 .45581 Mdot
.57081 .89417 m .57088 .9033 L .57423 .90368 L .971 .686 .429 r
F
.57317 .91376 m .57423 .90368 L .57088 .9033 L F
0 g
.5 Mabswid
.4106 .46534 m
.41092 .45573 L
s
.49709 .74178 m
.49651 .74967 L
s
.45089 .52901 m .45374 .53583 L .45264 .52424 L .971 .686 .429 r
F
.45264 .52424 m .44713 .51799 L .45089 .52901 L F
0 0 0 r
2.5 Mabswid
.60155 .45036 Mdot
0 g
.5 Mabswid
.42894 .51363 m
.42898 .51241 L
s
.53465 .79378 m .53981 .79917 L .5381 .79144 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.519 .79397 Mdot
.42826 .45775 m .42851 .44936 L .42608 .448 L .971 .686 .429 r
F
0 g
.5 Mabswid
.57704 .9754 m
.5736 .97286 L
s
.59565 .97177 m .5925 .97107 L .59725 .9806 L .971 .686 .429 r
F
.57081 .89417 m .56573 .88902 L .56746 .89684 L F
.57088 .9033 m .57081 .89417 L .5687 .90926 L F
.56746 .89684 m .5687 .90926 L .57081 .89417 L F
.56573 .88902 m .57081 .89417 L .56115 .88038 L F
.56738 .88465 m .56115 .88038 L .57081 .89417 L F
0 g
.52563 .75305 m
.52107 .74822 L
s
.76349 1.04049 m
.75847 .94121 L
s
.54316 .81741 m .54596 .81657 L .5381 .80335 L .971 .686 .429 r
F
0 g
.41572 .47697 m
.4154 .4708 L
s
.4154 .4708 m
.4146 .46989 L
s
.4154 .4708 m
.4154 .4708 L
s
.44552 .56488 m
.44474 .56401 L
s
.43235 .52827 m
.43573 .53432 L
s
.039 .916 .04 r
.44316 .49565 m
.5662 .40359 L
s
0 0 0 r
2.5 Mabswid
.44316 .49565 Mdot
.039 .916 .04 r
.5 Mabswid
.44316 .49565 m
.44316 .49565 L
s
0 0 0 r
2.5 Mabswid
.44316 .49565 Mdot
0 g
.5 Mabswid
.52562 .82474 m
.5278 .82208 L
s
.5324 .77454 m .5312 .78421 L .53466 .78488 L .971 .686 .429 r
F
.5312 .78421 m .5324 .77454 L .52613 .77012 L F
.52831 .76757 m .52613 .77012 L .5324 .77454 L F
0 g
.42891 .51484 m
.42894 .51363 L
s
.039 .916 .04 r
.11769 .90854 m
.42168 .75571 L
s
0 g
.47818 .66768 m
.4767 .67167 L
s
.50826 .69967 m .50185 .69076 L .50355 .69846 L .971 .686 .429 r
F
.50355 .69846 m .50913 .70447 L .50826 .69967 L F
0 g
.55551 .92007 m
.55546 .90934 L
s
.44202 .55511 m
.44237 .56138 L
s
.56115 .88038 m .56738 .88465 L .55957 .87161 L .971 .686 .429 r
F
.56234 .87065 m .55957 .87161 L .56738 .88465 L F
.48034 .61943 m .48394 .62417 L .4804 .61569 L F
.039 .916 .04 r
.50483 .76393 m
.50764 .76247 L
s
0 g
.46528 .6536 m
.47148 .65814 L
s
.56005 .9353 m
.56187 .94048 L
s
.58899 .96037 m
.5889 .95224 L
s
.46217 .56618 m .46203 .57362 L .46461 .56403 L .971 .686 .429 r
F
.46452 .56902 m .46461 .56403 L .46203 .57362 L F
0 g
.4146 .46989 m
.41381 .46898 L
s
.44474 .56401 m
.44395 .56313 L
s
.039 .916 .04 r
.56181 .94024 m
.56441 .93944 L
s
0 g
.4254 .50385 m
.42201 .49777 L
s
.42888 .51606 m
.42891 .51484 L
s
.46452 .56902 m .46436 .57769 L .46732 .57293 L .971 .686 .429 r
F
.46863 .57986 m .46732 .57293 L .46436 .57769 L F
0 g
.53322 .85782 m
.53475 .86532 L
s
.44412 .50706 m .4473 .51068 L .4442 .50341 L .971 .686 .429 r
F
.039 .916 .04 r
.55597 .85017 m
.67949 .78351 L
s
0 0 0 r
2.5 Mabswid
.55597 .85017 Mdot
.039 .916 .04 r
.5 Mabswid
.55597 .85017 m
.55597 .85017 L
s
0 0 0 r
2.5 Mabswid
.55597 .85017 Mdot
.42826 .45775 m .42812 .46262 L .43115 .46032 L .971 .686 .429 r
F
.43051 .46536 m .43115 .46032 L .42812 .46262 L F
.47737 .60473 m .47192 .59868 L .47277 .60344 L F
.47192 .59868 m .47737 .60473 L .47362 .59373 L F
.47362 .59373 m .47078 .58696 L .47192 .59868 L F
0 g
.5 Mabswid
.48934 .65225 m
.49397 .6573 L
s
.51654 .73562 m
.51658 .72791 L
s
.58439 .93974 m
.57997 .93532 L
s
.54417 .87616 m
.5409 .87525 L
s
.48297 .69775 m
.48916 .70436 L
s
.45274 .60332 m
.45902 .61021 L
s
.4225 .5089 m
.42888 .51606 L
s
.42888 .51606 m
.42888 .51606 L
s
.42884 .51728 m
.42888 .51606 L
s
.44395 .56313 m
.44316 .56226 L
s
.41381 .46898 m
.413 .46807 L
s
.57959 .9868 m
.57366 .98104 L
s
.54343 .88661 m
.54944 .89265 L
s
.5193 .7985 m
.5193 .7985 L
s
.51925 .80897 m
.5193 .7985 L
s
.5132 .79218 m
.5193 .7985 L
s
.49152 .72147 m
.49443 .72085 L
s
.039 .916 .04 r
.56441 .93944 m
.57997 .93466 L
s
.50973 .71595 m .51306 .7172 L .50821 .70735 L .971 .686 .429 r
F
.49837 .68407 m .49828 .69279 L .50075 .67881 L F
.50185 .69076 m .50075 .67881 L .49828 .69279 L F
.039 .916 .04 r
.50764 .76247 m
.52174 .75513 L
s
.53465 .79378 m .53466 .78488 L .5312 .78421 L .971 .686 .429 r
F
.49622 .66492 m .49613 .67379 L .49846 .67482 L F
.49613 .67379 m .49622 .66492 L .49198 .66666 L F
.49343 .66267 m .49198 .66666 L .49622 .66492 L F
0 g
.52568 .84019 m
.52869 .84529 L
s
.59211 .97555 m .59725 .9806 L .5925 .97107 L .971 .686 .429 r
F
.47725 .61221 m .4804 .61569 L .47277 .60344 L F
.4804 .61569 m .47725 .61221 L .48034 .61943 L F
0 g
.42881 .5185 m
.42884 .51728 L
s
.42867 .52338 m
.43235 .52827 L
s
.46239 .63292 m
.46072 .64096 L
s
.4442 .50341 m .44054 .49848 L .44412 .50706 L .971 .686 .429 r
F
0 g
.4442 .50341 m
.44437 .49614 L
s
.42909 .50876 m
.4428 .50391 L
s
.44316 .56226 m
.44237 .56138 L
s
.413 .46807 m
.4122 .46716 L
s
.46436 .57769 m .46539 .58947 L .46863 .57986 L .971 .686 .429 r
F
.47078 .58696 m .46863 .57986 L .46539 .58947 L F
0 g
.41699 .48384 m
.41572 .47697 L
s
.46539 .58947 m .47192 .59868 L .47078 .58696 L .971 .686 .429 r
F
0 g
.48297 .69775 m
.4831 .68756 L
s
.039 .916 .04 r
.49358 .73244 m
.49647 .73148 L
s
0 g
.56004 .9353 m
.56047 .92948 L
s
.45991 .55877 m .46001 .55378 L .45756 .55613 L .971 .686 .429 r
F
.45719 .54985 m .45756 .55613 L .46001 .55378 L F
0 g
.42877 .51971 m
.42881 .5185 L
s
.42608 .448 m .4256 .46454 L .42826 .45775 L .971 .686 .429 r
F
.039 .916 .04 r
.54564 .8215 m
.68119 .78816 L
s
0 0 0 r
2.5 Mabswid
.54564 .8215 Mdot
.039 .916 .04 r
.5 Mabswid
.54564 .8215 m
.54564 .8215 L
s
0 0 0 r
2.5 Mabswid
.54564 .8215 Mdot
0 g
.5 Mabswid
.51079 .7749 m
.50791 .77564 L
s
0 0 0 r
2.5 Mabswid
.56574 .34463 Mdot
.46203 .57362 m .46226 .5614 L .45982 .56376 L .971 .686 .429 r
F
.45991 .55877 m .45982 .56376 L .46226 .5614 L F
0 g
.5 Mabswid
.55278 .85199 m
.55276 .84405 L
s
.55276 .84405 m
.54825 .83941 L
s
.42201 .49777 m
.41914 .49094 L
s
.4122 .46716 m
.4114 .46625 L
s
.44237 .56138 m
.44174 .56659 L
s
.44237 .56138 m
.44237 .56138 L
s
.43502 .55701 m
.44238 .56138 L
s
.44394 .51437 m .44713 .51799 L .44714 .51425 L .971 .686 .429 r
F
.44714 .51425 m .43618 .50181 L .44394 .51437 L F
0 0 0 r
2.5 Mabswid
.7525 .92809 Mdot
.57317 .91376 m .57324 .92318 L .5772 .92054 L .971 .686 .429 r
F
.57592 .92504 m .5772 .92054 L .57324 .92318 L F
.039 .916 .04 r
.5 Mabswid
.43839 .55499 m
.43966 .55426 L
s
0 0 0 r
2.5 Mabswid
.43839 .55499 Mdot
0 g
.5 Mabswid
.45803 .61986 m
.46147 .62133 L
s
.49651 .74967 m
.49693 .75727 L
s
.49238 .74466 m
.49651 .74967 L
s
.49837 .68407 m .49846 .67482 L .49613 .67379 L .971 .686 .429 r
F
.43618 .50181 m .44698 .51406 L .44091 .50342 L F
.44412 .50706 m .44091 .50342 L .44698 .51406 L F
.46203 .57362 m .46186 .58267 L .46452 .56902 L F
.46436 .57769 m .46452 .56902 L .46186 .58267 L F
0 g
.42874 .52093 m
.42877 .51971 L
s
.44664 .58643 m
.44687 .5765 L
s
.039 .916 .04 r
.49647 .73148 m
.51143 .72649 L
s
0 0 0 r
2.5 Mabswid
.55293 .90791 Mdot
.039 .916 .04 r
.5 Mabswid
.43966 .55426 m
.45311 .54652 L
s
0 0 0 r
2.5 Mabswid
.43966 .55426 Mdot
.47671 .61621 m .48034 .61943 L .47725 .61221 L .971 .686 .429 r
F
0 g
.5 Mabswid
.46514 .62453 m
.48034 .61943 L
s
.48023 .62695 m
.48034 .61943 L
s
.4114 .46625 m
.4106 .46534 L
s
.5736 .97286 m
.57013 .96865 L
s
.5736 .97286 m
.5736 .97286 L
s
.57361 .97422 m
.5736 .97286 L
s
.41914 .49094 m
.41699 .48384 L
s
.039 .916 .04 r
.48755 .64228 m
.60358 .57243 L
s
0 0 0 r
2.5 Mabswid
.48755 .64228 Mdot
.039 .916 .04 r
.5 Mabswid
.48755 .64228 m
.48755 .64228 L
s
0 0 0 r
2.5 Mabswid
.48755 .64228 Mdot
0 g
.5 Mabswid
.42871 .52216 m
.42874 .52093 L
s
.44091 .50342 m .44412 .50706 L .44054 .49848 L .971 .686 .429 r
F
.50355 .69846 m .49828 .69279 L .50821 .70735 L F
.50175 .70242 m .50821 .70735 L .49828 .69279 L F
.50821 .70735 m .50175 .70242 L .50973 .71595 L F
.42812 .46262 m .42826 .45775 L .4256 .46454 L F
.57095 .91308 m .57088 .9033 L .56877 .91871 L F
.5687 .90926 m .56877 .91871 L .57088 .9033 L F
.57088 .9033 m .57095 .91308 L .57317 .91376 L F
.5925 .97107 m .58909 .96853 L .59211 .97555 L F
0 g
.57362 .97559 m
.57361 .97422 L
s
0 0 0 r
2.5 Mabswid
.56588 .34769 Mdot
0 g
.5 Mabswid
.4767 .67167 m
.4744 .67401 L
s
.42812 .46262 m .42799 .46749 L .43051 .46536 L .971 .686 .429 r
F
0 g
.41541 .4708 m
.42802 .46625 L
s
.43084 .47153 m .43051 .46536 L .42799 .46749 L .971 .686 .429 r
F
0 g
.43051 .46536 m
.43527 .47082 L
s
.52107 .74822 m
.51649 .74336 L
s
.44751 .52295 m .45089 .52901 L .44713 .51799 L .971 .686 .429 r
F
0 g
.41028 .47499 m
.4106 .46534 L
s
.4106 .46534 m
.4106 .46534 L
s
.52424 .82906 m
.52562 .82474 L
s
.59194 .97942 m .59645 .98386 L .58914 .97262 L .971 .686 .429 r
F
.59211 .97555 m .58914 .97262 L .59645 .98386 L F
.5381 .80335 m .53692 .81313 L .54316 .81741 L F
.54101 .82007 m .54316 .81741 L .53692 .81313 L F
0 0 0 r
2.5 Mabswid
.75102 .92633 Mdot
0 g
.5 Mabswid
.42867 .52338 m
.42871 .52216 L
s
.46008 .64869 m
.46528 .6536 L
s
.44713 .51799 m .44394 .51437 L .44751 .52295 L .971 .686 .429 r
F
.47277 .60344 m .46707 .59714 L .47725 .61221 L F
.47179 .60619 m .47725 .61221 L .46707 .59714 L F
.47725 .61221 m .47179 .60619 L .47671 .61621 L F
0 g
.57363 .97695 m
.57362 .97559 L
s
.56119 .88842 m .56746 .89684 L .56573 .88902 L .971 .686 .429 r
F
.56573 .88902 m .56029 .88351 L .56119 .88842 L F
.56029 .88351 m .56573 .88902 L .5559 .87505 L F
.56115 .88038 m .5559 .87505 L .56573 .88902 L F
0 g
.53475 .86532 m
.53739 .87252 L
s
.45982 .56376 m .45991 .55877 L .45696 .56134 L .971 .686 .429 r
F
.45756 .55613 m .45696 .56134 L .45991 .55877 L F
0 g
.44238 .56138 m
.45756 .55613 L
s
.51649 .74336 m
.51654 .73562 L
s
.42494 .51997 m
.42867 .52338 L
s
.42867 .52338 m
.42867 .52338 L
s
.42868 .52337 m
.42587 .53164 L
s
.44054 .49848 m .43715 .49237 L .44091 .50342 L .971 .686 .429 r
F
.53465 .79378 m .53464 .80273 L .5381 .80335 L F
.53692 .81313 m .5381 .80335 L .53464 .80273 L F
0 0 0 r
2.5 Mabswid
.48495 .69954 Mdot
0 g
.5 Mabswid
.55555 .93086 m
.55551 .92007 L
s
.46072 .64096 m
.46008 .64869 L
s
0 0 0 r
2.5 Mabswid
.56614 .35057 Mdot
0 g
.5 Mabswid
.57364 .97831 m
.57363 .97695 L
s
.039 .916 .04 r
.57997 .93466 m
.71841 .89065 L
s
0 0 0 r
2.5 Mabswid
.57997 .93466 Mdot
.039 .916 .04 r
.5 Mabswid
.57997 .93466 m
.57997 .93466 L
s
0 0 0 r
2.5 Mabswid
.57997 .93466 Mdot
.49828 .69279 m .50355 .69846 L .50185 .69076 L .971 .686 .429 r
F
0 0 0 r
.75125 .92908 Mdot
.57324 .92318 m .57317 .91376 L .57095 .91308 L .971 .686 .429 r
F
0 g
.5 Mabswid
.5409 .87525 m
.53738 .87252 L
s
0 0 0 r
2.5 Mabswid
.56417 .34516 Mdot
.74977 .92489 Mdot
.55957 .87161 m .55634 .87069 L .56115 .88038 L .971 .686 .429 r
F
0 g
.5 Mabswid
.48934 .65225 m
.48469 .64717 L
s
.53465 .79378 m .52947 .78836 L .53118 .79614 L .971 .686 .429 r
F
.53464 .80273 m .53465 .79378 L .53235 .80839 L F
.53118 .79614 m .53235 .80839 L .53465 .79378 L F
.52947 .78836 m .53465 .79378 L .52482 .77955 L F
.5312 .78421 m .52482 .77955 L .53465 .79378 L F
.50684 .71656 m .50973 .71595 L .50175 .70242 L F
0 g
.56053 .94206 m
.56004 .9353 L
s
.56004 .9353 m
.55929 .93457 L
s
.56004 .9353 m
.56004 .9353 L
s
.48925 .72392 m
.49152 .72147 L
s
.49613 .67379 m .49481 .68316 L .49837 .68407 L .971 .686 .429 r
F
.49481 .68316 m .49613 .67379 L .48971 .66899 L F
.49198 .66666 m .48971 .66899 L .49613 .67379 L F
.039 .916 .04 r
.52711 .84654 m
.53047 .8453 L
s
0 g
.57365 .97968 m
.57364 .97831 L
s
.56746 .89684 m .56119 .88842 L .5625 .90078 L .971 .686 .429 r
F
.5687 .90926 m .56746 .89684 L .56468 .90796 L F
.5625 .90078 m .56468 .90796 L .56746 .89684 L F
0 g
.44174 .56659 m
.44019 .57039 L
s
.47192 .59868 m .46539 .58947 L .46707 .59714 L .971 .686 .429 r
F
.46707 .59714 m .47277 .60344 L .47192 .59868 L F
0 g
.51921 .81949 m
.51925 .80897 L
s
.52482 .77955 m .5312 .78421 L .52328 .77086 L .971 .686 .429 r
F
.52613 .77012 m .52328 .77086 L .5312 .78421 L F
.44385 .51803 m .44751 .52295 L .44394 .51437 L F
0 g
.42872 .55225 m
.43502 .55701 L
s
.52376 .83474 m
.52568 .84019 L
s
.55281 .85995 m
.55278 .85199 L
s
.4256 .46454 m .42538 .47181 L .42812 .46262 L .971 .686 .429 r
F
.42799 .46749 m .42812 .46262 L .42538 .47181 L F
0 g
.55929 .93457 m
.55855 .93383 L
s
.039 .916 .04 r
.47208 .66872 m
.47352 .66786 L
s
.52174 .75513 m
.64162 .67714 L
s
0 0 0 r
2.5 Mabswid
.52174 .75513 Mdot
.039 .916 .04 r
.5 Mabswid
.52174 .75513 m
.52174 .75513 L
s
0 0 0 r
2.5 Mabswid
.52174 .75513 Mdot
0 g
.5 Mabswid
.57013 .96865 m
.56688 .96304 L
s
.57366 .98104 m
.57365 .97968 L
s
.42799 .46749 m .42775 .47597 L .43084 .47153 L .971 .686 .429 r
F
.43213 .47841 m .43084 .47153 L .42775 .47597 L F
0 g
.49693 .75727 m
.49839 .76458 L
s
.58914 .97262 m .59211 .97555 L .58909 .96853 L .971 .686 .429 r
F
.039 .916 .04 r
.53047 .8453 m
.54576 .83967 L
s
.57324 .92318 m .57329 .92866 L .57592 .92504 L .971 .686 .429 r
F
.57552 .93088 m .57592 .92504 L .57329 .92866 L F
.44091 .50342 m .43535 .49709 L .43618 .50181 L F
.43535 .49709 m .44091 .50342 L .43715 .49237 L F
.039 .916 .04 r
.47352 .66786 m
.48734 .65961 L
s
.12697 .95749 m
.43182 .81058 L
s
.43715 .49237 m .43428 .48553 L .43535 .49709 L .971 .686 .429 r
F
0 g
.48012 .6345 m
.48023 .62695 L
s
.45283 .55083 m
.45756 .55613 L
s
.54825 .83941 m
.54373 .83475 L
s
.50791 .77564 m
.50455 .77451 L
s
.44641 .5964 m
.45274 .60332 L
s
.41609 .50169 m
.4225 .5089 L
s
.50706 .78582 m
.5132 .79218 L
s
.48297 .69775 m
.48297 .69775 L
s
.48283 .708 m
.48297 .69775 L
s
.47674 .69111 m
.48297 .69775 L
s
.53738 .88054 m
.54343 .88661 L
s
.57366 .98104 m
.5677 .97525 L
s
.57366 .98104 m
.57366 .98104 L
s
.55855 .93383 m
.5578 .93309 L
s
.45502 .62026 m
.45803 .61986 L
s
.47328 .61473 m .47671 .61621 L .47179 .60619 L .971 .686 .429 r
F
.46186 .58267 m .46169 .5912 L .46436 .57769 L F
.46539 .58947 m .46436 .57769 L .46169 .5912 L F
.49828 .69279 m .49837 .68407 L .49481 .68316 L F
.45982 .56376 m .45964 .57243 L .46203 .57362 L F
.45964 .57243 m .45982 .56376 L .45543 .56514 L F
.45696 .56134 m .45543 .56514 L .45982 .56376 L F
0 g
.48927 .7393 m
.49238 .74466 L
s
.5559 .87505 m .56115 .88038 L .55634 .87069 L .971 .686 .429 r
F
.039 .916 .04 r
.45845 .63827 m
.4623 .63672 L
s
.44073 .51074 m .44394 .51437 L .43618 .50181 L .971 .686 .429 r
F
.44394 .51437 m .44073 .51074 L .44385 .51803 L F
0 g
.42587 .53164 m
.42414 .53954 L
s
.58909 .96853 m .58564 .9643 L .58914 .97262 L .971 .686 .429 r
F
0 g
.57361 .97286 m
.58759 .96894 L
s
.58899 .96037 m
.58909 .96853 L
s
.5578 .93309 m
.55705 .93235 L
s
.42775 .47597 m .42871 .48758 L .43213 .47841 L .971 .686 .429 r
F
.43428 .48553 m .43213 .47841 L .42871 .48758 L F
0 g
.56191 .94927 m
.56053 .94206 L
s
.039 .916 .04 r
.51143 .72649 m
.64324 .6815 L
s
0 0 0 r
2.5 Mabswid
.51143 .72649 Mdot
.039 .916 .04 r
.5 Mabswid
.51143 .72649 m
.51143 .72649 L
s
0 0 0 r
2.5 Mabswid
.51143 .72649 Mdot
.42871 .48758 m .43535 .49709 L .43428 .48553 L .971 .686 .429 r
F
0 g
.5 Mabswid
.44641 .5964 m
.44664 .58643 L
s
.52375 .83474 m
.52424 .82906 L
s
.57105 .92642 m .57095 .91308 L .56881 .92418 L .971 .686 .429 r
F
.56877 .91871 m .56881 .92418 L .57095 .91308 L F
.57095 .91308 m .57109 .93167 L .57324 .92318 L F
0 g
.4744 .67401 m
.47143 .67452 L
s
.51645 .75113 m
.51649 .74336 L
s
.51649 .74336 m
.5119 .73848 L
s
.56688 .96304 m
.56408 .95643 L
s
.55705 .93235 m
.5563 .93161 L
s
.53692 .81313 m .53691 .82237 L .54101 .82007 L .971 .686 .429 r
F
.53965 .82439 m .54101 .82007 L .53691 .82237 L F
0 g
.4214 .51828 m
.42494 .51997 L
s
.46008 .64869 m
.46043 .65612 L
s
.45585 .64344 m
.46008 .64869 L
s
.039 .916 .04 r
.4623 .63672 m
.47698 .63082 L
s
.46186 .58267 m .46203 .57362 L .45964 .57243 L .971 .686 .429 r
F
.58185 .96952 m .59194 .97942 L .58614 .96967 L F
.58914 .97262 m .58614 .96967 L .59194 .97942 L F
0 0 0 r
2.5 Mabswid
.51891 .81362 Mdot
.039 .916 .04 r
.5 Mabswid
.11583 .92769 m
.41985 .77701 L
s
.42538 .47181 m .42513 .48066 L .42799 .46749 L .971 .686 .429 r
F
.42775 .47597 m .42799 .46749 L .42513 .48066 L F
0 0 0 r
2.5 Mabswid
.71564 .82451 Mdot
0 g
.5 Mabswid
.40996 .48469 m
.41028 .47499 L
s
.039 .916 .04 r
.45311 .54652 m
.56508 .46449 L
s
0 0 0 r
2.5 Mabswid
.45311 .54652 Mdot
.039 .916 .04 r
.5 Mabswid
.45311 .54652 m
.45311 .54652 L
s
0 0 0 r
2.5 Mabswid
.45311 .54652 Mdot
.44013 .5146 m .44385 .51803 L .44073 .51074 L .971 .686 .429 r
F
0 g
.5 Mabswid
.42868 .52337 m
.44385 .51803 L
s
.44367 .52538 m
.44385 .51803 L
s
.5563 .93161 m
.55555 .93086 L
s
.53738 .87252 m
.53385 .86814 L
s
.53738 .87252 m
.53738 .87252 L
s
.53738 .87385 m
.53738 .87252 L
s
.56408 .95643 m
.56191 .94927 L
s
.58614 .96967 m .58914 .97262 L .58564 .9643 L .971 .686 .429 r
F
.46707 .59714 m .46169 .5912 L .47179 .60619 L F
.46518 .60088 m .47179 .60619 L .46169 .5912 L F
.47179 .60619 m .46518 .60088 L .47328 .61473 L F
.57329 .92866 m .57324 .92318 L .57109 .93167 L F
.53464 .81231 m .53464 .80273 L .53234 .81765 L F
.53235 .80839 m .53234 .81765 L .53464 .80273 L F
.53464 .80273 m .53464 .81231 L .53692 .81313 L F
.56877 .91871 m .5687 .90926 L .56606 .91517 L F
.56468 .90796 m .56606 .91517 L .5687 .90926 L F
.55634 .87069 m .55284 .86795 L .5559 .87505 L F
0 0 0 r
2.5 Mabswid
.71609 .8278 Mdot
0 g
.5 Mabswid
.53738 .87519 m
.53738 .87385 L
s
.44019 .57039 m
.4378 .57251 L
s
.48469 .64717 m
.48002 .64207 L
s
.57329 .92866 m .57333 .93413 L .57552 .93088 L .971 .686 .429 r
F
0 g
.56005 .9353 m
.57331 .93151 L
s
.57603 .93764 m .57552 .93088 L .57333 .93413 L .971 .686 .429 r
F
0 g
.57552 .93088 m
.57997 .93532 L
s
.55559 .94171 m
.55555 .93086 L
s
.55555 .93086 m
.55555 .93086 L
s
.55555 .93086 m
.5548 .93012 L
s
.48779 .72804 m
.48925 .72392 L
s
.55568 .87883 m .56029 .88351 L .55286 .87196 L .971 .686 .429 r
F
.5559 .87505 m .55286 .87196 L .56029 .88351 L F
.55593 .88308 m .56119 .88842 L .56029 .88351 L F
.56029 .88351 m .55584 .87899 L .55593 .88308 L F
.50175 .70242 m .50045 .71191 L .50684 .71656 L F
.5046 .71901 m .50684 .71656 L .50045 .71191 L F
0 g
.42343 .54711 m
.42872 .55225 L
s
0 0 0 r
2.5 Mabswid
.71429 .82292 Mdot
.43618 .50181 m .43037 .49521 L .44073 .51074 L .971 .686 .429 r
F
.43516 .50443 m .44073 .51074 L .43037 .49521 L F
.44073 .51074 m .43516 .50443 L .44013 .5146 L F
0 g
.5 Mabswid
.54702 .90529 m
.54919 .91245 L
s
.5442 .89864 m
.54702 .90529 L
s
.53738 .87652 m
.53738 .87519 L
s
0 0 0 r
2.5 Mabswid
.4507 .60457 Mdot
.50753 .78207 Mdot
.5248 .78743 m .53118 .79614 L .52947 .78836 L .971 .686 .429 r
F
.52947 .78836 m .52392 .78255 L .5248 .78743 L F
.52392 .78255 m .52947 .78836 L .51946 .77395 L F
.52482 .77955 m .51946 .77395 L .52947 .78836 L F
0 g
.5 Mabswid
.54919 .91245 m
.55056 .91965 L
s
.49839 .76458 m
.50096 .77157 L
s
.48002 .64207 m
.48012 .6345 L
s
.5548 .93012 m
.55405 .92938 L
s
.039 .916 .04 r
.54576 .83967 m
.68081 .7851 L
s
0 0 0 r
2.5 Mabswid
.54576 .83967 Mdot
.039 .916 .04 r
.5 Mabswid
.54576 .83967 m
.54576 .83967 L
s
0 0 0 r
2.5 Mabswid
.54576 .83967 Mdot
.58564 .9643 m .5824 .95867 L .58614 .96967 L .971 .686 .429 r
F
.49828 .69279 m .4982 .70155 L .50175 .70242 L F
.50045 .71191 m .50175 .70242 L .4982 .70155 L F
0 g
.5 Mabswid
.51916 .83006 m
.51921 .81949 L
s
.42414 .53954 m
.42343 .54711 L
s
.55969 .89411 m .5625 .90078 L .56119 .88842 L .971 .686 .429 r
F
.56119 .88842 m .55593 .88308 L .55969 .89411 L F
0 g
.53738 .87786 m
.53738 .87652 L
s
.46169 .5912 m .46707 .59714 L .46539 .58947 L .971 .686 .429 r
F
.039 .916 .04 r
.49274 .75213 m
.4963 .75059 L
s
.53691 .82237 m .53692 .81313 L .53464 .81231 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.71444 .82529 Mdot
0 g
.5 Mabswid
.50455 .77451 m
.50095 .77158 L
s
.52328 .77086 m .51995 .76971 L .52482 .77955 L .971 .686 .429 r
F
0 g
.45283 .55083 m
.44809 .54551 L
s
.49828 .69279 m .49299 .6871 L .49469 .69484 L .971 .686 .429 r
F
.4982 .70155 m .49828 .69279 L .49578 .70692 L F
.49469 .69484 m .49578 .70692 L .49828 .69279 L F
.49299 .6871 m .49828 .69279 L .48828 .67813 L F
.49481 .68316 m .48828 .67813 L .49828 .69279 L F
.47031 .61511 m .47328 .61473 L .46518 .60088 L F
0 g
.5242 .84139 m
.52375 .83474 L
s
.52375 .83474 m
.52298 .83396 L
s
.52375 .83474 m
.52375 .83474 L
s
.55405 .92938 m
.5533 .92864 L
s
.54091 .89294 m
.5442 .89864 L
s
.45266 .62249 m
.45502 .62026 L
s
.45964 .57243 m .4582 .58151 L .46186 .58267 L .971 .686 .429 r
F
.4582 .58151 m .45964 .57243 L .45307 .56725 L F
.45543 .56514 m .45307 .56725 L .45964 .57243 L F
0 g
.53738 .8792 m
.53738 .87786 L
s
.53118 .79614 m .5248 .78743 L .52605 .79963 L .971 .686 .429 r
F
.53235 .80839 m .53118 .79614 L .52822 .80682 L F
.52605 .79963 m .52822 .80682 L .53118 .79614 L F
0 0 0 r
2.5 Mabswid
.71274 .82094 Mdot
.43535 .49709 m .42871 .48758 L .43037 .49521 L .971 .686 .429 r
F
.43037 .49521 m .43618 .50181 L .43535 .49709 L F
.039 .916 .04 r
.5 Mabswid
.48734 .65961 m
.60339 .56978 L
s
0 0 0 r
2.5 Mabswid
.48734 .65961 Mdot
.039 .916 .04 r
.5 Mabswid
.48734 .65961 m
.48734 .65961 L
s
0 0 0 r
2.5 Mabswid
.48734 .65961 Mdot
0 g
.5 Mabswid
.48283 .708 m
.48269 .7183 L
s
.55056 .91965 m
.55104 .9264 L
s
.48828 .67813 m .49481 .68316 L .48677 .6695 L .971 .686 .429 r
F
.48971 .66899 m .48677 .6695 L .49481 .68316 L F
0 g
.48725 .73357 m
.48927 .7393 L
s
.039 .916 .04 r
.4963 .75059 m
.51133 .7441 L
s
0 g
.51641 .75893 m
.51645 .75113 L
s
.57109 .93167 m .57115 .93984 L .57329 .92866 L .971 .686 .429 r
F
.57333 .93413 m .57329 .92866 L .57115 .93984 L F
0 g
.5533 .92864 m
.55254 .92789 L
s
.52298 .83396 m
.52222 .83318 L
s
.53385 .86814 m
.53055 .86241 L
s
.53738 .88054 m
.53738 .8792 L
s
0 0 0 r
2.5 Mabswid
.553 .92812 Mdot
.57333 .93413 m .57341 .94366 L .57603 .93764 L .971 .686 .429 r
F
.57742 .94486 m .57603 .93764 L .57341 .94366 L F
0 g
.5 Mabswid
.46043 .65612 m
.46182 .66324 L
s
.55286 .87196 m .5559 .87505 L .55284 .86795 L .971 .686 .429 r
F
.53691 .82237 m .53691 .82773 L .53965 .82439 L F
.53919 .83007 m .53965 .82439 L .53691 .82773 L F
.58614 .96967 m .58095 .96455 L .58185 .96952 L F
.58095 .96455 m .58614 .96967 L .5824 .95867 L F
.039 .916 .04 r
.42365 .54334 m
.4279 .54133 L
s
.5824 .95867 m .57959 .95204 L .58095 .96455 L .971 .686 .429 r
F
0 g
.5119 .73848 m
.50728 .73358 L
s
.4435 .53276 m
.44367 .52538 L
s
.47143 .67452 m
.46799 .67317 L
s
.40964 .49444 m
.41609 .50169 L
s
.47047 .68443 m
.47674 .69111 L
s
.44641 .5964 m
.44641 .5964 L
s
.44618 .60642 m
.44641 .5964 L
s
.44006 .58944 m
.44641 .5964 L
s
.52222 .83318 m
.52146 .8324 L
s
.50088 .77943 m
.50706 .78582 L
s
.5677 .97525 m
.56171 .96942 L
s
.5313 .87442 m
.53738 .88054 L
s
.53738 .88054 m
.53738 .88054 L
s
.53738 .88188 m
.53738 .88054 L
s
.55254 .92789 m
.55179 .92715 L
s
.4183 .51844 m
.4214 .51828 L
s
.43662 .5129 m .44013 .5146 L .43516 .50443 L .971 .686 .429 r
F
.42513 .48066 m .42489 .48899 L .42775 .47597 L F
.42871 .48758 m .42775 .47597 L .42489 .48899 L F
.46169 .5912 m .46186 .58267 L .4582 .58151 L F
0 g
.45264 .63781 m
.45585 .64344 L
s
.51946 .77395 m .52482 .77955 L .51995 .76971 L .971 .686 .429 r
F
0 g
.53738 .88321 m
.53738 .88188 L
s
.53738 .88858 m
.54091 .89294 L
s
.039 .916 .04 r
.47698 .63082 m
.60514 .57441 L
s
0 0 0 r
2.5 Mabswid
.47698 .63082 Mdot
.039 .916 .04 r
.5 Mabswid
.47698 .63082 m
.47698 .63082 L
s
0 0 0 r
2.5 Mabswid
.47698 .63082 Mdot
.55284 .86795 m .54932 .86355 L .55286 .87196 L .971 .686 .429 r
F
0 g
.5 Mabswid
.53739 .87252 m
.55135 .86839 L
s
.55281 .85995 m
.55284 .86795 L
s
.52146 .8324 m
.52069 .83162 L
s
.55179 .92715 m
.55104 .9264 L
s
.57341 .94366 m .57467 .95626 L .57742 .94486 L .971 .686 .429 r
F
.57959 .95204 m .57742 .94486 L .57467 .95626 L F
0 g
.52555 .84855 m
.5242 .84139 L
s
.57467 .95626 m .58095 .96455 L .57959 .95204 L .971 .686 .429 r
F
0 g
.40964 .49444 m
.40996 .48469 L
s
.039 .916 .04 r
.54076 .897 m
.54163 .89673 L
s
0 0 0 r
2.5 Mabswid
.54076 .897 Mdot
0 g
.5 Mabswid
.48724 .73357 m
.48779 .72804 L
s
.56881 .92418 m .56877 .91871 L .56656 .92194 L .971 .686 .429 r
F
.56606 .91517 m .56656 .92194 L .56877 .91871 L F
0 g
.53738 .88456 m
.53738 .88321 L
s
.039 .916 .04 r
.4279 .54133 m
.4423 .53452 L
s
.53463 .82537 m .53464 .81231 L .53234 .82301 L .971 .686 .429 r
F
.53234 .81765 m .53234 .82301 L .53464 .81231 L F
.53464 .81231 m .53462 .83051 L .53691 .82237 L F
0 0 0 r
2.5 Mabswid
.4847 .71879 Mdot
.54163 .89673 Mdot
0 g
.5 Mabswid
.4378 .57251 m
.43473 .5728 L
s
.47991 .64968 m
.48002 .64207 L
s
.48002 .64207 m
.47532 .63695 L
s
.57115 .93984 m .57105 .92642 L .56885 .92967 L .971 .686 .429 r
F
.56881 .92418 m .56885 .92967 L .57105 .92642 L F
0 g
.53055 .86241 m
.52772 .85572 L
s
.52069 .83162 m
.51993 .83084 L
s
.55104 .9264 m
.55059 .93226 L
s
.55104 .9264 m
.55104 .9264 L
s
.54384 .92269 m
.55105 .9264 L
s
.55288 .88 m .55593 .88308 L .55584 .87899 L .971 .686 .429 r
F
.55584 .87899 m .54538 .86838 L .55288 .88 L F
.50045 .71191 m .50036 .72095 L .5046 .71901 L F
.50317 .72313 m .5046 .71901 L .50036 .72095 L F
0 g
.42343 .54711 m
.42371 .55436 L
s
.4191 .5416 m
.42343 .54711 L
s
.54538 .86838 m .55568 .87883 L .5498 .86885 L .971 .686 .429 r
F
.55286 .87196 m .5498 .86885 L .55568 .87883 L F
.57115 .93984 m .57123 .94978 L .57333 .93413 L F
.57341 .94366 m .57333 .93413 L .57123 .94978 L F
0 g
.53738 .8859 m
.53738 .88456 L
s
.55564 .9526 m
.55559 .94171 L
s
0 0 0 r
2.5 Mabswid
.67862 .72038 Mdot
0 g
.5 Mabswid
.50095 .77158 m
.49735 .76703 L
s
.50095 .77158 m
.50095 .77158 L
s
.50094 .77288 m
.50095 .77158 L
s
.51993 .83084 m
.51916 .83006 L
s
.52772 .85572 m
.52555 .84855 L
s
.53738 .88724 m
.53738 .8859 L
s
.5498 .86885 m .55286 .87196 L .54932 .86355 L .971 .686 .429 r
F
.43037 .49521 m .42489 .48899 L .43516 .50443 L F
.42839 .49873 m .43516 .50443 L .42489 .48899 L F
.43516 .50443 m .42839 .49873 L .43662 .5129 L F
.53691 .82773 m .53691 .82237 L .53462 .83051 L F
.49811 .71093 m .4982 .70155 L .4957 .71599 L F
.49578 .70692 m .4957 .71599 L .4982 .70155 L F
.4982 .70155 m .49811 .71093 L .50045 .71191 L F
.53234 .81765 m .53235 .80839 L .52958 .81399 L F
.52822 .80682 m .52958 .81399 L .53235 .80839 L F
.51995 .76971 m .51637 .76676 L .51946 .77395 L F
0 g
.50093 .77419 m
.50094 .77288 L
s
.44809 .54551 m
.44332 .54017 L
s
.53691 .82773 m .53691 .83309 L .53919 .83007 L .971 .686 .429 r
F
0 g
.52376 .83474 m
.53691 .83076 L
s
.53966 .83673 m .53919 .83007 L .53691 .83309 L .971 .686 .429 r
F
0 g
.53919 .83007 m
.54373 .83475 L
s
.55641 .8884 m .55969 .89411 L .55593 .88308 L .971 .686 .429 r
F
.039 .916 .04 r
.54163 .89673 m
.55614 .89231 L
s
0 g
.51911 .84068 m
.51916 .83006 L
s
.51916 .83006 m
.51916 .83006 L
s
.51916 .83006 m
.51839 .82928 L
s
.45112 .62642 m
.45266 .62249 L
s
.51921 .77763 m .52392 .78255 L .51636 .77069 L .971 .686 .429 r
F
.51946 .77395 m .51636 .77069 L .52392 .78255 L F
.51942 .78181 m .5248 .78743 L .52392 .78255 L F
.52392 .78255 m .51937 .7778 L .51942 .78181 L F
.46518 .60088 m .46376 .61007 L .47031 .61511 L F
.46798 .61734 m .47031 .61511 L .46376 .61007 L F
0 0 0 r
2.5 Mabswid
.67889 .72308 Mdot
0 g
.5 Mabswid
.53738 .88858 m
.53738 .88724 L
s
0 0 0 r
2.5 Mabswid
.47325 .68707 Mdot
.55593 .88308 m .55288 .88 L .55641 .8884 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.51133 .7441 m
.64301 .67892 L
s
0 0 0 r
2.5 Mabswid
.51133 .7441 Mdot
.039 .916 .04 r
.5 Mabswid
.51133 .7441 m
.51133 .7441 L
s
0 0 0 r
2.5 Mabswid
.51133 .7441 Mdot
.67728 .71875 Mdot
0 g
.5 Mabswid
.5106 .80438 m
.51277 .81155 L
s
.50775 .79766 m
.5106 .80438 L
s
.50092 .7755 m
.50093 .77419 L
s
.48818 .68583 m .49469 .69484 L .49299 .6871 L .971 .686 .429 r
F
.49299 .6871 m .48732 .681 L .48818 .68583 L F
.48732 .681 m .49299 .6871 L .48281 .67223 L F
.48828 .67813 m .48281 .67223 L .49299 .6871 L F
0 g
.51277 .81155 m
.51411 .8187 L
s
.46182 .66324 m
.46431 .67002 L
s
.44332 .54017 m
.4435 .53276 L
s
.56885 .92967 m .56881 .92418 L .56614 .9278 L .971 .686 .429 r
F
.56656 .92194 m .56614 .9278 L .56881 .92418 L F
0 g
.55105 .9264 m
.56656 .92194 L
s
.51839 .82928 m
.51763 .82849 L
s
.53383 .88586 m
.53738 .88858 L
s
.53738 .88858 m
.53738 .88858 L
s
.53739 .88858 m
.53472 .89743 L
s
.54932 .86355 m .54603 .8578 L .5498 .86885 L .971 .686 .429 r
F
.46169 .5912 m .46153 .59976 L .46518 .60088 L F
.46376 .61007 m .46518 .60088 L .46153 .59976 L F
.039 .916 .04 r
.45865 .65695 m
.46192 .65532 L
s
0 g
.48255 .72865 m
.48269 .7183 L
s
.5232 .7929 m .52605 .79963 L .5248 .78743 L .971 .686 .429 r
F
.5248 .78743 m .51942 .78181 L .5232 .7929 L F
0 g
.50091 .77681 m
.50092 .7755 L
s
.42489 .48899 m .43037 .49521 L .42871 .48758 L .971 .686 .429 r
F
.50036 .72095 m .50045 .71191 L .49811 .71093 L F
0 g
.46799 .67317 m
.4643 .67003 L
s
.48677 .6695 m .48335 .66813 L .48828 .67813 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.67741 .72101 Mdot
.46169 .5912 m .45629 .58523 L .45798 .59293 L .971 .686 .429 r
F
.46153 .59976 m .46169 .5912 L .459 .60484 L F
.45798 .59293 m .459 .60484 L .46169 .5912 L F
.45629 .58523 m .46169 .5912 L .45152 .57609 L F
.4582 .58151 m .45152 .57609 L .46169 .5912 L F
.43355 .51305 m .43662 .5129 L .42839 .49873 L F
0 g
.5 Mabswid
.51763 .82849 m
.51686 .82771 L
s
.48764 .74011 m
.48724 .73357 L
s
.48724 .73357 m
.48646 .73275 L
s
.48724 .73357 m
.48724 .73357 L
s
.50441 .79184 m
.50775 .79766 L
s
.41585 .52045 m
.4183 .51844 L
s
.039 .916 .04 r
.11395 .94702 m
.41611 .79943 L
s
0 g
.50089 .77812 m
.50091 .77681 L
s
.49469 .69484 m .48818 .68583 L .48937 .69788 L .971 .686 .429 r
F
.49578 .70692 m .49469 .69484 L .49155 .70508 L F
.48937 .69788 m .49155 .70508 L .49469 .69484 L F
0 g
.55059 .93226 m
.54925 .93683 L
s
.039 .916 .04 r
.46192 .65532 m
.47669 .64797 L
s
.58095 .96455 m .57467 .95626 L .57642 .96418 L .971 .686 .429 r
F
.57642 .96418 m .58185 .96952 L .58095 .96455 L F
0 g
.44595 .6165 m
.44618 .60642 L
s
.51411 .8187 m
.51455 .82536 L
s
.45152 .57609 m .4582 .58151 L .45003 .56753 L .971 .686 .429 r
F
.45307 .56725 m .45003 .56753 L .4582 .58151 L F
.55289 .88403 m .55641 .8884 L .55288 .88 L F
0 g
.45051 .63179 m
.45264 .63781 L
s
.53773 .91864 m
.54384 .92269 L
s
.4798 .65731 m
.47991 .64968 L
s
.53462 .83051 m .53461 .83852 L .53691 .82773 L .971 .686 .429 r
F
.53691 .83309 m .53691 .82773 L .53461 .83852 L F
0 g
.51686 .82771 m
.51609 .82693 L
s
.48646 .73275 m
.48568 .73193 L
s
.49735 .76703 m
.49401 .76117 L
s
.50088 .77943 m
.50089 .77812 L
s
.53691 .83309 m .53691 .84243 L .53966 .83673 L .971 .686 .429 r
F
.54102 .84391 m .53966 .83673 L .53691 .84243 L F
0 g
.42371 .55436 m
.42502 .56129 L
s
.51636 .77069 m .51946 .77395 L .51637 .76676 L .971 .686 .429 r
F
.50036 .72095 m .50031 .7262 L .50317 .72313 L F
.50264 .72866 m .50317 .72313 L .50031 .7262 L F
.5498 .86885 m .54449 .86344 L .54538 .86838 L F
.54449 .86344 m .5498 .86885 L .54603 .8578 L F
.54603 .8578 m .5432 .8511 L .54449 .86344 L F
0 g
.47532 .63695 m
.47061 .63181 L
s
.56205 .91744 m
.56656 .92194 L
s
.43473 .5728 m
.4312 .57122 L
s
.40964 .49444 m
.40964 .49444 L
s
.40932 .50424 m
.40964 .49444 L
s
.48568 .73193 m
.4849 .73111 L
s
.43366 .58243 m
.44006 .58944 L
s
.52517 .86827 m
.5313 .87442 L
s
.49467 .77299 m
.50088 .77943 L
s
.50088 .77943 m
.50088 .77943 L
s
.50087 .78074 m
.50088 .77943 L
s
.51609 .82693 m
.51532 .82614 L
s
.46416 .67771 m
.47047 .68443 L
s
.56171 .96942 m
.55568 .96356 L
s
.57123 .94978 m .5713 .95915 L .57341 .94366 L .971 .686 .429 r
F
.57467 .95626 m .57341 .94366 L .5713 .95915 L F
.56885 .92967 m .56891 .9392 L .57115 .93984 L F
.56891 .9392 m .56885 .92967 L .56483 .93237 L F
.56614 .9278 m .56483 .93237 L .56885 .92967 L F
0 g
.41579 .53571 m
.4191 .5416 L
s
.48281 .67223 m .48828 .67813 L .48335 .66813 L .971 .686 .429 r
F
.039 .916 .04 r
.4423 .53452 m
.56682 .46674 L
s
0 0 0 r
2.5 Mabswid
.4423 .53452 Mdot
.039 .916 .04 r
.5 Mabswid
.4423 .53452 m
.4423 .53452 L
s
0 0 0 r
2.5 Mabswid
.4423 .53452 Mdot
.54982 .8769 m .55288 .88 L .54538 .86838 L .971 .686 .429 r
F
.55288 .88 m .54982 .8769 L .55289 .88403 L F
.039 .916 .04 r
.5 Mabswid
.506 .80242 m
.50737 .8019 L
s
0 0 0 r
2.5 Mabswid
.506 .80242 Mdot
0 g
.5 Mabswid
.50086 .78205 m
.50087 .78074 L
s
.50081 .78731 m
.50441 .79184 L
s
.53472 .89743 m
.53316 .90599 L
s
.51637 .76676 m .51279 .76219 L .51636 .77069 L .971 .686 .429 r
F
0 g
.51637 .76676 m
.51641 .75893 L
s
.50096 .77157 m
.5149 .76722 L
s
.4849 .73111 m
.48412 .73029 L
s
.51532 .82614 m
.51455 .82536 L
s
.53691 .84243 m .5381 .85486 L .54102 .84391 L .971 .686 .429 r
F
.5432 .8511 m .54102 .84391 L .5381 .85486 L F
0 0 0 r
2.5 Mabswid
.45029 .62344 Mdot
0 g
.5 Mabswid
.48897 .74723 m
.48764 .74011 L
s
.5381 .85486 m .54449 .86344 L .5432 .8511 L .971 .686 .429 r
F
0 g
.55568 .96356 m
.55564 .9526 L
s
.039 .916 .04 r
.50737 .8019 m
.52159 .79652 L
s
0 0 0 r
2.5 Mabswid
.50737 .8019 Mdot
0 g
.5 Mabswid
.4505 .63179 m
.45112 .62642 L
s
.53234 .82301 m .53234 .81765 L .53004 .82065 L .971 .686 .429 r
F
.52958 .81399 m .53004 .82065 L .53234 .81765 L F
0 g
.50085 .78336 m
.50086 .78205 L
s
.49798 .72372 m .49811 .71093 L .49564 .72124 L .971 .686 .429 r
F
.4957 .71599 m .49564 .72124 L .49811 .71093 L F
.49811 .71093 m .49793 .72875 L .50036 .72095 L F
.039 .916 .04 r
.55614 .89231 m
.68181 .85306 L
s
0 0 0 r
2.5 Mabswid
.55614 .89231 Mdot
.039 .916 .04 r
.5 Mabswid
.55614 .89231 m
.55614 .89231 L
s
0 0 0 r
2.5 Mabswid
.55614 .89231 Mdot
0 g
.5 Mabswid
.44314 .54761 m
.44332 .54017 L
s
.44332 .54017 m
.43853 .53481 L
s
.53461 .83852 m .53463 .82537 L .53233 .82839 L .971 .686 .429 r
F
.53234 .82301 m .53233 .82839 L .53463 .82537 L F
0 g
.49401 .76117 m
.49115 .75441 L
s
.51455 .82536 m
.51404 .83106 L
s
.51455 .82536 m
.51455 .82536 L
s
.48412 .73029 m
.48333 .72947 L
s
.50727 .82144 m
.51456 .82535 L
s
.51631 .77857 m .51942 .78181 L .51937 .7778 L .971 .686 .429 r
F
.51937 .7778 m .50869 .76663 L .51631 .77857 L F
.46376 .61007 m .46359 .61892 L .46798 .61734 L F
.46646 .62127 m .46798 .61734 L .46359 .61892 L F
0 g
.53051 .88496 m
.53383 .88586 L
s
.57123 .94978 m .57115 .93984 L .56891 .9392 L .971 .686 .429 r
F
.50869 .76663 m .51921 .77763 L .51323 .76742 L F
.51636 .77069 m .51323 .76742 L .51921 .77763 L F
.53461 .83852 m .53461 .84826 L .53691 .83309 L F
.53691 .84243 m .53691 .83309 L .53461 .84826 L F
0 g
.50084 .78468 m
.50085 .78336 L
s
.51906 .85136 m
.51911 .84068 L
s
.54937 .88129 m .55289 .88403 L .54982 .8769 L .971 .686 .429 r
F
0 g
.53739 .88858 m
.55289 .88403 L
s
.55289 .88403 m
.55292 .89211 L
s
.48333 .72947 m
.48255 .72865 L
s
.4643 .67003 m
.46064 .66531 L
s
.4643 .67003 m
.4643 .67003 L
s
.46428 .67131 m
.4643 .67003 L
s
0 0 0 r
2.5 Mabswid
.6414 .61559 Mdot
0 g
.5 Mabswid
.49115 .75441 m
.48897 .74723 L
s
.50082 .78599 m
.50084 .78468 L
s
.51323 .76742 m .51636 .77069 L .51279 .76219 L .971 .686 .429 r
F
.50031 .7262 m .50036 .72095 L .49793 .72875 L F
.46135 .60894 m .46153 .59976 L .45883 .61371 L F
.459 .60484 m .45883 .61371 L .46153 .59976 L F
.46153 .59976 m .46135 .60894 L .46376 .61007 L F
0 0 0 r
2.5 Mabswid
.43878 .59153 Mdot
.4957 .71599 m .49578 .70692 L .49289 .7122 L .971 .686 .429 r
F
.49155 .70508 m .49289 .7122 L .49578 .70692 L F
.48335 .66813 m .47969 .66497 L .48281 .67223 L F
0 g
.5 Mabswid
.46426 .67259 m
.46428 .67131 L
s
.54925 .93683 m
.54709 .93978 L
s
.50031 .7262 m .50027 .73145 L .50264 .72866 L .971 .686 .429 r
F
0 g
.48725 .73357 m
.50028 .72941 L
s
.50306 .73522 m .50264 .72866 L .50027 .73145 L .971 .686 .429 r
F
0 g
.50264 .72866 m
.50728 .73358 L
s
.51987 .78706 m .5232 .7929 L .51942 .78181 L .971 .686 .429 r
F
0 g
.48241 .73905 m
.48255 .72865 L
s
.48255 .72865 m
.48255 .72865 L
s
.48255 .72865 m
.48177 .72782 L
s
.41423 .52418 m
.41585 .52045 L
s
.48251 .67582 m .48732 .681 L .47964 .66882 L .971 .686 .429 r
F
.48281 .67223 m .47964 .66882 L .48732 .681 L F
.4827 .67993 m .48818 .68583 L .48732 .681 L F
.48732 .681 m .48268 .676 L .4827 .67993 L F
.42839 .49873 m .42685 .50762 L .43355 .51305 L F
.43113 .51505 m .43355 .51305 L .42685 .50762 L F
0 g
.50081 .78731 m
.50082 .78599 L
s
.039 .916 .04 r
.47669 .64797 m
.60498 .572 L
s
0 0 0 r
2.5 Mabswid
.47669 .64797 Mdot
.039 .916 .04 r
.5 Mabswid
.47669 .64797 m
.47669 .64797 L
s
0 0 0 r
2.5 Mabswid
.47669 .64797 Mdot
0 g
.5 Mabswid
.53264 .91427 m
.53773 .91864 L
s
.039 .916 .04 r
.53769 .91859 m
.54164 .91696 L
s
.51942 .78181 m .51631 .77857 L .51987 .78706 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.64156 .61802 Mdot
.54538 .86838 m .53983 .86275 L .54982 .8769 L .971 .686 .429 r
F
.5445 .87152 m .54982 .8769 L .53983 .86275 L F
.54982 .8769 m .5445 .87152 L .54937 .88129 L F
0 g
.5 Mabswid
.47395 .70286 m
.47612 .71005 L
s
.47108 .69607 m
.47395 .70286 L
s
.46423 .67387 m
.46426 .67259 L
s
.45135 .58363 m .45798 .59293 L .45629 .58523 L .971 .686 .429 r
F
.45629 .58523 m .4505 .57882 L .45135 .58363 L F
.4505 .57882 m .45629 .58523 L .44593 .56991 L F
.45152 .57609 m .44593 .56991 L .45629 .58523 L F
0 g
.47612 .71005 m
.47745 .71715 L
s
0 0 0 r
2.5 Mabswid
.63996 .61368 Mdot
0 g
.5 Mabswid
.42502 .56129 m
.42744 .56786 L
s
.53233 .82839 m .53234 .82301 L .52956 .82636 L .971 .686 .429 r
F
.53004 .82065 m .52956 .82636 L .53234 .82301 L F
0 g
.51456 .82535 m
.53004 .82065 L
s
.49718 .78438 m
.50081 .78731 L
s
.50081 .78731 m
.50081 .78731 L
s
.48177 .72782 m
.48099 .727 L
s
.50082 .7873 m
.49809 .79604 L
s
.039 .916 .04 r
.42481 .56096 m
.42733 .55953 L
s
.51279 .76219 m .50945 .75632 L .51323 .76742 L .971 .686 .429 r
F
.42489 .48899 m .42464 .49736 L .42839 .49873 L F
.42685 .50762 m .42839 .49873 L .42464 .49736 L F
0 g
.44572 .62662 m
.44595 .6165 L
s
.53316 .90599 m
.53264 .91427 L
s
.48649 .69107 m .48937 .69788 L .48818 .68583 L .971 .686 .429 r
F
.48818 .68583 m .4827 .67993 L .48649 .69107 L F
0 g
.46421 .67515 m
.46423 .67387 L
s
.5713 .95915 m .57642 .96418 L .57467 .95626 L .971 .686 .429 r
F
.46359 .61892 m .46376 .61007 L .46135 .60894 L F
0 g
.4312 .57122 m
.42743 .56787 L
s
.45003 .56753 m .44652 .56593 L .45152 .57609 L .971 .686 .429 r
F
0 g
.56205 .91744 m
.55752 .91291 L
s
.48099 .727 m
.4802 .72618 L
s
.45086 .63823 m
.4505 .63179 L
s
.4505 .63179 m
.44971 .63093 L
s
.4505 .63179 m
.4505 .63179 L
s
.46769 .69012 m
.47108 .69607 L
s
.039 .916 .04 r
.42733 .55953 m
.44184 .55131 L
s
.56891 .9392 m .56782 .94951 L .57123 .94978 L .971 .686 .429 r
F
.56782 .94951 m .56891 .9392 L .5627 .93532 L F
.56483 .93237 m .5627 .93532 L .56891 .9392 L F
0 0 0 r
2.5 Mabswid
.64014 .61611 Mdot
.039 .916 .04 r
.5 Mabswid
.54164 .91696 m
.55622 .91097 L
s
0 g
.46419 .67643 m
.46421 .67515 L
s
.45798 .59293 m .45135 .58363 L .45246 .5955 L .971 .686 .429 r
F
.459 .60484 m .45798 .59293 L .45465 .60272 L F
.45246 .5955 m .45465 .60272 L .45798 .59293 L F
0 g
.51404 .83106 m
.51262 .83544 L
s
.54449 .86344 m .5381 .85486 L .53983 .86275 L .971 .686 .429 r
F
.53983 .86275 m .54538 .86838 L .54449 .86344 L F
0 g
.409 .51408 m
.40932 .50424 L
s
.47745 .71715 m
.47785 .7237 L
s
.51629 .78251 m .51987 .78706 L .51631 .77857 L .971 .686 .429 r
F
0 g
.41356 .52939 m
.41579 .53571 L
s
.50107 .81718 m
.50727 .82144 L
s
.44296 .55507 m
.44314 .54761 L
s
.49793 .72875 m .49786 .73659 L .50031 .7262 L .971 .686 .429 r
F
.50027 .73145 m .50031 .7262 L .49786 .73659 L F
0 g
.4802 .72618 m
.47942 .72535 L
s
.44971 .63093 m
.44891 .63007 L
s
.46064 .66531 m
.45724 .65932 L
s
.46416 .67771 m
.46419 .67643 L
s
.50027 .73145 m .50019 .74059 L .50306 .73522 L .971 .686 .429 r
F
.50441 .74234 m .50306 .73522 L .50019 .74059 L F
.47964 .66882 m .48281 .67223 L .47969 .66497 L F
.46359 .61892 m .4635 .62405 L .46646 .62127 L F
.46587 .62664 m .46646 .62127 L .4635 .62405 L F
.51323 .76742 m .50781 .76173 L .50869 .76663 L F
.50781 .76173 m .51323 .76742 L .50945 .75632 L F
.50945 .75632 m .50659 .74955 L .50781 .76173 L F
0 g
.43853 .53481 m
.43372 .52941 L
s
.52544 .81591 m
.53004 .82065 L
s
.55295 .90023 m
.55292 .89211 L
s
.42722 .57538 m
.43366 .58243 L
s
.52517 .86827 m
.51902 .86209 L
s
.48842 .76652 m
.49467 .77299 L
s
.45782 .67095 m
.46416 .67771 L
s
.46416 .67771 m
.46416 .67771 L
s
.46414 .67899 m
.46416 .67771 L
s
.47942 .72535 m
.47863 .72453 L
s
.44891 .63007 m
.44812 .62921 L
s
.55568 .96356 m
.55568 .96356 L
s
.55568 .96356 m
.54961 .95766 L
s
.52765 .88597 m
.53051 .88496 L
s
.039 .916 .04 r
.47154 .70709 m
.47291 .70647 L
s
0 0 0 r
2.5 Mabswid
.47154 .70709 Mdot
.54607 .88038 m .54937 .88129 L .5445 .87152 L .971 .686 .429 r
F
.53461 .84826 m .5346 .85744 L .53691 .84243 L F
.5381 .85486 m .53691 .84243 L .5346 .85744 L F
.5713 .95915 m .57123 .94978 L .56782 .94951 L F
.53233 .82839 m .53231 .83772 L .53461 .83852 L F
.53231 .83772 m .53233 .82839 L .52816 .83073 L F
.52956 .82636 m .52816 .83073 L .53233 .82839 L F
.44593 .56991 m .45152 .57609 L .44652 .56593 L F
.51319 .7753 m .51631 .77857 L .50869 .76663 L F
.51631 .77857 m .51319 .7753 L .51629 .78251 L F
.039 .916 .04 r
.5 Mabswid
.53013 .88523 m
.5302 .88522 L
s
.5302 .88522 m
.54569 .88171 L
s
0 g
.46412 .68028 m
.46414 .67899 L
s
.46402 .68542 m
.46769 .69012 L
s
.039 .916 .04 r
.47291 .70647 m
.48684 .70013 L
s
0 0 0 r
2.5 Mabswid
.47291 .70647 Mdot
0 g
.5 Mabswid
.49809 .79604 m
.49647 .80445 L
s
.47969 .66497 m .47603 .66023 L .47964 .66882 L .971 .686 .429 r
F
0 g
.47969 .66497 m
.4798 .65731 L
s
.46431 .67002 m
.47822 .66545 L
s
.47863 .72453 m
.47785 .7237 L
s
.44812 .62921 m
.44732 .62835 L
s
.50019 .74059 m .5013 .75285 L .50441 .74234 L .971 .686 .429 r
F
.50659 .74955 m .50441 .74234 L .5013 .75285 L F
0 g
.45218 .64529 m
.45086 .63823 L
s
.5013 .75285 m .50781 .76173 L .50659 .74955 L .971 .686 .429 r
F
0 g
.51902 .86209 m
.51906 .85136 L
s
.039 .916 .04 r
.52159 .79652 m
.64335 .74507 L
s
0 0 0 r
2.5 Mabswid
.52159 .79652 Mdot
.039 .916 .04 r
.5 Mabswid
.52159 .79652 m
.52159 .79652 L
s
0 0 0 r
2.5 Mabswid
.52159 .79652 Mdot
0 g
.5 Mabswid
.41355 .5294 m
.41423 .52418 L
s
.49564 .72124 m .4957 .71599 L .4933 .71875 L .971 .686 .429 r
F
.49289 .7122 m .4933 .71875 L .4957 .71599 L F
0 g
.46409 .68156 m
.46412 .68028 L
s
.46112 .62145 m .46135 .60894 L .45873 .61884 L .971 .686 .429 r
F
.45883 .61371 m .45873 .61884 L .46135 .60894 L F
.46135 .60894 m .46102 .62637 L .46359 .61892 L F
0 g
.54709 .93978 m
.54426 .94092 L
s
.49786 .73659 m .49798 .72372 L .49559 .7265 L .971 .686 .429 r
F
.49564 .72124 m .49559 .7265 L .49798 .72372 L F
0 g
.45724 .65932 m
.45435 .65249 L
s
.44732 .62835 m
.44652 .62748 L
s
.47785 .7237 m
.47727 .72925 L
s
.47785 .7237 m
.47785 .7237 L
s
.47047 .71958 m
.47786 .7237 L
s
.47953 .67652 m .4827 .67993 L .48268 .676 L .971 .686 .429 r
F
.48268 .676 m .47177 .66426 L .47953 .67652 L F
.42685 .50762 m .4266 .51627 L .43113 .51505 L F
.42954 .51879 m .43113 .51505 L .4266 .51627 L F
0 g
.49377 .78326 m
.49718 .78438 L
s
.53264 .91427 m
.53314 .92229 L
s
.52855 .90959 m
.53264 .91427 L
s
.53461 .84826 m .53461 .83852 L .53231 .83772 L .971 .686 .429 r
F
.47177 .66426 m .48251 .67582 L .47645 .66538 L F
.47964 .66882 m .47645 .66538 L .48251 .67582 L F
.49786 .73659 m .49776 .74613 L .50027 .73145 L F
.50019 .74059 m .50027 .73145 L .49776 .74613 L F
0 g
.46407 .68285 m
.46409 .68156 L
s
.48227 .7495 m
.48241 .73905 L
s
.51268 .77957 m .51629 .78251 L .51319 .7753 L .971 .686 .429 r
F
0 g
.50082 .7873 m
.51629 .78251 L
s
.51625 .79043 m
.51629 .78251 L
s
.44652 .62748 m
.44572 .62662 L
s
.42743 .56787 m
.4237 .56297 L
s
.42743 .56787 m
.42743 .56787 L
s
.4274 .56912 m
.42743 .56787 L
s
.45435 .65249 m
.45218 .64529 L
s
0 0 0 r
2.5 Mabswid
.60394 .51003 Mdot
.51873 .85346 Mdot
0 g
.5 Mabswid
.46405 .68413 m
.46407 .68285 L
s
.47645 .66538 m .47964 .66882 L .47603 .66023 L .971 .686 .429 r
F
.53983 .86275 m .5346 .85744 L .5445 .87152 L F
.5381 .86713 m .5445 .87152 L .5346 .85744 L F
.5445 .87152 m .5381 .86713 L .54607 .88038 L F
.4635 .62405 m .46359 .61892 L .46102 .62637 L F
.42464 .49736 m .42438 .50633 L .42685 .50762 L F
.45883 .61371 m .459 .60484 L .45597 .60979 L F
.45465 .60272 m .45597 .60979 L .459 .60484 L F
.44652 .56593 m .44278 .56256 L .44593 .56991 L F
.039 .916 .04 r
.44184 .55131 m
.56668 .46424 L
s
0 0 0 r
2.5 Mabswid
.44184 .55131 Mdot
.039 .916 .04 r
.5 Mabswid
.44184 .55131 m
.44184 .55131 L
s
0 0 0 r
2.5 Mabswid
.44184 .55131 Mdot
0 g
.5 Mabswid
.42736 .57037 m
.4274 .56912 L
s
.51262 .83544 m
.51037 .83817 L
s
.4635 .62405 m .4634 .62919 L .46587 .62664 L .971 .686 .429 r
F
0 g
.45051 .63179 m
.46343 .62746 L
s
.46625 .63309 m .46587 .62664 L .4634 .62919 L .971 .686 .429 r
F
0 g
.46587 .62664 m
.47061 .63181 L
s
.55752 .91291 m
.55298 .90837 L
s
.48312 .6851 m .48649 .69107 L .4827 .67993 L .971 .686 .429 r
F
0 g
.44549 .6368 m
.44572 .62662 L
s
.44572 .62662 m
.44572 .62662 L
s
.44572 .62662 m
.44492 .62576 L
s
.4456 .5734 m .4505 .57882 L .44269 .56632 L .971 .686 .429 r
F
.44593 .56991 m .44269 .56632 L .4505 .57882 L F
.44575 .57744 m .45135 .58363 L .4505 .57882 L F
.4505 .57882 m .44577 .57358 L .44575 .57744 L F
0 g
.46402 .68542 m
.46405 .68413 L
s
.039 .916 .04 r
.50401 .82315 m
.5072 .82161 L
s
0 g
.49588 .81257 m
.50107 .81718 L
s
.4827 .67993 m .47953 .67652 L .48312 .6851 L .971 .686 .429 r
F
.50869 .76663 m .50302 .7607 L .51319 .7753 L F
.50775 .76964 m .51319 .7753 L .50302 .7607 L F
.51319 .7753 m .50775 .76964 L .51268 .77957 L F
0 g
.43709 .60074 m
.43926 .60794 L
s
.43419 .59387 m
.43709 .60074 L
s
.42733 .57162 m
.42736 .57037 L
s
0 0 0 r
2.5 Mabswid
.60406 .51246 Mdot
0 g
.5 Mabswid
.43926 .60794 m
.44057 .61499 L
s
.49559 .7265 m .49564 .72124 L .49275 .72431 L .971 .686 .429 r
F
.4933 .71875 m .49275 .72431 L .49564 .72124 L F
0 g
.47786 .7237 m
.4933 .71875 L
s
.55298 .90837 m
.55295 .90023 L
s
.44492 .62576 m
.44412 .62489 L
s
.46031 .68229 m
.46402 .68542 L
s
.46402 .68542 m
.46402 .68542 L
s
.46403 .68542 m
.46124 .69402 L
s
.47603 .66023 m .47265 .65423 L .47645 .66538 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.60226 .50758 Mdot
.039 .916 .04 r
.5 Mabswid
.55622 .91097 m
.68176 .85027 L
s
0 0 0 r
2.5 Mabswid
.55622 .91097 Mdot
.039 .916 .04 r
.5 Mabswid
.55622 .91097 m
.55622 .91097 L
s
0 0 0 r
2.5 Mabswid
.55622 .91097 Mdot
0 g
.5 Mabswid
.40867 .52398 m
.409 .51408 L
s
.49647 .80445 m
.49588 .81257 L
s
.44957 .58862 m .45246 .5955 L .45135 .58363 L .971 .686 .429 r
F
.45135 .58363 m .44575 .57744 L .44957 .58862 L F
0 g
.42729 .57287 m
.42733 .57162 L
s
.5346 .85744 m .53983 .86275 L .5381 .85486 L .971 .686 .429 r
F
.4266 .51627 m .42685 .50762 L .42438 .50633 L F
.039 .916 .04 r
.5072 .82161 m
.5215 .81471 L
s
0 g
.5229 .36461 m
.57835 .43392 L
s
.52544 .81591 m
.52081 .81114 L
s
.56615 .95409 m .5713 .95915 L .56149 .9454 L .971 .686 .429 r
F
.56782 .94951 m .56149 .9454 L .5713 .95915 L F
.54324 .88138 m .54607 .88038 L .5381 .86713 L F
0 g
.44412 .62489 m
.44332 .62403 L
s
.41387 .53573 m
.41355 .5294 L
s
.41355 .5294 m
.41274 .5285 L
s
.41355 .5294 m
.41355 .5294 L
s
.43075 .5878 m
.43419 .59387 L
s
.52543 .88882 m
.52765 .88597 L
s
.53231 .83772 m .5311 .84774 L .53461 .84826 L .971 .686 .429 r
F
.5311 .84774 m .53231 .83772 L .52595 .83347 L F
.52816 .83073 m .52595 .83347 L .53231 .83772 L F
0 g
.42726 .57412 m
.42729 .57287 L
s
.47727 .72925 m
.47577 .73343 L
s
.50781 .76173 m .5013 .75285 L .50302 .7607 L .971 .686 .429 r
F
.50302 .7607 m .50869 .76663 L .50781 .76173 L F
0 0 0 r
2.5 Mabswid
.60256 .51045 Mdot
0 g
.5 Mabswid
.44057 .61499 m
.44092 .62143 L
s
.56149 .9454 m .56782 .94951 L .5599 .93645 L .971 .686 .429 r
F
.5627 .93532 m .5599 .93645 L .56782 .94951 L F
.47946 .68038 m .48312 .6851 L .47953 .67652 L F
0 g
.46418 .7151 m
.47047 .71958 L
s
.46102 .62637 m .46087 .63404 L .4635 .62405 L .971 .686 .429 r
F
.4634 .62919 m .4635 .62405 L .46087 .63404 L F
0 g
.41274 .5285 m
.41193 .52759 L
s
.44332 .62403 m
.44252 .62316 L
s
.4237 .56297 m
.42025 .55686 L
s
.42722 .57538 m
.42726 .57412 L
s
.4634 .62919 m .46324 .63813 L .46625 .63309 L .971 .686 .429 r
F
.46758 .64017 m .46625 .63309 L .46324 .63813 L F
.039 .916 .04 r
.49383 .79069 m
.49583 .7901 L
s
0 g
.53314 .92229 m
.53469 .93003 L
s
.44269 .56632 m .44593 .56991 L .44278 .56256 L .971 .686 .429 r
F
.4266 .51627 m .42646 .52129 L .42954 .51879 L F
.42888 .524 m .42954 .51879 L .42646 .52129 L F
.47645 .66538 m .47091 .6594 L .47177 .66426 L F
.47091 .6594 m .47645 .66538 L .47265 .65423 L F
.039 .916 .04 r
.54569 .88171 m
.68358 .85548 L
s
0 0 0 r
2.5 Mabswid
.54569 .88171 Mdot
.039 .916 .04 r
.5 Mabswid
.54569 .88171 m
.54569 .88171 L
s
0 0 0 r
2.5 Mabswid
.54569 .88171 Mdot
.039 .916 .04 r
.5 Mabswid
.43734 .61098 m
.43828 .61048 L
s
0 0 0 r
2.5 Mabswid
.43734 .61098 Mdot
.47265 .65423 m .46976 .64738 L .47091 .6594 L .971 .686 .429 r
F
0 g
.5 Mabswid
.4886 .71376 m
.4933 .71875 L
s
.51621 .79838 m
.51625 .79043 L
s
.54426 .94092 m
.54094 .94014 L
s
.48213 .76001 m
.48842 .76652 L
s
.45144 .66415 m
.45782 .67095 L
s
.42075 .56829 m
.42722 .57538 L
s
.42722 .57538 m
.42722 .57538 L
s
.42719 .57663 m
.42722 .57538 L
s
.44252 .62316 m
.44172 .6223 L
s
.41193 .52759 m
.41111 .52669 L
s
.51902 .86209 m
.51902 .86209 L
s
.51897 .87287 m
.51902 .86209 L
s
.54961 .95766 m
.54351 .95172 L
s
.51282 .85586 m
.51902 .86209 L
s
.49081 .78403 m
.49377 .78326 L
s
.5093 .77843 m .51268 .77957 L .50775 .76964 L .971 .686 .429 r
F
.49776 .74613 m .49768 .75511 L .50019 .74059 L F
.5013 .75285 m .50019 .74059 L .49768 .75511 L F
.039 .916 .04 r
.49583 .7901 m
.51101 .78562 L
s
.5346 .85744 m .53461 .84826 L .5311 .84774 L .971 .686 .429 r
F
.49559 .7265 m .49549 .73564 L .49786 .73659 L F
.49549 .73564 m .49559 .7265 L .49128 .72848 L F
.49275 .72431 m .49128 .72848 L .49559 .7265 L F
.039 .916 .04 r
.43828 .61048 m
.4519 .60317 L
s
0 0 0 r
2.5 Mabswid
.43828 .61048 Mdot
0 g
.5 Mabswid
.52549 .90458 m
.52855 .90959 L
s
.47633 .67309 m .47953 .67652 L .47177 .66426 L .971 .686 .429 r
F
.47953 .67652 m .47633 .67309 L .47946 .68038 L F
0 g
.42715 .57789 m
.42719 .57663 L
s
.42701 .58292 m
.43075 .5878 L
s
.039 .916 .04 r
.48684 .70013 m
.6046 .63642 L
s
0 0 0 r
2.5 Mabswid
.48684 .70013 Mdot
.039 .916 .04 r
.5 Mabswid
.48684 .70013 m
.48684 .70013 L
s
0 0 0 r
2.5 Mabswid
.48684 .70013 Mdot
0 g
.5 Mabswid
.46124 .69402 m
.45955 .70229 L
s
.44278 .56256 m .43906 .55765 L .44269 .56632 L .971 .686 .429 r
F
0 g
.44278 .56256 m
.44296 .55507 L
s
.42744 .56786 m
.44133 .56306 L
s
.41111 .52669 m
.4103 .52579 L
s
.44172 .6223 m
.44092 .62143 L
s
.46324 .63813 m .46428 .65022 L .46758 .64017 L .971 .686 .429 r
F
.46976 .64738 m .46758 .64017 L .46428 .65022 L F
0 g
.41516 .54275 m
.41387 .53573 L
s
.46428 .65022 m .47091 .6594 L .46976 .64738 L .971 .686 .429 r
F
0 g
.48213 .76001 m
.48227 .7495 L
s
.45873 .61884 m .45883 .61371 L .45634 .61623 L .971 .686 .429 r
F
.45597 .60979 m .45634 .61623 L .45883 .61371 L F
0 g
.42712 .57915 m
.42715 .57789 L
s
.42438 .50633 m .42389 .52337 L .4266 .51627 L .971 .686 .429 r
F
0 g
.51037 .83817 m
.50745 .83907 L
s
.46087 .63404 m .46112 .62145 L .45863 .62399 L .971 .686 .429 r
F
.45873 .61884 m .45863 .62399 L .46112 .62145 L F
0 g
.553 .91655 m
.55298 .90837 L
s
.55298 .90837 m
.54841 .90381 L
s
.42025 .55686 m
.41734 .54996 L
s
.4103 .52579 m
.40948 .52489 L
s
.44092 .62143 m
.44028 .62682 L
s
.44092 .62143 m
.44092 .62143 L
s
.43345 .61711 m
.44093 .62143 L
s
.44251 .57386 m .44575 .57744 L .44577 .57358 L .971 .686 .429 r
F
.44577 .57358 m .43463 .56127 L .44251 .57386 L F
0 g
.45681 .68094 m
.46031 .68229 L
s
.49588 .81257 m
.49631 .82041 L
s
.49169 .80763 m
.49588 .81257 L
s
.49776 .74613 m .49786 .73659 L .49549 .73564 L .971 .686 .429 r
F
.43463 .56127 m .4456 .5734 L .43944 .56272 L F
.44269 .56632 m .43944 .56272 L .4456 .5734 L F
.46087 .63404 m .4607 .64337 L .4634 .62919 L F
.46324 .63813 m .4634 .62919 L .4607 .64337 L F
0 g
.42708 .5804 m
.42712 .57915 L
s
.44525 .64702 m
.44549 .6368 L
s
0 0 0 r
2.5 Mabswid
.48419 .75785 Mdot
.47578 .67723 m .47946 .68038 L .47633 .67309 L .971 .686 .429 r
F
0 g
.5 Mabswid
.46403 .68542 m
.47946 .68038 L
s
.47935 .68813 m
.47946 .68038 L
s
.40948 .52489 m
.40867 .52398 L
s
.41734 .54996 m
.41516 .54275 L
s
.42705 .58166 m
.42708 .5804 L
s
0 0 0 r
2.5 Mabswid
.5662 .40359 Mdot
.43944 .56272 m .44269 .56632 L .43906 .55765 L .971 .686 .429 r
F
.50302 .7607 m .49768 .75511 L .50775 .76964 L F
.50119 .76486 m .50775 .76964 L .49768 .75511 L F
.50775 .76964 m .50119 .76486 L .5093 .77843 L F
.42646 .52129 m .4266 .51627 L .42389 .52337 L F
.039 .916 .04 r
.5 Mabswid
.52684 .90698 m
.53037 .9058 L
s
0 g
.47577 .73343 m
.47343 .73594 L
s
.42646 .52129 m .42631 .52631 L .42888 .524 L .971 .686 .429 r
F
0 g
.41356 .52939 m
.42635 .52489 L
s
.42922 .53034 m .42888 .524 L .42631 .52631 L .971 .686 .429 r
F
0 g
.42888 .524 m
.43372 .52941 L
s
.52081 .81114 m
.51616 .80635 L
s
.44614 .58253 m .44957 .58862 L .44575 .57744 L .971 .686 .429 r
F
0 g
.40834 .53393 m
.40867 .52398 L
s
.40867 .52398 m
.40867 .52398 L
s
.52402 .89334 m
.52543 .88882 L
s
.5381 .86713 m .5369 .87727 L .54324 .88138 L .971 .686 .429 r
F
.54105 .88423 m .54324 .88138 L .5369 .87727 L F
0 g
.42701 .58292 m
.42705 .58166 L
s
.039 .916 .04 r
.47057 .7269 m
.47259 .72578 L
s
0 g
.45889 .71025 m
.46418 .7151 L
s
.44575 .57744 m .44251 .57386 L .44614 .58253 L .971 .686 .429 r
F
.47177 .66426 m .46599 .65803 L .47633 .67309 L F
.47078 .66714 m .47633 .67309 L .46599 .65803 L F
.47633 .67309 m .47078 .66714 L .47578 .67723 L F
.56063 .94867 m .56615 .95409 L .55616 .94017 L F
.56149 .9454 m .55616 .94017 L .56615 .95409 L F
.039 .916 .04 r
.5215 .81471 m
.64332 .74252 L
s
0 0 0 r
2.5 Mabswid
.5215 .81471 Mdot
.039 .916 .04 r
.5 Mabswid
.5215 .81471 m
.5215 .81471 L
s
0 0 0 r
2.5 Mabswid
.5215 .81471 Mdot
0 g
.5 Mabswid
.53469 .93003 m
.53738 .93749 L
s
.45863 .62399 m .45873 .61884 L .45573 .62163 L .971 .686 .429 r
F
.45634 .61623 m .45573 .62163 L .45873 .61884 L F
0 g
.44093 .62143 m
.45634 .61623 L
s
.51616 .80635 m
.51621 .79838 L
s
.42322 .57957 m
.42701 .58292 L
s
.42701 .58292 m
.42701 .58292 L
s
.42702 .58292 m
.42416 .59139 L
s
0 0 0 r
2.5 Mabswid
.56634 .4063 Mdot
.039 .916 .04 r
.5 Mabswid
.53037 .9058 m
.54588 .90063 L
s
.43906 .55765 m .43562 .55151 L .43944 .56272 L .971 .686 .429 r
F
.5346 .85744 m .53459 .86666 L .5381 .86713 L F
.5369 .87727 m .5381 .86713 L .53459 .86666 L F
.039 .916 .04 r
.47259 .72578 m
.4866 .71796 L
s
0 g
.45955 .70229 m
.45889 .71025 L
s
.49768 .75511 m .50302 .7607 L .5013 .75285 L .971 .686 .429 r
F
0 g
.54094 .94014 m
.53737 .93749 L
s
.5599 .93645 m .55661 .93566 L .56149 .9454 L .971 .686 .429 r
F
0 g
.4886 .71376 m
.48387 .70875 L
s
.5346 .85744 m .52934 .8521 L .53108 .86004 L .971 .686 .429 r
F
.53459 .86666 m .5346 .85744 L .53226 .87261 L F
.53108 .86004 m .53226 .87261 L .5346 .85744 L F
.52934 .8521 m .5346 .85744 L .52462 .84325 L F
.5311 .84774 m .52462 .84325 L .5346 .85744 L F
.50637 .7792 m .5093 .77843 L .50119 .76486 L F
0 g
.48851 .78666 m
.49081 .78403 L
s
.49549 .73564 m .49415 .74535 L .49776 .74613 L .971 .686 .429 r
F
.49415 .74535 m .49549 .73564 L .48897 .73099 L F
.49128 .72848 m .48897 .73099 L .49549 .73564 L F
.039 .916 .04 r
.45793 .69543 m
.46119 .69424 L
s
0 g
.44028 .62682 m
.4387 .6308 L
s
.47091 .6594 m .46428 .65022 L .46599 .65803 L .971 .686 .429 r
F
.46599 .65803 m .47177 .66426 L .47091 .6594 L F
0 g
.51892 .88371 m
.51897 .87287 L
s
0 0 0 r
2.5 Mabswid
.56663 .40959 Mdot
.52462 .84325 m .5311 .84774 L .52305 .83436 L .971 .686 .429 r
F
.52595 .83347 m .52305 .83436 L .5311 .84774 L F
.44242 .57763 m .44614 .58253 L .44251 .57386 L F
0 g
.5 Mabswid
.42706 .6124 m
.43345 .61711 L
s
.52354 .89921 m
.52549 .90458 L
s
.55303 .92476 m
.553 .91655 L
s
.42389 .52337 m .42367 .53087 L .42646 .52129 L .971 .686 .429 r
F
.42631 .52631 m .42646 .52129 L .42367 .53087 L F
0 0 0 r
2.5 Mabswid
.56464 .40393 Mdot
.039 .916 .04 r
.5 Mabswid
.51101 .78562 m
.64499 .74712 L
s
0 0 0 r
2.5 Mabswid
.51101 .78562 Mdot
.039 .916 .04 r
.5 Mabswid
.51101 .78562 m
.51101 .78562 L
s
0 0 0 r
2.5 Mabswid
.51101 .78562 Mdot
.42631 .52631 m .42607 .53505 L .42922 .53034 L .971 .686 .429 r
F
.43052 .53737 m .42922 .53034 L .42607 .53505 L F
0 g
.5 Mabswid
.49631 .82041 m
.49779 .82797 L
s
.43944 .56272 m .43379 .55645 L .43463 .56127 L .971 .686 .429 r
F
.43379 .55645 m .43944 .56272 L .43562 .55151 L F
0 0 0 r
2.5 Mabswid
.51864 .87366 Mdot
.039 .916 .04 r
.5 Mabswid
.46119 .69424 m
.47608 .6888 L
s
.43562 .55151 m .43271 .5446 L .43379 .55645 L .971 .686 .429 r
F
0 g
.45154 .611 m
.45634 .61623 L
s
.47924 .69591 m
.47935 .68813 L
s
.54841 .90381 m
.54381 .89923 L
s
.50745 .83907 m
.50404 .83807 L
s
.44502 .6573 m
.45144 .66415 L
s
.41424 .56115 m
.42075 .56829 L
s
.48213 .76001 m
.48213 .76001 L
s
.48199 .77056 m
.48213 .76001 L
s
.4758 .75345 m
.48213 .76001 L
s
.54351 .95172 m
.53737 .94575 L
s
.50659 .8496 m
.51282 .85586 L
s
.45375 .68148 m
.45681 .68094 L
s
.4723 .67586 m .47578 .67723 L .47078 .66714 L .971 .686 .429 r
F
.4607 .64337 m .46053 .65216 L .46324 .63813 L F
.46428 .65022 m .46324 .63813 L .46053 .65216 L F
.49768 .75511 m .49776 .74613 L .49415 .74535 L F
.45863 .62399 m .45844 .63293 L .46087 .63404 L F
.45844 .63293 m .45863 .62399 L .45417 .62561 L F
.45573 .62163 m .45417 .62561 L .45863 .62399 L F
0 g
.48852 .80235 m
.49169 .80763 L
s
.55616 .94017 m .56149 .9454 L .55661 .93566 L .971 .686 .429 r
F
.43925 .57026 m .44251 .57386 L .43463 .56127 L F
.44251 .57386 m .43925 .57026 L .44242 .57763 L F
.039 .916 .04 r
.4519 .60317 m
.56551 .52698 L
s
0 0 0 r
2.5 Mabswid
.4519 .60317 Mdot
.039 .916 .04 r
.5 Mabswid
.4519 .60317 m
.4519 .60317 L
s
0 0 0 r
2.5 Mabswid
.4519 .60317 Mdot
0 g
.5 Mabswid
.42416 .59139 m
.42241 .59952 L
s
.42607 .53505 m .42704 .54696 L .43052 .53737 L .971 .686 .429 r
F
.43271 .5446 m .43052 .53737 L .42704 .54696 L F
.42704 .54696 m .43379 .55645 L .43271 .5446 L F
0 g
.44502 .6573 m
.44525 .64702 L
s
.52353 .89921 m
.52402 .89334 L
s
.47343 .73594 m
.47042 .73661 L
s
.51612 .81436 m
.51616 .80635 L
s
.51616 .80635 m
.5115 .80154 L
s
.5369 .87727 m .53689 .88679 L .54105 .88423 L .971 .686 .429 r
F
.53967 .88874 m .54105 .88423 L .53689 .88679 L F
0 g
.41962 .57799 m
.42322 .57957 L
s
.45889 .71025 m
.45925 .71792 L
s
.4546 .70506 m
.45889 .71025 L
s
.4607 .64337 m .46087 .63404 L .45844 .63293 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.44946 .6617 Mdot
.42367 .53087 m .4234 .53999 L .42631 .52631 L .971 .686 .429 r
F
.42607 .53505 m .42631 .52631 L .4234 .53999 L F
0 g
.5 Mabswid
.40801 .54392 m
.40834 .53393 L
s
.039 .916 .04 r
.54588 .90063 m
.68308 .85185 L
s
0 0 0 r
2.5 Mabswid
.54588 .90063 Mdot
.039 .916 .04 r
.5 Mabswid
.54588 .90063 m
.54588 .90063 L
s
0 0 0 r
2.5 Mabswid
.54588 .90063 Mdot
.039 .916 .04 r
.5 Mabswid
.49173 .81151 m
.49572 .80992 L
s
.43864 .57427 m .44242 .57763 L .43925 .57026 L .971 .686 .429 r
F
0 g
.42702 .58292 m
.44242 .57763 L
s
.44224 .58521 m
.44242 .57763 L
s
.53737 .93749 m
.53378 .93315 L
s
.53737 .93749 m
.53737 .93749 L
s
.53737 .93887 m
.53737 .93749 L
s
.46599 .65803 m .46053 .65216 L .47078 .66714 L .971 .686 .429 r
F
.46407 .66197 m .47078 .66714 L .46053 .65216 L F
.47078 .66714 m .46407 .66197 L .4723 .67586 L F
0 0 0 r
2.5 Mabswid
.71841 .89065 Mdot
.53458 .87653 m .53459 .86666 L .53225 .88215 L .971 .686 .429 r
F
.53226 .87261 m .53225 .88215 L .53459 .86666 L F
.53459 .86666 m .53458 .87653 L .5369 .87727 L F
.55661 .93566 m .55306 .933 L .55616 .94017 L F
0 g
.5 Mabswid
.53737 .94024 m
.53737 .93887 L
s
.4387 .6308 m
.43627 .63309 L
s
.48387 .70875 m
.47913 .70371 L
s
.48702 .79098 m
.48851 .78666 L
s
.55595 .94408 m .56063 .94867 L .55308 .93713 L .971 .686 .429 r
F
.55616 .94017 m .55308 .93713 L .56063 .94867 L F
.50119 .76486 m .49987 .7747 L .50637 .7792 L F
.50409 .78182 m .50637 .7792 L .49987 .7747 L F
0 g
.42168 .60731 m
.42706 .6124 L
s
.039 .916 .04 r
.4866 .71796 m
.60453 .63382 L
s
0 0 0 r
2.5 Mabswid
.4866 .71796 Mdot
.039 .916 .04 r
.5 Mabswid
.4866 .71796 m
.4866 .71796 L
s
0 0 0 r
2.5 Mabswid
.4866 .71796 Mdot
.039 .916 .04 r
.5 Mabswid
.49572 .80992 m
.51096 .80387 L
s
.43463 .56127 m .42873 .55474 L .43925 .57026 L .971 .686 .429 r
F
.43359 .56401 m .43925 .57026 L .42873 .55474 L F
.43925 .57026 m .43359 .56401 L .43864 .57427 L F
.039 .916 .04 r
.43736 .62979 m
.43782 .6295 L
s
0 g
.53737 .94162 m
.53737 .94024 L
s
.039 .916 .04 r
.43782 .6295 m
.45154 .62074 L
s
.52459 .85137 m .53108 .86004 L .52934 .8521 L .971 .686 .429 r
F
.52934 .8521 m .5237 .84638 L .52459 .85137 L F
.5237 .84638 m .52934 .8521 L .51917 .83772 L F
.52462 .84325 m .51917 .83772 L .52934 .8521 L F
0 g
.49779 .82797 m
.5004 .83521 L
s
.47913 .70371 m
.47924 .69591 L
s
.49768 .75511 m .49759 .76414 L .50119 .76486 L .971 .686 .429 r
F
.49987 .7747 m .50119 .76486 L .49759 .76414 L F
0 g
.51887 .89461 m
.51892 .88371 L
s
.42241 .59952 m
.42168 .60731 L
s
.039 .916 .04 r
.42237 .59943 m
.42631 .59771 L
s
0 0 0 r
2.5 Mabswid
.71705 .88903 Mdot
0 g
.5 Mabswid
.53737 .943 m
.53737 .94162 L
s
.46053 .65216 m .46599 .65803 L .46428 .65022 L .971 .686 .429 r
F
.53689 .88679 m .5369 .87727 L .53458 .87653 L F
0 g
.50404 .83807 m
.50039 .83521 L
s
.52305 .83436 m .51967 .83334 L .52462 .84325 L .971 .686 .429 r
F
0 g
.45154 .611 m
.44671 .60573 L
s
.49768 .75511 m .4923 .74949 L .49403 .75739 L .971 .686 .429 r
F
.49759 .76414 m .49768 .75511 L .49514 .76979 L F
.49403 .75739 m .49514 .76979 L .49768 .75511 L F
.4923 .74949 m .49768 .75511 L .48752 .74047 L F
.49415 .74535 m .48752 .74047 L .49768 .75511 L F
.46927 .67639 m .4723 .67586 L .46407 .66197 L F
0 g
.52398 .90604 m
.52353 .89921 L
s
.52353 .89921 m
.52275 .89845 L
s
.52353 .89921 m
.52353 .89921 L
s
.45136 .68388 m
.45375 .68148 L
s
.45844 .63293 m .45698 .64234 L .4607 .64337 L .971 .686 .429 r
F
.45698 .64234 m .45844 .63293 L .45177 .62789 L F
.45417 .62561 m .45177 .62789 L .45844 .63293 L F
0 g
.53737 .94437 m
.53737 .943 L
s
.53108 .86004 m .52459 .85137 L .52586 .86388 L .971 .686 .429 r
F
.53226 .87261 m .53108 .86004 L .52807 .87119 L F
.52586 .86388 m .52807 .87119 L .53108 .86004 L F
.43379 .55645 m .42704 .54696 L .42873 .55474 L F
.42873 .55474 m .43463 .56127 L .43379 .55645 L F
0 g
.48184 .78118 m
.48199 .77056 L
s
.039 .916 .04 r
.47608 .6888 m
.60626 .63839 L
s
0 0 0 r
2.5 Mabswid
.47608 .6888 Mdot
.039 .916 .04 r
.5 Mabswid
.47608 .6888 m
.47608 .6888 L
s
0 0 0 r
2.5 Mabswid
.47608 .6888 Mdot
.48752 .74047 m .49415 .74535 L .48598 .73165 L .971 .686 .429 r
F
.48897 .73099 m .48598 .73165 L .49415 .74535 L F
0 g
.5 Mabswid
.48647 .79669 m
.48852 .80235 L
s
.51608 .8224 m
.51612 .81436 L
s
.52275 .89845 m
.52198 .89768 L
s
0 0 0 r
2.5 Mabswid
.71719 .89177 Mdot
0 g
.5 Mabswid
.53378 .93315 m
.53044 .9274 L
s
.53737 .94575 m
.53737 .94437 L
s
0 0 0 r
2.5 Mabswid
.48393 .77766 Mdot
.039 .916 .04 r
.5 Mabswid
.42631 .59771 m
.44091 .59133 L
s
0 g
.45925 .71792 m
.46065 .72527 L
s
.55308 .93713 m .55616 .94017 L .55306 .933 L .971 .686 .429 r
F
.53689 .88679 m .53689 .89232 L .53967 .88874 L F
.5392 .89462 m .53967 .88874 L .53689 .89232 L F
0 0 0 r
2.5 Mabswid
.71551 .88726 Mdot
0 g
.5 Mabswid
.44205 .59281 m
.44224 .58521 L
s
.5115 .80154 m
.50681 .79671 L
s
.47042 .73661 m
.46692 .73538 L
s
.40768 .55397 m
.41424 .56115 L
s
.44502 .6573 m
.44502 .6573 L
s
.44478 .66763 m
.44502 .6573 L
s
.43856 .65042 m
.44502 .6573 L
s
.46944 .74686 m
.4758 .75345 L
s
.53737 .94575 m
.53119 .93975 L
s
.53737 .94575 m
.53737 .94575 L
s
.52198 .89768 m
.5212 .89691 L
s
.50031 .8433 m
.50659 .8496 L
s
.41647 .57829 m
.41962 .57799 L
s
.43507 .57267 m .43864 .57427 L .43359 .56401 L .971 .686 .429 r
F
.4234 .53999 m .42315 .54858 L .42607 .53505 L F
.42704 .54696 m .42607 .53505 L .42315 .54858 L F
.46053 .65216 m .4607 .64337 L .45698 .64234 L F
0 g
.45133 .6995 m
.4546 .70506 L
s
.51917 .83772 m .52462 .84325 L .51967 .83334 L .971 .686 .429 r
F
.55306 .933 m .54949 .92863 L .55308 .93713 L F
0 g
.53738 .93749 m
.55152 .93344 L
s
.55303 .92476 m
.55306 .933 L
s
.5212 .89691 m
.52042 .89614 L
s
.52536 .91336 m
.52398 .90604 L
s
.40768 .55397 m
.40801 .54392 L
s
.48646 .7967 m
.48702 .79098 L
s
.53457 .89 m .53458 .87653 L .53225 .88768 L .971 .686 .429 r
F
.53225 .88215 m .53225 .88768 L .53458 .87653 L F
.53458 .87653 m .53456 .8953 L .53689 .88679 L F
0 0 0 r
2.5 Mabswid
.47232 .74554 Mdot
0 g
.5 Mabswid
.43627 .63309 m
.43316 .63352 L
s
.47902 .71155 m
.47913 .70371 L
s
.47913 .70371 m
.47436 .69866 L
s
.53044 .9274 m
.52756 .92065 L
s
.52042 .89614 m
.51965 .89538 L
s
.49987 .7747 m .49978 .78402 L .50409 .78182 L .971 .686 .429 r
F
.50263 .78614 m .50409 .78182 L .49978 .78402 L F
0 g
.42168 .60731 m
.42197 .6148 L
s
.41729 .60186 m
.42168 .60731 L
s
.54549 .93381 m .55595 .94408 L .54997 .93408 L .971 .686 .429 r
F
.55308 .93713 m .54997 .93408 L .55595 .94408 L F
.039 .916 .04 r
.51096 .80387 m
.64468 .74421 L
s
0 0 0 r
2.5 Mabswid
.51096 .80387 Mdot
.039 .916 .04 r
.5 Mabswid
.51096 .80387 m
.51096 .80387 L
s
0 0 0 r
2.5 Mabswid
.51096 .80387 Mdot
.039 .916 .04 r
.5 Mabswid
.45693 .71527 m
.46085 .71345 L
s
0 g
.51965 .89538 m
.51887 .89461 L
s
.50039 .83521 m
.49673 .83069 L
s
.50039 .83521 m
.50039 .83521 L
s
.50037 .83656 m
.50039 .83521 L
s
.52756 .92065 m
.52536 .91336 L
s
.54997 .93408 m .55308 .93713 L .54949 .92863 L .971 .686 .429 r
F
.42873 .55474 m .42315 .54858 L .43359 .56401 L F
.42672 .55845 m .43359 .56401 L .42315 .54858 L F
.43359 .56401 m .42672 .55845 L .43507 .57267 L F
.53689 .89232 m .53689 .88679 L .53456 .8953 L F
.49749 .7738 m .49759 .76414 L .49505 .77913 L F
.49514 .76979 m .49505 .77913 L .49759 .76414 L F
.49759 .76414 m .49749 .7738 L .49987 .7747 L F
.53225 .88215 m .53226 .87261 L .52945 .87851 L F
.52807 .87119 m .52945 .87851 L .53226 .87261 L F
.51967 .83334 m .51604 .83047 L .51917 .83772 L F
0 g
.50036 .83791 m
.50037 .83656 L
s
.039 .916 .04 r
.45154 .62074 m
.56532 .52403 L
s
0 0 0 r
2.5 Mabswid
.45154 .62074 Mdot
.039 .916 .04 r
.5 Mabswid
.45154 .62074 m
.45154 .62074 L
s
0 0 0 r
2.5 Mabswid
.45154 .62074 Mdot
0 g
.5 Mabswid
.44671 .60573 m
.44187 .60045 L
s
.53689 .89232 m .53689 .89785 L .5392 .89462 L .971 .686 .429 r
F
0 g
.52354 .89921 m
.53689 .8953 L
s
.53968 .90146 m .5392 .89462 L .53689 .89785 L .971 .686 .429 r
F
0 g
.5392 .89462 m
.54381 .89923 L
s
0 0 0 r
2.5 Mabswid
.68081 .7851 Mdot
0 g
.5 Mabswid
.51882 .90556 m
.51887 .89461 L
s
.51887 .89461 m
.51887 .89461 L
s
.51887 .89461 m
.51809 .89384 L
s
.039 .916 .04 r
.46085 .71345 m
.47582 .70652 L
s
0 g
.44979 .688 m
.45136 .68388 L
s
.51892 .84153 m .5237 .84638 L .51602 .83452 L .971 .686 .429 r
F
.51917 .83772 m .51602 .83452 L .5237 .84638 L F
.51914 .84583 m .52459 .85137 L .5237 .84638 L F
.5237 .84638 m .51908 .8417 L .51914 .84583 L F
.46407 .66197 m .46262 .6715 L .46927 .67639 L F
.4669 .67879 m .46927 .67639 L .46262 .6715 L F
0 0 0 r
2.5 Mabswid
.51854 .89405 Mdot
0 g
.5 Mabswid
.51017 .86855 m
.51238 .87584 L
s
.50728 .86176 m
.51017 .86855 L
s
.50035 .83925 m
.50036 .83791 L
s
.48742 .74841 m .49403 .75739 L .4923 .74949 L .971 .686 .429 r
F
.4923 .74949 m .48654 .74347 L .48742 .74841 L F
.48654 .74347 m .4923 .74949 L .48196 .73465 L F
.48752 .74047 m .48196 .73465 L .4923 .74949 L F
0 g
.51238 .87584 m
.51375 .88315 L
s
.46065 .72527 m
.46319 .7323 L
s
.44187 .60045 m
.44205 .59281 L
s
.51809 .89384 m
.51731 .89307 L
s
.54949 .92863 m .54615 .92287 L .54997 .93408 L .971 .686 .429 r
F
.46053 .65216 m .46036 .66099 L .46407 .66197 L F
.46262 .6715 m .46407 .66197 L .46036 .66099 L F
0 0 0 r
2.5 Mabswid
.68119 .78816 Mdot
0 g
.5 Mabswid
.4817 .79184 m
.48184 .78118 L
s
.52297 .85707 m .52586 .86388 L .52459 .85137 L .971 .686 .429 r
F
.52459 .85137 m .51914 .84583 L .52297 .85707 L F
0 g
.50034 .8406 m
.50035 .83925 L
s
.42315 .54858 m .42873 .55474 L .42704 .54696 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.67949 .78351 Mdot
.49978 .78402 m .49987 .7747 L .49749 .7738 L .971 .686 .429 r
F
0 g
.5 Mabswid
.46692 .73538 m
.46318 .73231 L
s
.48598 .73165 m .48251 .7304 L .48752 .74047 L .971 .686 .429 r
F
.46053 .65216 m .45504 .64625 L .45675 .65412 L F
.46036 .66099 m .46053 .65216 L .45779 .66634 L F
.45675 .65412 m .45779 .66634 L .46053 .65216 L F
.45504 .64625 m .46053 .65216 L .45019 .63706 L F
.45698 .64234 m .45019 .63706 L .46053 .65216 L F
.43195 .57296 m .43507 .57267 L .42672 .55845 L F
0 g
.51731 .89307 m
.51653 .8923 L
s
.48687 .80342 m
.48646 .7967 L
s
.48646 .7967 m
.48567 .79589 L
s
.48646 .7967 m
.48646 .7967 L
s
.5039 .85592 m
.50728 .86176 L
s
.41398 .58047 m
.41647 .57829 L
s
.039 .916 .04 r
.44091 .59133 m
.56732 .52914 L
s
0 0 0 r
2.5 Mabswid
.44091 .59133 Mdot
.039 .916 .04 r
.5 Mabswid
.44091 .59133 m
.44091 .59133 L
s
0 0 0 r
2.5 Mabswid
.44091 .59133 Mdot
0 g
.5 Mabswid
.50033 .84195 m
.50034 .8406 L
s
.49403 .75739 m .48742 .74841 L .48862 .76077 L .971 .686 .429 r
F
.49514 .76979 m .49403 .75739 L .49083 .76808 L F
.48862 .76077 m .49083 .76808 L .49403 .75739 L F
.039 .916 .04 r
.50667 .86211 m
.50694 .86201 L
s
0 0 0 r
2.5 Mabswid
.50667 .86211 Mdot
0 g
.5 Mabswid
.44454 .67802 m
.44478 .66763 L
s
.51375 .88315 m
.51419 .88998 L
s
.45019 .63706 m .45698 .64234 L .44869 .62831 L .971 .686 .429 r
F
.45177 .62789 m .44869 .62831 L .45698 .64234 L F
0 0 0 r
2.5 Mabswid
.44904 .68111 Mdot
.039 .916 .04 r
.5 Mabswid
.50694 .86201 m
.52136 .85718 L
s
0 0 0 r
2.5 Mabswid
.50694 .86201 Mdot
0 g
.5 Mabswid
.44917 .69355 m
.45133 .6995 L
s
.4789 .71942 m
.47902 .71155 L
s
.53456 .8953 m .53456 .90355 L .53689 .89232 L .971 .686 .429 r
F
.53689 .89785 m .53689 .89232 L .53456 .90355 L F
0 g
.51653 .8923 m
.51575 .89153 L
s
.48567 .79589 m
.48487 .79508 L
s
.49673 .83069 m
.49333 .82482 L
s
.50031 .8433 m
.50033 .84195 L
s
.53689 .89785 m .53689 .90747 L .53968 .90146 L .971 .686 .429 r
F
.54107 .90879 m .53968 .90146 L .53689 .90747 L F
0 0 0 r
2.5 Mabswid
.67959 .78594 Mdot
0 g
.5 Mabswid
.42197 .6148 m
.42329 .62196 L
s
.51602 .83452 m .51917 .83772 L .51604 .83047 L .971 .686 .429 r
F
.49978 .78402 m .49973 .78943 L .50263 .78614 L F
.5021 .79186 m .50263 .78614 L .49973 .78943 L F
.54997 .93408 m .54458 .92876 L .54549 .93381 L F
.54458 .92876 m .54997 .93408 L .54615 .92287 L F
.54615 .92287 m .54328 .9161 L .54458 .92876 L F
0 g
.47436 .69866 m
.46957 .69357 L
s
.43316 .63352 m
.42956 .63205 L
s
.40768 .55397 m
.40768 .55397 L
s
.40735 .56407 m
.40768 .55397 L
s
.53119 .93975 m
.52497 .9337 L
s
.494 .83697 m
.50031 .8433 L
s
.50031 .8433 m
.50031 .8433 L
s
.5003 .84466 m
.50031 .8433 L
s
.51575 .89153 m
.51497 .89075 L
s
.48487 .79508 m
.48408 .79427 L
s
.46303 .74023 m
.46944 .74686 L
s
.43206 .64349 m
.43856 .65042 L
s
.41392 .59603 m
.41729 .60186 L
s
.48196 .73465 m .48752 .74047 L .48251 .7304 L .971 .686 .429 r
F
0 g
.50029 .84601 m
.5003 .84466 L
s
.50024 .85143 m
.5039 .85592 L
s
.51604 .83047 m .5124 .82593 L .51602 .83452 L .971 .686 .429 r
F
0 g
.51604 .83047 m
.51608 .8224 L
s
.5004 .83521 m
.51451 .83093 L
s
.48408 .79427 m
.48329 .79346 L
s
.51497 .89075 m
.51419 .88998 L
s
.53689 .90747 m .53809 .92022 L .54107 .90879 L .971 .686 .429 r
F
.54328 .9161 m .54107 .90879 L .53809 .92022 L F
0 g
.48822 .81069 m
.48687 .80342 L
s
0 0 0 r
2.5 Mabswid
.43736 .6488 Mdot
.53809 .92022 m .54458 .92876 L .54328 .9161 L .971 .686 .429 r
F
0 g
.5 Mabswid
.44916 .69356 m
.44979 .688 L
s
.53225 .88768 m .53225 .88215 L .52992 .88535 L .971 .686 .429 r
F
.52945 .87851 m .52992 .88535 L .53225 .88215 L F
0 g
.50028 .84736 m
.50029 .84601 L
s
.49736 .78698 m .49749 .7738 L .49499 .78454 L .971 .686 .429 r
F
.49505 .77913 m .49499 .78454 L .49749 .7738 L F
.49749 .7738 m .49731 .79217 L .49978 .78402 L F
0 g
.44168 .60811 m
.44187 .60045 L
s
.44187 .60045 m
.437 .59514 L
s
.53456 .90355 m .53457 .89 L .53224 .89322 L .971 .686 .429 r
F
.53225 .88768 m .53224 .89322 L .53457 .89 L F
0 g
.49333 .82482 m
.49043 .81799 L
s
.039 .916 .04 r
.47582 .70652 m
.60606 .63586 L
s
0 0 0 r
2.5 Mabswid
.47582 .70652 Mdot
.039 .916 .04 r
.5 Mabswid
.47582 .70652 m
.47582 .70652 L
s
0 0 0 r
2.5 Mabswid
.47582 .70652 Mdot
0 g
.5 Mabswid
.51419 .88998 m
.51367 .89589 L
s
.51419 .88998 m
.51419 .88998 L
s
.48329 .79346 m
.4825 .79265 L
s
.5068 .88613 m
.5142 .88998 L
s
.51598 .84264 m .51914 .84583 L .51908 .8417 L .971 .686 .429 r
F
.51908 .8417 m .50824 .8307 L .51598 .84264 L F
.46262 .6715 m .46245 .68062 L .4669 .67879 L F
.46536 .68291 m .4669 .67879 L .46245 .68062 L F
.039 .916 .04 r
.42238 .61824 m
.42577 .61643 L
s
.50824 .8307 m .51892 .84153 L .51285 .8313 L .971 .686 .429 r
F
.51602 .83452 m .51285 .8313 L .51892 .84153 L F
.53456 .90355 m .53455 .91359 L .53689 .89785 L F
.53689 .90747 m .53689 .89785 L .53455 .91359 L F
0 g
.50026 .84871 m
.50028 .84736 L
s
.51877 .91656 m
.51882 .90556 L
s
.4825 .79265 m
.4817 .79184 L
s
.46318 .73231 m
.45945 .72761 L
s
.46318 .73231 m
.46318 .73231 L
s
.46315 .73363 m
.46318 .73231 L
s
.49043 .81799 m
.48822 .81069 L
s
.50025 .85007 m
.50026 .84871 L
s
.51285 .8313 m .51602 .83452 L .5124 .82593 L .971 .686 .429 r
F
.039 .916 .04 r
.42577 .61643 m
.44047 .60861 L
s
.49973 .78943 m .49978 .78402 L .49731 .79217 L .971 .686 .429 r
F
.46036 .66099 m .46018 .67044 L .46262 .6715 L F
.46018 .67044 m .46036 .66099 L .45761 .67547 L F
.45779 .66634 m .45761 .67547 L .46036 .66099 L F
.49505 .77913 m .49514 .76979 L .49219 .77535 L F
.49083 .76808 m .49219 .77535 L .49514 .76979 L F
.48251 .7304 m .47879 .72731 L .48196 .73465 L F
0 g
.46313 .73494 m
.46315 .73363 L
s
.49973 .78943 m .49968 .79484 L .5021 .79186 L .971 .686 .429 r
F
0 g
.48647 .79669 m
.4997 .7926 L
s
.50253 .79859 m .5021 .79186 L .49968 .79484 L .971 .686 .429 r
F
0 g
.5021 .79186 m
.50681 .79671 L
s
.51959 .85122 m .52297 .85707 L .51914 .84583 L .971 .686 .429 r
F
0 g
.48156 .80256 m
.4817 .79184 L
s
.4817 .79184 m
.4817 .79184 L
s
.4817 .79184 m
.48091 .79103 L
s
.41233 .58439 m
.41398 .58047 L
s
.48166 .73836 m .48654 .74347 L .47874 .73128 L .971 .686 .429 r
F
.48196 .73465 m .47874 .73128 L .48654 .74347 L F
.48185 .74259 m .48742 .74841 L .48654 .74347 L F
.48654 .74347 m .48183 .73854 L .48185 .74259 L F
.42672 .55845 m .42514 .56767 L .43195 .57296 L F
.42949 .57513 m .43195 .57296 L .42514 .56767 L F
0 g
.50024 .85143 m
.50025 .85007 L
s
0 0 0 r
2.5 Mabswid
.64301 .67892 Mdot
.51914 .84583 m .51598 .84264 L .51959 .85122 L .971 .686 .429 r
F
0 g
.5 Mabswid
.47297 .76569 m
.47518 .77299 L
s
.47005 .75882 m
.47297 .76569 L
s
.4631 .73626 m
.46313 .73494 L
s
.45002 .64483 m .45675 .65412 L .45504 .64625 L .971 .686 .429 r
F
.45504 .64625 m .44916 .63992 L .45002 .64483 L F
.44916 .63992 m .45504 .64625 L .44451 .63095 L F
.45019 .63706 m .44451 .63095 L .45504 .64625 L F
0 g
.47518 .77299 m
.47652 .78024 L
s
.42329 .62196 m
.42575 .62877 L
s
.53224 .89322 m .53225 .88768 L .52943 .89126 L .971 .686 .429 r
F
.52992 .88535 m .52943 .89126 L .53225 .88768 L F
0 g
.5142 .88998 m
.52992 .88535 L
s
.49656 .84858 m
.50024 .85143 L
s
.50024 .85143 m
.50024 .85143 L
s
.48091 .79103 m
.48011 .79022 L
s
.50025 .85142 m
.49748 .86038 L
s
.5124 .82593 m .50901 .82004 L .51285 .8313 L .971 .686 .429 r
F
.42315 .54858 m .4229 .55721 L .42672 .55845 L F
.42514 .56767 m .42672 .55845 L .4229 .55721 L F
0 g
.44431 .68845 m
.44454 .67802 L
s
.4857 .75388 m .48862 .76077 L .48742 .74841 L .971 .686 .429 r
F
.48742 .74841 m .48185 .74259 L .4857 .75388 L F
0 g
.46308 .73758 m
.4631 .73626 L
s
0 0 0 r
2.5 Mabswid
.64324 .6815 Mdot
.46245 .68062 m .46262 .6715 L .46018 .67044 L .971 .686 .429 r
F
0 g
.5 Mabswid
.42956 .63205 m
.42574 .62877 L
s
.44869 .62831 m .44512 .62683 L .45019 .63706 L .971 .686 .429 r
F
0 g
.48011 .79022 m
.47931 .78941 L
s
.44953 .70017 m
.44916 .69356 L
s
.44916 .69356 m
.44835 .69271 L
s
.44916 .69356 m
.44916 .69356 L
s
.46662 .75285 m
.47005 .75882 L
s
.039 .916 .04 r
.47144 .76567 m
.47199 .76545 L
s
0 0 0 r
2.5 Mabswid
.47144 .76567 Mdot
.64162 .67714 Mdot
0 g
.5 Mabswid
.46306 .73891 m
.46308 .73758 L
s
.039 .916 .04 r
.47199 .76545 m
.48611 .75962 L
s
0 0 0 r
2.5 Mabswid
.47199 .76545 Mdot
.45675 .65412 m .45002 .64483 L .45115 .65701 L .971 .686 .429 r
F
.45779 .66634 m .45675 .65412 L .45336 .66435 L F
.45115 .65701 m .45336 .66435 L .45675 .65412 L F
0 g
.5 Mabswid
.51367 .89589 m
.51223 .90046 L
s
.54458 .92876 m .53809 .92022 L .53986 .92827 L .971 .686 .429 r
F
.53986 .92827 m .54549 .93381 L .54458 .92876 L F
0 g
.40702 .57422 m
.40735 .56407 L
s
.47652 .78024 m
.47692 .78697 L
s
.51595 .8467 m .51959 .85122 L .51598 .84264 L .971 .686 .429 r
F
0 g
.41165 .58978 m
.41392 .59603 L
s
.5005 .88193 m
.5068 .88613 L
s
.4415 .6158 m
.44168 .60811 L
s
.49731 .79217 m .49724 .80025 L .49973 .78943 L .971 .686 .429 r
F
.49968 .79484 m .49973 .78943 L .49724 .80025 L F
0 g
.44835 .69271 m
.44755 .69186 L
s
.47931 .78941 m
.47852 .7886 L
s
.039 .916 .04 r
.52136 .85718 m
.64501 .81284 L
s
0 0 0 r
2.5 Mabswid
.52136 .85718 Mdot
.039 .916 .04 r
.5 Mabswid
.52136 .85718 m
.52136 .85718 L
s
0 0 0 r
2.5 Mabswid
.52136 .85718 Mdot
0 g
.5 Mabswid
.45945 .72761 m
.456 .72161 L
s
.46303 .74023 m
.46306 .73891 L
s
.49968 .79484 m .4996 .80427 L .50253 .79859 L .971 .686 .429 r
F
.50389 .80587 m .50253 .79859 L .4996 .80427 L F
.47874 .73128 m .48196 .73465 L .47879 .72731 L F
.46245 .68062 m .46235 .68592 L .46536 .68291 L F
.46476 .68847 m .46536 .68291 L .46235 .68592 L F
0 0 0 r
2.5 Mabswid
.64173 .67954 Mdot
.51285 .8313 m .50734 .82569 L .50824 .8307 L .971 .686 .429 r
F
.50734 .82569 m .51285 .8313 L .50901 .82004 L F
.50901 .82004 m .50611 .81319 L .50734 .82569 L F
0 g
.5 Mabswid
.437 .59514 m
.43211 .5898 L
s
.52524 .88068 m
.52992 .88535 L
s
.52497 .9337 m
.51872 .92762 L
s
.48765 .83059 m
.494 .83697 L
s
.45659 .73355 m
.46303 .74023 L
s
.46303 .74023 m
.46303 .74023 L
s
.46301 .74155 m
.46303 .74023 L
s
.47852 .7886 m
.47772 .78778 L
s
.44755 .69186 m
.44674 .69101 L
s
.42552 .63652 m
.43206 .64349 L
s
.53455 .91359 m .53454 .92305 L .53689 .90747 L .971 .686 .429 r
F
.53809 .92022 m .53689 .90747 L .53454 .92305 L F
.53224 .89322 m .53222 .90284 L .53456 .90355 L F
.53222 .90284 m .53224 .89322 L .52801 .89583 L F
.52943 .89126 m .52801 .89583 L .53224 .89322 L F
.44451 .63095 m .45019 .63706 L .44512 .62683 L F
.5128 .83942 m .51598 .84264 L .50824 .8307 L F
.51598 .84264 m .5128 .83942 L .51595 .8467 L F
0 g
.46298 .74287 m
.46301 .74155 L
s
.46289 .74818 m
.46662 .75285 L
s
.49748 .86038 m
.49583 .86904 L
s
.47879 .72731 m .47508 .7226 L .47874 .73128 L .971 .686 .429 r
F
0 g
.47879 .72731 m
.4789 .71942 L
s
.46319 .7323 m
.47727 .7278 L
s
.44674 .69101 m
.44593 .69016 L
s
.47772 .78778 m
.47692 .78697 L
s
.4996 .80427 m .50073 .81685 L .50389 .80587 L .971 .686 .429 r
F
.50611 .81319 m .50389 .80587 L .50073 .81685 L F
0 g
.45086 .70739 m
.44953 .70017 L
s
.50073 .81685 m .50734 .82569 L .50611 .81319 L .971 .686 .429 r
F
0 g
.51872 .92762 m
.51877 .91656 L
s
.41164 .58978 m
.41233 .58439 L
s
.039 .916 .04 r
.44047 .60861 m
.56716 .52671 L
s
0 0 0 r
2.5 Mabswid
.44047 .60861 Mdot
.039 .916 .04 r
.5 Mabswid
.44047 .60861 m
.44047 .60861 L
s
0 0 0 r
2.5 Mabswid
.44047 .60861 Mdot
.49499 .78454 m .49505 .77913 L .49261 .78209 L .971 .686 .429 r
F
.49219 .77535 m .49261 .78209 L .49505 .77913 L F
0 g
.5 Mabswid
.46296 .7442 m
.46298 .74287 L
s
.039 .916 .04 r
.50341 .88395 m
.50676 .88246 L
s
.45993 .68334 m .46018 .67044 L .45751 .68077 L .971 .686 .429 r
F
.45761 .67547 m .45751 .68077 L .46018 .67044 L F
.46018 .67044 m .45983 .68842 L .46245 .68062 L F
.49724 .80025 m .49736 .78698 L .49493 .78996 L F
.49499 .78454 m .49493 .78996 L .49736 .78698 L F
0 g
.456 .72161 m
.45307 .7147 L
s
.44593 .69016 m
.44512 .6893 L
s
.47692 .78697 m
.47634 .79271 L
s
.47692 .78697 m
.47692 .78697 L
s
.46943 .78291 m
.47693 .78697 L
s
.47862 .73922 m .48185 .74259 L .48183 .73854 L .971 .686 .429 r
F
.48183 .73854 m .47075 .72695 L .47862 .73922 L F
.42514 .56767 m .42488 .57659 L .42949 .57513 L F
.42787 .57904 m .42949 .57513 L .42488 .57659 L F
0 g
.49309 .84759 m
.49656 .84858 L
s
.53455 .91359 m .53456 .90355 L .53222 .90284 L .971 .686 .429 r
F
.47075 .72695 m .48166 .73836 L .4755 .72789 L F
.47874 .73128 m .4755 .72789 L .48166 .73836 L F
.49724 .80025 m .49714 .81009 L .49968 .79484 L F
.4996 .80427 m .49968 .79484 L .49714 .81009 L F
0 g
.46294 .74552 m
.46296 .7442 L
s
.48141 .81334 m
.48156 .80256 L
s
.51229 .84384 m .51595 .8467 L .5128 .83942 L .971 .686 .429 r
F
0 g
.50025 .85142 m
.51595 .8467 L
s
.51591 .85486 m
.51595 .8467 L
s
.44512 .6893 m
.44431 .68845 L
s
.42574 .62877 m
.42194 .6239 L
s
.42574 .62877 m
.42574 .62877 L
s
.4257 .63006 m
.42574 .62877 L
s
.45307 .7147 m
.45086 .70739 L
s
.46291 .74685 m
.46294 .74552 L
s
.039 .916 .04 r
.50676 .88246 m
.52126 .87604 L
s
.4755 .72789 m .47874 .73128 L .47508 .7226 L .971 .686 .429 r
F
.46235 .68592 m .46245 .68062 L .45983 .68842 L F
.4229 .55721 m .42263 .56645 L .42514 .56767 L F
.45761 .67547 m .45779 .66634 L .4547 .67156 L F
.45336 .66435 m .4547 .67156 L .45779 .66634 L F
.44512 .62683 m .44131 .62353 L .44451 .63095 L F
0 g
.42567 .63135 m
.4257 .63006 L
s
.51223 .90046 m
.50995 .90339 L
s
.46235 .68592 m .46225 .69121 L .46476 .68847 L .971 .686 .429 r
F
0 g
.44917 .69355 m
.46229 .68928 L
s
.46515 .69509 m .46476 .68847 L .46225 .69121 L .971 .686 .429 r
F
0 g
.46476 .68847 m
.46957 .69357 L
s
.48227 .74789 m .4857 .75388 L .48185 .74259 L .971 .686 .429 r
F
0 g
.44407 .69894 m
.44431 .68845 L
s
.44431 .68845 m
.44431 .68845 L
s
.44431 .68845 m
.44349 .6876 L
s
.44418 .63456 m .44916 .63992 L .44123 .6274 L .971 .686 .429 r
F
.44451 .63095 m .44123 .6274 L .44916 .63992 L F
.44433 .63871 m .45002 .64483 L .44916 .63992 L F
.44916 .63992 m .44435 .63474 L .44433 .63871 L F
0 g
.46289 .74818 m
.46291 .74685 L
s
.49523 .8774 m
.5005 .88193 L
s
.48185 .74259 m .47862 .73922 L .48227 .74789 L .971 .686 .429 r
F
.50824 .8307 m .50248 .82486 L .5128 .83942 L F
.50728 .83384 m .5128 .83942 L .50248 .82486 L F
.5128 .83942 m .50728 .83384 L .51229 .84384 L F
0 0 0 r
2.5 Mabswid
.60498 .572 Mdot
0 g
.5 Mabswid
.43554 .66219 m
.43775 .6695 L
s
.43259 .65525 m
.43554 .66219 L
s
.42563 .63264 m
.42567 .63135 L
s
.43775 .6695 m
.43907 .67671 L
s
.49493 .78996 m .49499 .78454 L .49205 .78784 L .971 .686 .429 r
F
.49261 .78209 m .49205 .78784 L .49499 .78454 L F
0 g
.47693 .78697 m
.49261 .78209 L
s
.45912 .74512 m
.46289 .74818 L
s
.46289 .74818 m
.46289 .74818 L
s
.44349 .6876 m
.44268 .68675 L
s
.4629 .74817 m
.46006 .75701 L
s
.47508 .7226 m .47164 .71657 L .4755 .72789 L .971 .686 .429 r
F
0 g
.40668 .58443 m
.40702 .57422 L
s
.49583 .86904 m
.49523 .8774 L
s
.039 .916 .04 r
.49436 .85052 m
.49516 .85031 L
s
.4482 .65006 m .45115 .65701 L .45002 .64483 L .971 .686 .429 r
F
.45002 .64483 m .44433 .63871 L .4482 .65006 L F
0 g
.42559 .63393 m
.42563 .63264 L
s
.039 .916 .04 r
.4365 .66845 m
.43686 .66828 L
s
0 0 0 r
2.5 Mabswid
.4365 .66845 Mdot
.53454 .92305 m .53986 .92827 L .53809 .92022 L .971 .686 .429 r
F
.42488 .57659 m .42514 .56767 L .42263 .56645 L F
.039 .916 .04 r
.5 Mabswid
.49516 .85031 m
.51056 .84638 L
s
.43686 .66828 m
.45066 .66145 L
s
0 0 0 r
2.5 Mabswid
.43686 .66828 Mdot
.60514 .57441 Mdot
0 g
.5 Mabswid
.52524 .88068 m
.52054 .87599 L
s
.44268 .68675 m
.44187 .68589 L
s
.41196 .59629 m
.41164 .58978 L
s
.41164 .58978 m
.41081 .58889 L
s
.41164 .58978 m
.41164 .58978 L
s
.4291 .64915 m
.43259 .65525 L
s
.53222 .90284 m .53099 .91322 L .53455 .91359 L .971 .686 .429 r
F
.53099 .91322 m .53222 .90284 L .52576 .89876 L F
.52801 .89583 m .52576 .89876 L .53222 .90284 L F
0 g
.42556 .63523 m
.42559 .63393 L
s
0 0 0 r
2.5 Mabswid
.60339 .56978 Mdot
0 g
.5 Mabswid
.47634 .79271 m
.47481 .79709 L
s
.50734 .82569 m .50073 .81685 L .50248 .82486 L .971 .686 .429 r
F
.50248 .82486 m .50824 .8307 L .50734 .82569 L F
.039 .916 .04 r
.48611 .75962 m
.60562 .70256 L
s
0 0 0 r
2.5 Mabswid
.48611 .75962 Mdot
.039 .916 .04 r
.5 Mabswid
.48611 .75962 m
.48611 .75962 L
s
0 0 0 r
2.5 Mabswid
.48611 .75962 Mdot
0 g
.5 Mabswid
.43907 .67671 m
.43943 .68332 L
s
.47856 .7432 m .48227 .74789 L .47862 .73922 L .971 .686 .429 r
F
0 g
.46304 .77848 m
.46943 .78291 L
s
.45983 .68842 m .45968 .69632 L .46235 .68592 L .971 .686 .429 r
F
.46225 .69121 m .46235 .68592 L .45968 .69632 L F
0 g
.41081 .58889 m
.40999 .588 L
s
.44187 .68589 m
.44105 .68504 L
s
.42194 .6239 m
.41844 .61776 L
s
.42552 .63652 m
.42556 .63523 L
s
.46225 .69121 m .46209 .70043 L .46515 .69509 L .971 .686 .429 r
F
.46649 .70232 m .46515 .69509 L .46209 .70043 L F
.44123 .6274 m .44451 .63095 L .44131 .62353 L F
.42488 .57659 m .42474 .58176 L .42787 .57904 L F
.4272 .58444 m .42787 .57904 L .42474 .58176 L F
.4755 .72789 m .46988 .72198 L .47075 .72695 L F
.46988 .72198 m .4755 .72789 L .47164 .71657 L F
0 0 0 r
2.5 Mabswid
.60358 .57243 Mdot
.47164 .71657 m .46871 .70965 L .46988 .72198 L .971 .686 .429 r
F
0 g
.5 Mabswid
.51587 .86306 m
.51591 .85486 L
s
.48783 .77717 m
.49261 .78209 L
s
.48127 .82417 m
.48765 .83059 L
s
.4501 .72684 m
.45659 .73355 L
s
.41894 .62951 m
.42552 .63652 L
s
.42552 .63652 m
.42552 .63652 L
s
.42549 .63781 m
.42552 .63652 L
s
.44105 .68504 m
.44024 .68418 L
s
.40999 .588 m
.40916 .58711 L
s
.51872 .92762 m
.51872 .92762 L
s
.51872 .92762 m
.51243 .92151 L
s
.49008 .84852 m
.49309 .84759 L
s
.50885 .84283 m .51229 .84384 L .50728 .83384 L .971 .686 .429 r
F
.49714 .81009 m .49705 .81935 L .4996 .80427 L F
.50073 .81685 m .4996 .80427 L .49705 .81935 L F
.53454 .92305 m .53455 .91359 L .53099 .91322 L F
0 0 0 r
2.5 Mabswid
.48341 .81784 Mdot
.49493 .78996 m .49483 .79938 L .49724 .80025 L .971 .686 .429 r
F
.49483 .79938 m .49493 .78996 L .49056 .79221 L F
.49205 .78784 m .49056 .79221 L .49493 .78996 L F
.47538 .73583 m .47862 .73922 L .47075 .72695 L F
.47862 .73922 m .47538 .73583 L .47856 .7432 L F
0 g
.5 Mabswid
.42545 .63911 m
.42549 .63781 L
s
.42531 .64429 m
.4291 .64915 L
s
.46006 .75701 m
.45834 .76551 L
s
.44131 .62353 m .43753 .61863 L .44123 .6274 L .971 .686 .429 r
F
0 g
.44131 .62353 m
.4415 .6158 L
s
.42575 .62877 m
.43981 .62403 L
s
.40916 .58711 m
.40834 .58621 L
s
.44024 .68418 m
.43943 .68332 L
s
.46209 .70043 m .46314 .71283 L .46649 .70232 L .971 .686 .429 r
F
.46871 .70965 m .46649 .70232 L .46314 .71283 L F
0 g
.41327 .60346 m
.41196 .59629 L
s
.46314 .71283 m .46988 .72198 L .46871 .70965 L .971 .686 .429 r
F
0 g
.48127 .82417 m
.48141 .81334 L
s
.45751 .68077 m .45761 .67547 L .45508 .67819 L .971 .686 .429 r
F
.4547 .67156 m .45508 .67819 L .45761 .67547 L F
.039 .916 .04 r
.46926 .78663 m
.47164 .78539 L
s
0 g
.42541 .6404 m
.42545 .63911 L
s
.42263 .56645 m .42212 .58402 L .42488 .57659 L .971 .686 .429 r
F
0 g
.50995 .90339 m
.50697 .90446 L
s
.45968 .69632 m .45993 .68334 L .4574 .68607 L .971 .686 .429 r
F
.45751 .68077 m .4574 .68607 L .45993 .68334 L F
0 g
.41844 .61776 m
.41548 .61078 L
s
.40834 .58621 m
.40751 .58532 L
s
.43943 .68332 m
.43878 .68891 L
s
.43943 .68332 m
.43943 .68332 L
s
.43184 .67905 m
.43944 .68332 L
s
.44104 .63517 m .44433 .63871 L .44435 .63474 L .971 .686 .429 r
F
.44435 .63474 m .43304 .62257 L .44104 .63517 L F
0 g
.45556 .74389 m
.45912 .74512 L
s
.49523 .8774 m
.49566 .88549 L
s
.49097 .87254 m
.49523 .8774 L
s
.49714 .81009 m .49724 .80025 L .49483 .79938 L .971 .686 .429 r
F
.43304 .62257 m .44418 .63456 L .43792 .62384 L F
.44123 .6274 m .43792 .62384 L .44418 .63456 L F
.45968 .69632 m .4595 .70594 L .46225 .69121 L F
.46209 .70043 m .46225 .69121 L .4595 .70594 L F
0 g
.42538 .6417 m
.42541 .6404 L
s
.44382 .70948 m
.44407 .69894 L
s
.039 .916 .04 r
.52126 .87604 m
.64505 .80996 L
s
0 0 0 r
2.5 Mabswid
.52126 .87604 Mdot
.039 .916 .04 r
.5 Mabswid
.52126 .87604 m
.52126 .87604 L
s
0 0 0 r
2.5 Mabswid
.52126 .87604 Mdot
.039 .916 .04 r
.5 Mabswid
.47164 .78539 m
.48585 .77803 L
s
.47481 .74012 m .47856 .7432 L .47538 .73583 L .971 .686 .429 r
F
0 g
.4629 .74817 m
.47856 .7432 L
s
.47845 .75119 m
.47856 .7432 L
s
.40751 .58532 m
.40668 .58443 L
s
.41548 .61078 m
.41327 .60346 L
s
.42534 .64299 m
.42538 .6417 L
s
.43792 .62384 m .44123 .6274 L .43753 .61863 L .971 .686 .429 r
F
.50248 .82486 m .49705 .81935 L .50728 .83384 L F
.50062 .82924 m .50728 .83384 L .49705 .81935 L F
.50728 .83384 m .50062 .82924 L .50885 .84283 L F
.42474 .58176 m .42488 .57659 L .42212 .58402 L F
0 g
.47481 .79709 m
.47244 .79979 L
s
.42474 .58176 m .42459 .58694 L .4272 .58444 L .971 .686 .429 r
F
0 g
.41165 .58978 m
.42464 .58532 L
s
.42754 .59096 m .4272 .58444 L .42459 .58694 L .971 .686 .429 r
F
0 g
.4272 .58444 m
.43211 .5898 L
s
.52054 .87599 m
.51582 .87128 L
s
.44472 .64394 m .4482 .65006 L .44433 .63871 L .971 .686 .429 r
F
0 g
.40634 .59468 m
.40668 .58443 L
s
.40668 .58443 m
.40668 .58443 L
s
.42531 .64429 m
.42534 .64299 L
s
.039 .916 .04 r
.45764 .75414 m
.46004 .75336 L
s
0 g
.45767 .77371 m
.46304 .77848 L
s
.44433 .63871 m .44104 .63517 L .44472 .64394 L .971 .686 .429 r
F
.47075 .72695 m .46487 .7208 L .47538 .73583 L F
.46974 .72996 m .47538 .73583 L .46487 .7208 L F
.47538 .73583 m .46974 .72996 L .47481 .74012 L F
0 0 0 r
2.5 Mabswid
.56668 .46424 Mdot
.039 .916 .04 r
.5 Mabswid
.51056 .84638 m
.64682 .81502 L
s
0 0 0 r
2.5 Mabswid
.51056 .84638 Mdot
.039 .916 .04 r
.5 Mabswid
.51056 .84638 m
.51056 .84638 L
s
0 0 0 r
2.5 Mabswid
.51056 .84638 Mdot
0 g
.5 Mabswid
.51582 .87128 m
.51587 .86306 L
s
.4574 .68607 m .45751 .68077 L .45445 .68378 L .971 .686 .429 r
F
.45508 .67819 m .45445 .68378 L .45751 .68077 L F
0 g
.43944 .68332 m
.45508 .67819 L
s
.42145 .64102 m
.42531 .64429 L
s
.42531 .64429 m
.42531 .64429 L
s
.42532 .64429 m
.42241 .65299 L
s
.43753 .61863 m .43404 .61247 L .43792 .62384 L .971 .686 .429 r
F
.039 .916 .04 r
.46004 .75336 m
.47514 .74843 L
s
0 g
.45834 .76551 m
.45767 .77371 L
s
.49705 .81935 m .50248 .82486 L .50073 .81685 L .971 .686 .429 r
F
0 g
.48783 .77717 m
.48304 .77222 L
s
.5292 .91781 m .53454 .92305 L .52441 .90891 L .971 .686 .429 r
F
.53099 .91322 m .52441 .90891 L .53454 .92305 L F
.50587 .84376 m .50885 .84283 L .50062 .82924 L F
0 g
.48774 .85134 m
.49008 .84852 L
s
0 0 0 r
2.5 Mabswid
.56682 .46674 Mdot
.49483 .79938 m .49347 .80946 L .49714 .81009 L .971 .686 .429 r
F
.49347 .80946 m .49483 .79938 L .48821 .7949 L F
.49056 .79221 m .48821 .7949 L .49483 .79938 L F
.039 .916 .04 r
.5 Mabswid
.45066 .66145 m
.56591 .59153 L
s
0 0 0 r
2.5 Mabswid
.45066 .66145 Mdot
.039 .916 .04 r
.5 Mabswid
.45066 .66145 m
.45066 .66145 L
s
0 0 0 r
2.5 Mabswid
.45066 .66145 Mdot
0 g
.5 Mabswid
.43878 .68891 m
.43717 .69308 L
s
.46988 .72198 m .46314 .71283 L .46487 .7208 L .971 .686 .429 r
F
.46487 .7208 m .47075 .72695 L .46988 .72198 L F
.52441 .90891 m .53099 .91322 L .52282 .89982 L F
.52576 .89876 m .52282 .89982 L .53099 .91322 L F
.44094 .63906 m .44472 .64394 L .44104 .63517 L F
0 g
.42535 .6744 m
.43184 .67905 L
s
.42212 .58402 m .4219 .59175 L .42474 .58176 L .971 .686 .429 r
F
.42459 .58694 m .42474 .58176 L .4219 .59175 L F
.42459 .58694 m .42434 .59595 L .42754 .59096 L F
.42886 .59814 m .42754 .59096 L .42434 .59595 L F
0 g
.49566 .88549 m
.49716 .8933 L
s
.43792 .62384 m .43218 .61764 L .43304 .62257 L .971 .686 .429 r
F
.43218 .61764 m .43792 .62384 L .43404 .61247 L F
0 0 0 r
2.5 Mabswid
.44818 .72048 Mdot
.43404 .61247 m .43108 .60548 L .43218 .61764 L .971 .686 .429 r
F
0 g
.5 Mabswid
.47833 .75921 m
.47845 .75119 L
s
.4502 .67301 m
.45508 .67819 L
s
.50697 .90446 m
.50351 .90358 L
s
.44358 .72008 m
.4501 .72684 L
s
.41232 .62245 m
.41894 .62951 L
s
.48127 .82417 m
.48127 .82417 L
s
.48112 .83506 m
.48127 .82417 L
s
.51243 .92151 m
.5061 .91535 L
s
.47484 .81772 m
.48127 .82417 L
s
.45245 .74458 m
.45556 .74389 L
s
.47128 .73888 m .47481 .74012 L .46974 .72996 L .971 .686 .429 r
F
.4595 .70594 m .45933 .715 L .46209 .70043 L F
.46314 .71283 m .46209 .70043 L .45933 .715 L F
.49705 .81935 m .49714 .81009 L .49347 .80946 L F
0 0 0 r
2.5 Mabswid
.56508 .46449 Mdot
.4574 .68607 m .45721 .69529 L .45968 .69632 L .971 .686 .429 r
F
.45721 .69529 m .4574 .68607 L .45287 .68795 L F
.45445 .68378 m .45287 .68795 L .4574 .68607 L F
0 g
.5 Mabswid
.48776 .86734 m
.49097 .87254 L
s
.039 .916 .04 r
.49094 .87248 m
.49512 .87097 L
s
.43773 .63161 m .44104 .63517 L .43304 .62257 L .971 .686 .429 r
F
.44104 .63517 m .43773 .63161 L .44094 .63906 L F
0 g
.42241 .65299 m
.42062 .66134 L
s
.42434 .59595 m .42532 .60817 L .42886 .59814 L .971 .686 .429 r
F
.43108 .60548 m .42886 .59814 L .42532 .60817 L F
.42532 .60817 m .43218 .61764 L .43108 .60548 L F
0 g
.44358 .72008 m
.44382 .70948 L
s
.039 .916 .04 r
.43534 .68845 m
.43635 .68784 L
s
0 g
.47244 .79979 m
.46937 .80061 L
s
.51578 .87954 m
.51582 .87128 L
s
.51582 .87128 m
.51108 .86655 L
s
.039 .916 .04 r
.49512 .87097 m
.51057 .86538 L
s
0 g
.41779 .63955 m
.42145 .64102 L
s
.45767 .77371 m
.45803 .78162 L
s
.45331 .76859 m
.45767 .77371 L
s
.039 .916 .04 r
.48585 .77803 m
.60567 .69984 L
s
0 0 0 r
2.5 Mabswid
.48585 .77803 Mdot
.039 .916 .04 r
.5 Mabswid
.48585 .77803 m
.48585 .77803 L
s
0 0 0 r
2.5 Mabswid
.48585 .77803 Mdot
.4595 .70594 m .45968 .69632 L .45721 .69529 L .971 .686 .429 r
F
.039 .916 .04 r
.5 Mabswid
.43635 .68784 m
.45026 .67952 L
s
.4219 .59175 m .42163 .60115 L .42459 .58694 L .971 .686 .429 r
F
.42434 .59595 m .42459 .58694 L .42163 .60115 L F
0 g
.406 .60499 m
.40634 .59468 L
s
.43711 .63577 m .44094 .63906 L .43773 .63161 L .971 .686 .429 r
F
0 g
.42532 .64429 m
.44094 .63906 L
s
.44075 .64687 m
.44094 .63906 L
s
.039 .916 .04 r
.4213 .65702 m
.42467 .65567 L
s
.46487 .7208 m .45933 .715 L .46974 .72996 L .971 .686 .429 r
F
.46292 .72495 m .46974 .72996 L .45933 .715 L F
.46974 .72996 m .46292 .72495 L .47128 .73888 L F
0 g
.43717 .69308 m
.4347 .69555 L
s
.48304 .77222 m
.47822 .76726 L
s
.48623 .85586 m
.48774 .85134 L
s
.50062 .82924 m .49928 .83944 L .50587 .84376 L .971 .686 .429 r
F
.50356 .84658 m .50587 .84376 L .49928 .83944 L F
0 g
.41988 .66938 m
.42535 .6744 L
s
.039 .916 .04 r
.47514 .74843 m
.60742 .70455 L
s
0 0 0 r
2.5 Mabswid
.47514 .74843 Mdot
.039 .916 .04 r
.5 Mabswid
.47514 .74843 m
.47514 .74843 L
s
0 0 0 r
2.5 Mabswid
.47514 .74843 Mdot
.43304 .62257 m .42703 .61611 L .43773 .63161 L .971 .686 .429 r
F
.43197 .62544 m .43773 .63161 L .42703 .61611 L F
.43773 .63161 m .43197 .62544 L .43711 .63577 L F
0 0 0 r
.48315 .83822 Mdot
.52347 .91218 m .5292 .91781 L .51888 .90348 L .971 .686 .429 r
F
.52441 .90891 m .51888 .90348 L .5292 .91781 L F
.039 .916 .04 r
.5 Mabswid
.42467 .65567 m
.43947 .64976 L
s
0 g
.49716 .8933 m
.49981 .90081 L
s
.47822 .76726 m
.47833 .75921 L
s
.49705 .81935 m .49696 .82865 L .50062 .82924 L .971 .686 .429 r
F
.49928 .83944 m .50062 .82924 L .49696 .82865 L F
0 g
.42062 .66134 m
.41988 .66938 L
s
.45933 .715 m .46487 .7208 L .46314 .71283 L .971 .686 .429 r
F
0 g
.50351 .90358 m
.4998 .90081 L
s
.52282 .89982 m .51938 .89893 L .52441 .90891 L .971 .686 .429 r
F
0 g
.4502 .67301 m
.4453 .66781 L
s
.49705 .81935 m .49159 .81381 L .49334 .82187 L .971 .686 .429 r
F
.49696 .82865 m .49705 .81935 L .49447 .8346 L F
.49334 .82187 m .49447 .8346 L .49705 .81935 L F
.49159 .81381 m .49705 .81935 L .48673 .80474 L F
.49347 .80946 m .48673 .80474 L .49705 .81935 L F
.46821 .73957 m .47128 .73888 L .46292 .72495 L F
0 g
.45001 .74717 m
.45245 .74458 L
s
.45721 .69529 m .45573 .70505 L .4595 .70594 L .971 .686 .429 r
F
.45573 .70505 m .45721 .69529 L .45043 .69041 L F
.45287 .68795 m .45043 .69041 L .45721 .69529 L F
.43218 .61764 m .42532 .60817 L .42703 .61611 L F
.42703 .61611 m .43304 .62257 L .43218 .61764 L F
0 g
.48097 .846 m
.48112 .83506 L
s
.48673 .80474 m .49347 .80946 L .48517 .79572 L .971 .686 .429 r
F
.48821 .7949 m .48517 .79572 L .49347 .80946 L F
0 g
.48567 .86177 m
.48776 .86734 L
s
.51574 .88783 m
.51578 .87954 L
s
0 0 0 r
2.5 Mabswid
.47137 .80569 Mdot
0 g
.5 Mabswid
.45803 .78162 m
.45945 .78923 L
s
.039 .916 .04 r
.45539 .77515 m
.45975 .77328 L
s
0 g
.51108 .86655 m
.50632 .86179 L
s
.44057 .65472 m
.44075 .64687 L
s
.46937 .80061 m
.46581 .7995 L
s
.40566 .61535 m
.41232 .62245 L
s
.5061 .91535 m
.49973 .90916 L
s
.46837 .81122 m
.47484 .81772 L
s
.44358 .72008 m
.44358 .72008 L
s
.44334 .73073 m
.44358 .72008 L
s
.43702 .71328 m
.44358 .72008 L
s
.41459 .64 m
.41779 .63955 L
s
.43348 .63429 m .43711 .63577 L .43197 .62544 L .971 .686 .429 r
F
.42163 .60115 m .42137 .61001 L .42434 .59595 L F
.42532 .60817 m .42434 .59595 L .42137 .61001 L F
.039 .916 .04 r
.51057 .86538 m
.64642 .81159 L
s
0 0 0 r
2.5 Mabswid
.51057 .86538 Mdot
.039 .916 .04 r
.5 Mabswid
.51057 .86538 m
.51057 .86538 L
s
0 0 0 r
2.5 Mabswid
.51057 .86538 Mdot
.45933 .715 m .4595 .70594 L .45573 .70505 L .971 .686 .429 r
F
0 g
.5 Mabswid
.44999 .76311 m
.45331 .76859 L
s
.51888 .90348 m .52441 .90891 L .51938 .89893 L .971 .686 .429 r
F
0 g
.40566 .61535 m
.406 .60499 L
s
.48566 .86178 m
.48623 .85586 L
s
.039 .916 .04 r
.45975 .77328 m
.47492 .76679 L
s
.45026 .67952 m
.56588 .58867 L
s
0 0 0 r
2.5 Mabswid
.45026 .67952 Mdot
.039 .916 .04 r
.5 Mabswid
.45026 .67952 m
.45026 .67952 L
s
0 0 0 r
2.5 Mabswid
.45026 .67952 Mdot
0 g
.5 Mabswid
.4347 .69555 m
.43153 .69613 L
s
.4781 .77534 m
.47822 .76726 L
s
.47822 .76726 m
.47337 .76227 L
s
.49928 .83944 m .49919 .84905 L .50356 .84658 L .971 .686 .429 r
F
.50208 .85109 m .50356 .84658 L .49919 .84905 L F
0 g
.41988 .66938 m
.42017 .6771 L
s
.41542 .66399 m
.41988 .66938 L
s
.4998 .90081 m
.49609 .89633 L
s
.4998 .90081 m
.4998 .90081 L
s
.49979 .9022 m
.4998 .90081 L
s
.42703 .61611 m .42137 .61001 L .43197 .62544 L .971 .686 .429 r
F
.42499 .62002 m .43197 .62544 L .42137 .61001 L F
.43197 .62544 m .42499 .62002 L .43348 .63429 L F
.49696 .82865 m .49686 .83862 L .49928 .83944 L F
.49686 .83862 m .49696 .82865 L .49437 .84423 L F
.49447 .8346 m .49437 .84423 L .49696 .82865 L F
.51938 .89893 m .51569 .89615 L .51888 .90348 L F
0 g
.49978 .90359 m
.49979 .9022 L
s
.4453 .66781 m
.44038 .66259 L
s
.039 .916 .04 r
.43947 .64976 m
.56783 .59363 L
s
0 0 0 r
2.5 Mabswid
.43947 .64976 Mdot
.039 .916 .04 r
.5 Mabswid
.43947 .64976 m
.43947 .64976 L
s
0 0 0 r
2.5 Mabswid
.43947 .64976 Mdot
0 g
.5 Mabswid
.44842 .75149 m
.45001 .74717 L
s
.51862 .90742 m .52347 .91218 L .51568 .90032 L .971 .686 .429 r
F
.51888 .90348 m .51568 .90032 L .52347 .91218 L F
.46292 .72495 m .46145 .73484 L .46821 .73957 L F
.4658 .74215 m .46821 .73957 L .46145 .73484 L F
0 0 0 r
2.5 Mabswid
.44774 .74045 Mdot
0 g
.5 Mabswid
.49976 .90498 m
.49978 .90359 L
s
.48663 .81293 m .49334 .82187 L .49159 .81381 L .971 .686 .429 r
F
.49159 .81381 m .48574 .80788 L .48663 .81293 L F
.48574 .80788 m .49159 .81381 L .48108 .79901 L F
.48673 .80474 m .48108 .79901 L .49159 .81381 L F
0 g
.45945 .78923 m
.46202 .79651 L
s
.44038 .66259 m
.44057 .65472 L
s
0 0 0 r
2.5 Mabswid
.68308 .85185 Mdot
.45933 .715 m .45915 .72411 L .46292 .72495 L .971 .686 .429 r
F
.46145 .73484 m .46292 .72495 L .45915 .72411 L F
0 g
.5 Mabswid
.48082 .857 m
.48097 .846 L
s
.49975 .90637 m
.49976 .90498 L
s
.42137 .61001 m .42703 .61611 L .42532 .60817 L .971 .686 .429 r
F
.49919 .84905 m .49928 .83944 L .49686 .83862 L F
0 g
.46581 .7995 m
.46201 .79652 L
s
.48517 .79572 m .48165 .7946 L .48673 .80474 L .971 .686 .429 r
F
.45933 .715 m .45375 .70917 L .45548 .7172 L F
.45915 .72411 m .45933 .715 L .45653 .72974 L F
.45548 .7172 m .45653 .72974 L .45933 .715 L F
.45375 .70917 m .45933 .715 L .44882 .69993 L F
.45573 .70505 m .44882 .69993 L .45933 .715 L F
.4303 .63473 m .43348 .63429 L .42499 .62002 L F
0 g
.48607 .86869 m
.48566 .86178 L
s
.48566 .86178 m
.48485 .86098 L
s
.48566 .86178 m
.48566 .86178 L
s
.41206 .64236 m
.41459 .64 L
s
.49974 .90776 m
.49975 .90637 L
s
.49334 .82187 m .48663 .81293 L .48785 .82561 L .971 .686 .429 r
F
.49447 .8346 m .49334 .82187 L .49009 .83305 L F
.48785 .82561 m .49009 .83305 L .49334 .82187 L F
0 0 0 r
2.5 Mabswid
.68358 .85548 Mdot
0 g
.5 Mabswid
.44309 .74144 m
.44334 .73073 L
s
.44882 .69993 m .45573 .70505 L .4473 .69098 L .971 .686 .429 r
F
.45043 .69041 m .4473 .69098 L .45573 .70505 L F
0 0 0 r
2.5 Mabswid
.43589 .70773 Mdot
.68176 .85027 Mdot
0 g
.5 Mabswid
.44779 .75724 m
.44999 .76311 L
s
.47798 .78345 m
.4781 .77534 L
s
.48485 .86098 m
.48405 .86019 L
s
.49609 .89633 m
.49264 .89043 L
s
.49973 .90916 m
.49974 .90776 L
s
.42017 .6771 m
.42151 .6845 L
s
.039 .916 .04 r
.42012 .67702 m
.42415 .67501 L
s
.51568 .90032 m .51888 .90348 L .51569 .89615 L .971 .686 .429 r
F
.49919 .84905 m .49914 .85463 L .50208 .85109 L F
.50154 .85702 m .50208 .85109 L .49914 .85463 L F
.039 .916 .04 r
.47492 .76679 m
.60717 .70174 L
s
0 0 0 r
2.5 Mabswid
.47492 .76679 Mdot
.039 .916 .04 r
.5 Mabswid
.47492 .76679 m
.47492 .76679 L
s
0 0 0 r
2.5 Mabswid
.47492 .76679 Mdot
0 g
.5 Mabswid
.47337 .76227 m
.46851 .75726 L
s
.43153 .69613 m
.42788 .69478 L
s
.49973 .90916 m
.49332 .90292 L
s
.49973 .90916 m
.49973 .90916 L
s
.48405 .86019 m
.48324 .85939 L
s
.46186 .80468 m
.46837 .81122 L
s
.43041 .70644 m
.43702 .71328 L
s
.40566 .61535 m
.40566 .61535 L
s
.40532 .62576 m
.40566 .61535 L
s
.41199 .65822 m
.41542 .66399 L
s
.48108 .79901 m .48673 .80474 L .48165 .7946 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.68181 .85306 Mdot
.51569 .89615 m .512 .89165 L .51568 .90032 L .971 .686 .429 r
F
0 g
.5 Mabswid
.51569 .89615 m
.51574 .88783 L
s
.49981 .90081 m
.5141 .89661 L
s
.48324 .85939 m
.48244 .8586 L
s
.039 .916 .04 r
.42415 .67501 m
.43905 .66761 L
s
0 g
.48745 .87611 m
.48607 .86869 L
s
0 0 0 r
2.5 Mabswid
.48288 .8588 Mdot
0 g
.5 Mabswid
.44778 .75724 m
.44842 .75149 L
s
.49673 .85222 m .49686 .83862 L .49432 .84981 L .971 .686 .429 r
F
.49437 .84423 m .49432 .84981 L .49686 .83862 L F
.49686 .83862 m .49668 .85757 L .49919 .84905 L F
0 g
.44019 .67049 m
.44038 .66259 L
s
.44038 .66259 m
.43543 .65734 L
s
.49264 .89043 m
.48969 .88353 L
s
.48244 .8586 m
.48163 .8578 L
s
.46145 .73484 m .46127 .74424 L .4658 .74215 L .971 .686 .429 r
F
.46423 .74646 m .4658 .74215 L .46127 .74424 L F
.50777 .89676 m .51862 .90742 L .51246 .89716 L F
.51568 .90032 m .51246 .89716 L .51862 .90742 L F
0 g
.48163 .8578 m
.48082 .857 L
s
.46201 .79652 m
.45823 .79185 L
s
.46201 .79652 m
.46201 .79652 L
s
.46199 .79788 m
.46201 .79652 L
s
.48969 .88353 m
.48745 .87611 L
s
.51246 .89716 m .51568 .90032 L .512 .89165 L .971 .686 .429 r
F
.49914 .85463 m .49919 .84905 L .49668 .85757 L F
.45915 .72411 m .45897 .73386 L .46145 .73484 L F
.45897 .73386 m .45915 .72411 L .45635 .73916 L F
.45653 .72974 m .45635 .73916 L .45915 .72411 L F
.49437 .84423 m .49447 .8346 L .49148 .84047 L F
.49009 .83305 m .49148 .84047 L .49447 .8346 L F
.48165 .7946 m .47787 .7916 L .48108 .79901 L F
0 0 0 r
2.5 Mabswid
.47105 .82614 Mdot
0 g
.5 Mabswid
.46196 .79924 m
.46199 .79788 L
s
.49914 .85463 m .49908 .86021 L .50154 .85702 L .971 .686 .429 r
F
0 g
.48567 .86177 m
.49911 .85775 L
s
.50197 .86394 m .50154 .85702 L .49908 .86021 L .971 .686 .429 r
F
0 g
.50154 .85702 m
.50632 .86179 L
s
.48068 .86806 m
.48082 .857 L
s
.48082 .857 m
.48082 .857 L
s
.48082 .857 m
.48002 .8562 L
s
.41038 .64646 m
.41206 .64236 L
s
.48078 .80285 m .48574 .80788 L .47781 .79568 L .971 .686 .429 r
F
.48108 .79901 m .47781 .79568 L .48574 .80788 L F
.48097 .80719 m .48663 .81293 L .48574 .80788 L F
.48574 .80788 m .48095 .80302 L .48097 .80719 L F
.42499 .62002 m .42338 .62959 L .4303 .63473 L F
.4278 .63707 m .4303 .63473 L .42338 .62959 L F
0 g
.47196 .83045 m
.4742 .83788 L
s
.46899 .82352 m
.47196 .83045 L
s
.46194 .8006 m
.46196 .79924 L
s
.44865 .70794 m .45548 .7172 L .45375 .70917 L .971 .686 .429 r
F
.45375 .70917 m .44778 .70293 L .44865 .70794 L F
.44778 .70293 m .45375 .70917 L .44305 .69389 L F
.44882 .69993 m .44305 .69389 L .45375 .70917 L F
0 g
.4742 .83788 m
.47557 .84529 L
s
.42151 .6845 m
.424 .69157 L
s
.48002 .8562 m
.47921 .8554 L
s
.512 .89165 m .50856 .88573 L .51246 .89716 L .971 .686 .429 r
F
.42137 .61001 m .42111 .61891 L .42499 .62002 L F
.42338 .62959 m .42499 .62002 L .42111 .61891 L F
0 g
.44284 .7522 m
.44309 .74144 L
s
.48488 .81865 m .48785 .82561 L .48663 .81293 L .971 .686 .429 r
F
.48663 .81293 m .48097 .80719 L .48488 .81865 L F
0 0 0 r
2.5 Mabswid
.64468 .74421 Mdot
0 g
.5 Mabswid
.46191 .80196 m
.46194 .8006 L
s
.46127 .74424 m .46145 .73484 L .45897 .73386 L .971 .686 .429 r
F
0 g
.42788 .69478 m
.42399 .69157 L
s
.4473 .69098 m .44367 .68962 L .44882 .69993 L .971 .686 .429 r
F
0 g
.47921 .8554 m
.4784 .8546 L
s
.44815 .76404 m
.44778 .75724 L
s
.44778 .75724 m
.44696 .7564 L
s
.44778 .75724 m
.44778 .75724 L
s
.4655 .81752 m
.46899 .82352 L
s
.46189 .80332 m
.46191 .80196 L
s
.45548 .7172 m .44865 .70794 L .44979 .72044 L .971 .686 .429 r
F
.45653 .72974 m .45548 .7172 L .45204 .72789 L F
.44979 .72044 m .45204 .72789 L .45548 .7172 L F
0 g
.40497 .63623 m
.40532 .62576 L
s
.47557 .84529 m
.47597 .8522 L
s
0 0 0 r
2.5 Mabswid
.64499 .74712 Mdot
0 g
.5 Mabswid
.40968 .65205 m
.41199 .65822 L
s
.44 .67843 m
.44019 .67049 L
s
.49668 .85757 m .4966 .8659 L .49914 .85463 L .971 .686 .429 r
F
.49908 .86021 m .49914 .85463 L .4966 .8659 L F
0 g
.4784 .8546 m
.47759 .8538 L
s
.44696 .7564 m
.44614 .75556 L
s
.45823 .79185 m
.45472 .78582 L
s
.46186 .80468 m
.46189 .80332 L
s
0 0 0 r
2.5 Mabswid
.64332 .74252 Mdot
.49908 .86021 m .499 .86992 L .50197 .86394 L .971 .686 .429 r
F
.50336 .87138 m .50197 .86394 L .499 .86992 L F
.039 .916 .04 r
.5 Mabswid
.43905 .66761 m
.56766 .59111 L
s
0 0 0 r
2.5 Mabswid
.43905 .66761 Mdot
.039 .916 .04 r
.5 Mabswid
.43905 .66761 m
.43905 .66761 L
s
0 0 0 r
2.5 Mabswid
.43905 .66761 Mdot
.47781 .79568 m .48108 .79901 L .47787 .7916 L .971 .686 .429 r
F
.46127 .74424 m .46117 .7497 L .46423 .74646 L F
.46362 .75222 m .46423 .74646 L .46117 .7497 L F
.51246 .89716 m .50686 .89164 L .50777 .89676 L F
.50686 .89164 m .51246 .89716 L .50856 .88573 L F
.50856 .88573 m .50561 .87881 L .50686 .89164 L F
0 g
.5 Mabswid
.43543 .65734 m
.43046 .65207 L
s
.49332 .90292 m
.48687 .89665 L
s
.45532 .79811 m
.46186 .80468 L
s
.46186 .80468 m
.46186 .80468 L
s
.46184 .80605 m
.46186 .80468 L
s
.47759 .8538 m
.47678 .853 L
s
.44614 .75556 m
.44532 .75473 L
s
.42377 .69956 m
.43041 .70644 L
s
.44305 .69389 m .44882 .69993 L .44367 .68962 L .971 .686 .429 r
F
0 g
.46181 .80741 m
.46184 .80605 L
s
0 0 0 r
2.5 Mabswid
.64335 .74507 Mdot
0 g
.5 Mabswid
.46172 .81288 m
.4655 .81752 L
s
.47787 .7916 m .4741 .78691 L .47781 .79568 L .971 .686 .429 r
F
0 g
.47787 .7916 m
.47798 .78345 L
s
.46202 .79651 m
.47629 .79209 L
s
.44532 .75473 m
.44449 .75389 L
s
.47678 .853 m
.47597 .8522 L
s
.499 .86992 m .50015 .88284 L .50336 .87138 L .971 .686 .429 r
F
.50561 .87881 m .50336 .87138 L .50015 .88284 L F
0 g
.4495 .77141 m
.44815 .76404 L
s
.50015 .88284 m .50686 .89164 L .50561 .87881 L .971 .686 .429 r
F
0 g
.40967 .65205 m
.41038 .64646 L
s
.49432 .84981 m .49437 .84423 L .4919 .8474 L .971 .686 .429 r
F
.49148 .84047 m .4919 .8474 L .49437 .84423 L F
0 g
.46179 .80878 m
.46181 .80741 L
s
.45871 .74716 m .45897 .73386 L .45625 .74462 L .971 .686 .429 r
F
.45635 .73916 m .45625 .74462 L .45897 .73386 L F
.45897 .73386 m .45861 .7524 L .46127 .74424 L F
.4966 .8659 m .49673 .85222 L .49426 .8554 L F
.49432 .84981 m .49426 .8554 L .49673 .85222 L F
0 g
.45472 .78582 m
.45174 .77885 L
s
.47597 .8522 m
.47538 .85815 L
s
.47597 .8522 m
.47597 .8522 L
s
.44449 .75389 m
.44367 .75305 L
s
.46836 .84821 m
.47598 .8522 L
s
.4777 .80388 m .48097 .80719 L .48095 .80302 L .971 .686 .429 r
F
.48095 .80302 m .4697 .7916 L .4777 .80388 L F
.42338 .62959 m .42312 .63878 L .4278 .63707 L F
.42615 .64118 m .4278 .63707 L .42312 .63878 L F
.4697 .7916 m .48078 .80285 L .47452 .79234 L F
.47781 .79568 m .47452 .79234 L .48078 .80285 L F
.4966 .8659 m .4965 .87604 L .49908 .86021 L F
.499 .86992 m .49908 .86021 L .4965 .87604 L F
0 g
.46176 .81015 m
.46179 .80878 L
s
.48053 .87917 m
.48068 .86806 L
s
.42399 .69157 m
.42013 .68672 L
s
.42399 .69157 m
.42399 .69157 L
s
.42395 .6929 m
.42399 .69157 L
s
.44367 .75305 m
.44284 .7522 L
s
.45174 .77885 m
.4495 .77141 L
s
0 0 0 r
2.5 Mabswid
.4354 .72776 Mdot
0 g
.5 Mabswid
.46174 .81151 m
.46176 .81015 L
s
.47452 .79234 m .47781 .79568 L .4741 .78691 L .971 .686 .429 r
F
.46117 .7497 m .46127 .74424 L .45861 .7524 L F
.42111 .61891 m .42083 .62844 L .42338 .62959 L F
.45635 .73916 m .45653 .72974 L .4534 .73527 L F
.45204 .72789 m .4534 .73527 L .45653 .72974 L F
.44367 .68962 m .4398 .68639 L .44305 .69389 L F
0 g
.42391 .69423 m
.42395 .6929 L
s
.46117 .7497 m .46107 .75516 L .46362 .75222 L .971 .686 .429 r
F
0 g
.44779 .75724 m
.46111 .75302 L
s
.46401 .75903 m .46362 .75222 L .46107 .75516 L .971 .686 .429 r
F
0 g
.46362 .75222 m
.46851 .75726 L
s
.4814 .81264 m .48488 .81865 L .48097 .80719 L .971 .686 .429 r
F
0 g
.4426 .76302 m
.44284 .7522 L
s
.44284 .7522 m
.44284 .7522 L
s
.44284 .7522 m
.44202 .75136 L
s
.44271 .69763 m .44778 .70293 L .43971 .69039 L .971 .686 .429 r
F
.44305 .69389 m .43971 .69039 L .44778 .70293 L F
.44287 .7019 m .44865 .70794 L .44778 .70293 L F
.44778 .70293 m .44288 .69781 L .44287 .7019 L F
0 g
.46172 .81288 m
.46174 .81151 L
s
.48097 .80719 m .4777 .80388 L .4814 .81264 L .971 .686 .429 r
F
0 g
.43394 .72555 m
.43618 .73298 L
s
.43095 .71853 m
.43394 .72555 L
s
.42388 .69556 m
.42391 .69423 L
s
.43618 .73298 m
.43753 .74034 L
s
.49426 .8554 m .49432 .84981 L .49133 .85335 L .971 .686 .429 r
F
.4919 .8474 m .49133 .85335 L .49432 .84981 L F
0 g
.47598 .8522 m
.4919 .8474 L
s
.44202 .75136 m
.44119 .75052 L
s
.45788 .80991 m
.46172 .81288 L
s
.46172 .81288 m
.46172 .81288 L
s
.46173 .81288 m
.45884 .82195 L
s
.4741 .78691 m .4706 .78086 L .47452 .79234 L .971 .686 .429 r
F
0 g
.40463 .64675 m
.40497 .63623 L
s
.4468 .71341 m .44979 .72044 L .44865 .70794 L .971 .686 .429 r
F
.44865 .70794 m .44287 .7019 L .4468 .71341 L F
0 g
.42384 .6969 m
.42388 .69556 L
s
0 0 0 r
2.5 Mabswid
.60606 .63586 Mdot
.42312 .63878 m .42338 .62959 L .42083 .62844 L .971 .686 .429 r
F
0 g
.5 Mabswid
.44119 .75052 m
.44037 .74968 L
s
.40999 .65874 m
.40967 .65205 L
s
.40967 .65205 m
.40883 .65117 L
s
.40967 .65205 m
.40967 .65205 L
s
.4274 .71241 m
.43095 .71853 L
s
.4238 .69823 m
.42384 .6969 L
s
.47538 .85815 m
.47382 .86273 L
s
.50686 .89164 m .50015 .88284 L .50192 .89102 L .971 .686 .429 r
F
.50192 .89102 m .50777 .89676 L .50686 .89164 L F
0 g
.43753 .74034 m
.43789 .74715 L
s
.47763 .80798 m .4814 .81264 L .4777 .80388 L .971 .686 .429 r
F
0 g
.46186 .84385 m
.46836 .84821 L
s
.45861 .7524 m .45845 .76055 L .46117 .7497 L .971 .686 .429 r
F
.46107 .75516 m .46117 .7497 L .45845 .76055 L F
0 g
.40883 .65117 m
.40799 .65029 L
s
.44037 .74968 m
.43954 .74883 L
s
0 0 0 r
2.5 Mabswid
.60626 .63839 Mdot
.039 .916 .04 r
.5 Mabswid
.46814 .84797 m
.47066 .84677 L
s
0 g
.42013 .68672 m
.41657 .68056 L
s
.42377 .69956 m
.4238 .69823 L
s
.46107 .75516 m .4609 .76467 L .46401 .75903 L .971 .686 .429 r
F
.46538 .76642 m .46401 .75903 L .4609 .76467 L F
.43971 .69039 m .44305 .69389 L .4398 .68639 L F
.42312 .63878 m .42296 .64412 L .42615 .64118 L F
.42547 .64677 m .42615 .64118 L .42296 .64412 L F
.47452 .79234 m .46881 .78652 L .4697 .7916 L F
.46881 .78652 m .47452 .79234 L .4706 .78086 L F
0 0 0 r
2.5 Mabswid
.60453 .63382 Mdot
.4706 .78086 m .46763 .77387 L .46881 .78652 L .971 .686 .429 r
F
0 g
.5 Mabswid
.48705 .84255 m
.4919 .8474 L
s
.48687 .89665 m
.48038 .89034 L
s
.44873 .79149 m
.45532 .79811 L
s
.41708 .69264 m
.42377 .69956 L
s
.42377 .69956 m
.42377 .69956 L
s
.42373 .7009 m
.42377 .69956 L
s
.43954 .74883 m
.43871 .74799 L
s
.40799 .65029 m
.40715 .64941 L
s
.4965 .87604 m .4964 .8856 L .499 .86992 L .971 .686 .429 r
F
.50015 .88284 m .499 .86992 L .4964 .8856 L F
.49426 .8554 m .49415 .86512 L .4966 .8659 L F
.49415 .86512 m .49426 .8554 L .48981 .85793 L F
.49133 .85335 m .48981 .85793 L .49426 .8554 L F
.039 .916 .04 r
.47066 .84677 m
.48507 .83989 L
s
0 0 0 r
2.5 Mabswid
.47066 .84677 Mdot
.4744 .80054 m .4777 .80388 L .4697 .7916 L .971 .686 .429 r
F
.4777 .80388 m .4744 .80054 L .47763 .80798 L F
0 g
.5 Mabswid
.42369 .70223 m
.42373 .7009 L
s
.42354 .70758 m
.4274 .71241 L
s
.45884 .82195 m
.45709 .8307 L
s
.4398 .68639 m .43596 .68152 L .43971 .69039 L .971 .686 .429 r
F
0 g
.4398 .68639 m
.44 .67843 L
s
.424 .69157 m
.43824 .68691 L
s
.40715 .64941 m
.40631 .64852 L
s
.43871 .74799 m
.43789 .74715 L
s
.4609 .76467 m .46197 .7774 L .46538 .76642 L .971 .686 .429 r
F
.46763 .77387 m .46538 .76642 L .46197 .7774 L F
0 0 0 r
2.5 Mabswid
.6046 .63642 Mdot
0 g
.5 Mabswid
.41132 .66606 m
.40999 .65874 L
s
.46197 .7774 m .46881 .78652 L .46763 .77387 L .971 .686 .429 r
F
0 g
.48038 .89034 m
.48053 .87917 L
s
.45625 .74462 m .45635 .73916 L .45378 .74208 L .971 .686 .429 r
F
.4534 .73527 m .45378 .74208 L .45635 .73916 L F
0 g
.42365 .70357 m
.42369 .70223 L
s
.42083 .62844 m .42031 .64657 L .42312 .63878 L .971 .686 .429 r
F
.45845 .76055 m .45871 .74716 L .45614 .7501 L F
.45625 .74462 m .45614 .7501 L .45871 .74716 L F
0 g
.41657 .68056 m
.41357 .67351 L
s
.40631 .64852 m
.40547 .64764 L
s
.43789 .74715 m
.43722 .75293 L
s
.43789 .74715 m
.43789 .74715 L
s
.43018 .74293 m
.4379 .74714 L
s
.43952 .6984 m .44287 .7019 L .44288 .69781 L .971 .686 .429 r
F
.44288 .69781 m .43139 .68579 L .43952 .6984 L F
0 g
.45427 .8088 m
.45788 .80991 L
s
.4965 .87604 m .4966 .8659 L .49415 .86512 L .971 .686 .429 r
F
.43139 .68579 m .44271 .69763 L .43635 .68687 L F
.43971 .69039 m .43635 .68687 L .44271 .69763 L F
.039 .916 .04 r
.45762 .81447 m
.45885 .81412 L
s
.45845 .76055 m .45826 .77047 L .46107 .75516 L .971 .686 .429 r
F
.4609 .76467 m .46107 .75516 L .45826 .77047 L F
0 g
.42362 .7049 m
.42365 .70357 L
s
.44235 .7739 m
.4426 .76302 L
s
.039 .916 .04 r
.45885 .81412 m
.47417 .80974 L
s
.47382 .80499 m .47763 .80798 L .4744 .80054 L .971 .686 .429 r
F
0 g
.46173 .81288 m
.47763 .80798 L
s
.47751 .81622 m
.47763 .80798 L
s
.40547 .64764 m
.40463 .64675 L
s
.41357 .67351 m
.41132 .66606 L
s
.42358 .70624 m
.42362 .7049 L
s
.43635 .68687 m .43971 .69039 L .43596 .68152 L .971 .686 .429 r
F
.42296 .64412 m .42312 .63878 L .42031 .64657 L F
0 g
.47382 .86273 m
.47141 .86562 L
s
.42296 .64412 m .42281 .64946 L .42547 .64677 L .971 .686 .429 r
F
0 g
.40968 .65205 m
.42286 .64764 L
s
.42581 .65347 m .42547 .64677 L .42281 .64946 L .971 .686 .429 r
F
0 g
.42547 .64677 m
.43046 .65207 L
s
.44326 .70726 m .4468 .71341 L .44287 .7019 L .971 .686 .429 r
F
0 g
.40428 .65733 m
.40463 .64675 L
s
.40463 .64675 m
.40463 .64675 L
s
.42354 .70758 m
.42358 .70624 L
s
.45641 .83915 m
.46186 .84385 L
s
.44287 .7019 m .43952 .6984 L .44326 .70726 L .971 .686 .429 r
F
.4697 .7916 m .46372 .78554 L .4744 .80054 L F
.46867 .79475 m .4744 .80054 L .46372 .78554 L F
.4744 .80054 m .46867 .79475 L .47382 .80499 L F
.45614 .7501 m .45625 .74462 L .45314 .74787 L F
.45378 .74208 m .45314 .74787 L .45625 .74462 L F
0 g
.4379 .74714 m
.45378 .74208 L
s
.41962 .70438 m
.42354 .70758 L
s
.42354 .70758 m
.42354 .70758 L
s
.42355 .70758 m
.4206 .71651 L
s
.43596 .68152 m .43241 .67534 L .43635 .68687 L .971 .686 .429 r
F
0 g
.45709 .8307 m
.45641 .83915 L
s
.4964 .8856 m .50192 .89102 L .50015 .88284 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.56716 .52671 Mdot
0 g
.5 Mabswid
.48705 .84255 m
.48217 .83768 L
s
.49415 .86512 m .49277 .87557 L .4965 .87604 L .971 .686 .429 r
F
.49277 .87557 m .49415 .86512 L .48743 .86082 L F
.48981 .85793 m .48743 .86082 L .49415 .86512 L F
0 g
.43722 .75293 m
.43559 .7573 L
s
.46881 .78652 m .46197 .7774 L .46372 .78554 L .971 .686 .429 r
F
.46372 .78554 m .4697 .7916 L .46881 .78652 L F
.43942 .70242 m .44326 .70726 L .43952 .6984 L F
0 g
.42358 .73834 m
.43018 .74293 L
s
.42031 .64657 m .42007 .65454 L .42296 .64412 L .971 .686 .429 r
F
.42281 .64946 m .42296 .64412 L .42007 .65454 L F
.039 .916 .04 r
.43349 .74868 m
.43484 .74793 L
s
.42281 .64946 m .42256 .65876 L .42581 .65347 L .971 .686 .429 r
F
.42715 .6608 m .42581 .65347 L .42256 .65876 L F
0 0 0 r
2.5 Mabswid
.56732 .52914 Mdot
.43635 .68687 m .43052 .68074 L .43139 .68579 L .971 .686 .429 r
F
.43052 .68074 m .43635 .68687 L .43241 .67534 L F
.039 .916 .04 r
.5 Mabswid
.43484 .74793 m
.44895 .74007 L
s
.43241 .67534 m .42941 .66827 L .43052 .68074 L .971 .686 .429 r
F
0 g
.47739 .82449 m
.47751 .81622 L
s
.44882 .73697 m
.45378 .74208 L
s
.4421 .78483 m
.44873 .79149 L
s
.41035 .68567 m
.41708 .69264 L
s
.48038 .89034 m
.48038 .89034 L
s
.48038 .89034 m
.47384 .88399 L
s
0 0 0 r
2.5 Mabswid
.56532 .52403 Mdot
0 g
.5 Mabswid
.45111 .80967 m
.45427 .8088 L
s
.039 .916 .04 r
.48507 .83989 m
.60682 .76797 L
s
0 0 0 r
2.5 Mabswid
.48507 .83989 Mdot
.039 .916 .04 r
.5 Mabswid
.48507 .83989 m
.48507 .83989 L
s
0 0 0 r
2.5 Mabswid
.48507 .83989 Mdot
.47023 .80387 m .47382 .80499 L .46867 .79475 L .971 .686 .429 r
F
.45826 .77047 m .45809 .77982 L .4609 .76467 L F
.46197 .7774 m .4609 .76467 L .45809 .77982 L F
.4964 .8856 m .4965 .87604 L .49277 .87557 L F
.45614 .7501 m .45594 .7596 L .45845 .76055 L F
.45594 .7596 m .45614 .7501 L .45153 .75224 L F
.45314 .74787 m .45153 .75224 L .45614 .7501 L F
.43615 .69489 m .43952 .6984 L .43139 .68579 L F
.43952 .6984 m .43615 .69489 L .43942 .70242 L F
0 g
.5 Mabswid
.4206 .71651 m
.41878 .7251 L
s
.42256 .65876 m .42355 .6713 L .42715 .6608 L .971 .686 .429 r
F
.42941 .66827 m .42715 .6608 L .42355 .6713 L F
.039 .916 .04 r
.42045 .71618 m
.42298 .71527 L
s
.42355 .6713 m .43052 .68074 L .42941 .66827 L .971 .686 .429 r
F
0 g
.4421 .78483 m
.44235 .7739 L
s
0 0 0 r
2.5 Mabswid
.56551 .52698 Mdot
0 g
.5 Mabswid
.47141 .86562 m
.46829 .86662 L
s
.4159 .70304 m
.41962 .70438 L
s
.45641 .83915 m
.45677 .84731 L
s
.45198 .8341 m
.45641 .83915 L
s
.45826 .77047 m .45845 .76055 L .45594 .7596 L .971 .686 .429 r
F
.039 .916 .04 r
.47417 .80974 m
.60862 .77305 L
s
0 0 0 r
2.5 Mabswid
.47417 .80974 Mdot
.039 .916 .04 r
.5 Mabswid
.47417 .80974 m
.47417 .80974 L
s
0 0 0 r
2.5 Mabswid
.47417 .80974 Mdot
.42007 .65454 m .41979 .66424 L .42281 .64946 L .971 .686 .429 r
F
.42256 .65876 m .42281 .64946 L .41979 .66424 L F
.039 .916 .04 r
.5 Mabswid
.42298 .71527 m
.43799 .70988 L
s
0 g
.40393 .66796 m
.40428 .65733 L
s
.43552 .6992 m .43942 .70242 L .43615 .69489 L .971 .686 .429 r
F
0 g
.42355 .70758 m
.43942 .70242 L
s
.43923 .71047 m
.43942 .70242 L
s
.46372 .78554 m .45809 .77982 L .46867 .79475 L .971 .686 .429 r
F
.46174 .78991 m .46867 .79475 L .45809 .77982 L F
.46867 .79475 m .46174 .78991 L .47023 .80387 L F
0 g
.43559 .7573 m
.43307 .75996 L
s
.48217 .83768 m
.47727 .8328 L
s
.41802 .73338 m
.42358 .73834 L
s
.43139 .68579 m .42528 .6794 L .43615 .69489 L .971 .686 .429 r
F
.4303 .68879 m .43615 .69489 L .42528 .6794 L F
.43615 .69489 m .4303 .68879 L .43552 .6992 L F
0 g
.47727 .8328 m
.47739 .82449 L
s
.039 .916 .04 r
.45406 .83665 m
.4586 .83487 L
s
0 g
.41878 .7251 m
.41802 .73338 L
s
.45809 .77982 m .46372 .78554 L .46197 .7774 L .971 .686 .429 r
F
0 g
.44882 .73697 m
.44384 .73184 L
s
.49086 .88015 m .4964 .8856 L .48592 .87103 L .971 .686 .429 r
F
.49277 .87557 m .48592 .87103 L .4964 .8856 L F
.46711 .80472 m .47023 .80387 L .46174 .78991 L F
0 g
.44863 .81245 m
.45111 .80967 L
s
.45594 .7596 m .45443 .76973 L .45826 .77047 L .971 .686 .429 r
F
.45443 .76973 m .45594 .7596 L .44905 .75489 L F
.45153 .75224 m .44905 .75489 L .45594 .7596 L F
.43052 .68074 m .42355 .6713 L .42528 .6794 L F
.42528 .6794 m .43139 .68579 L .43052 .68074 L F
.48592 .87103 m .49277 .87557 L .48434 .86181 L F
.48743 .86082 m .48434 .86181 L .49277 .87557 L F
.039 .916 .04 r
.4586 .83487 m
.47399 .82885 L
s
0 g
.45677 .84731 m
.45822 .85518 L
s
.039 .916 .04 r
.44895 .74007 m
.56642 .65533 L
s
0 0 0 r
2.5 Mabswid
.44895 .74007 Mdot
.039 .916 .04 r
.5 Mabswid
.44895 .74007 m
.44895 .74007 L
s
0 0 0 r
2.5 Mabswid
.44895 .74007 Mdot
0 g
.5 Mabswid
.43903 .71856 m
.43923 .71047 L
s
.46829 .86662 m
.46468 .86565 L
s
.40358 .67865 m
.41035 .68567 L
s
.4421 .78483 m
.4421 .78483 L
s
.44185 .79582 m
.4421 .78483 L
s
.47384 .88399 m
.46727 .8776 L
s
.43543 .77813 m
.4421 .78483 L
s
.41265 .70365 m
.4159 .70304 L
s
.43183 .69784 m .43552 .6992 L .4303 .68879 L .971 .686 .429 r
F
.41979 .66424 m .41953 .67338 L .42256 .65876 L F
.42355 .6713 m .42256 .65876 L .41953 .67338 L F
.45809 .77982 m .45826 .77047 L .45443 .76973 L F
0 g
.4486 .82871 m
.45198 .8341 L
s
.40358 .67865 m
.40393 .66796 L
s
0 0 0 r
2.5 Mabswid
.44641 .80153 Mdot
.039 .916 .04 r
.5 Mabswid
.43799 .70988 m
.56835 .66035 L
s
0 0 0 r
2.5 Mabswid
.43799 .70988 Mdot
.039 .916 .04 r
.5 Mabswid
.43799 .70988 m
.43799 .70988 L
s
0 0 0 r
2.5 Mabswid
.43799 .70988 Mdot
0 g
.5 Mabswid
.43307 .75996 m
.42985 .7607 L
s
.47716 .84113 m
.47727 .8328 L
s
.47727 .8328 m
.47235 .82788 L
s
.41802 .73338 m
.41831 .74136 L
s
.41349 .72807 m
.41802 .73338 L
s
.42528 .6794 m .41953 .67338 L .4303 .68879 L .971 .686 .429 r
F
.4232 .68353 m .4303 .68879 L .41953 .67338 L F
.4303 .68879 m .4232 .68353 L .43183 .69784 L F
0 g
.44384 .73184 m
.43884 .72669 L
s
.44701 .81697 m
.44863 .81245 L
s
.46174 .78991 m .46024 .80017 L .46711 .80472 L .971 .686 .429 r
F
.46466 .8075 m .46711 .80472 L .46024 .80017 L F
0 0 0 r
2.5 Mabswid
.43439 .7684 Mdot
.039 .916 .04 r
.5 Mabswid
.41802 .73739 m
.42248 .73534 L
s
.48491 .87432 m .49086 .88015 L .48018 .86539 L .971 .686 .429 r
F
.48592 .87103 m .48018 .86539 L .49086 .88015 L F
0 g
.45822 .85518 m
.46082 .86274 L
s
.43884 .72669 m
.43903 .71856 L
s
.45809 .77982 m .45791 .78922 L .46174 .78991 L .971 .686 .429 r
F
.46024 .80017 m .46174 .78991 L .45791 .78922 L F
.039 .916 .04 r
.47399 .82885 m
.60832 .76975 L
s
0 0 0 r
2.5 Mabswid
.47399 .82885 Mdot
.039 .916 .04 r
.5 Mabswid
.47399 .82885 m
.47399 .82885 L
s
0 0 0 r
2.5 Mabswid
.47399 .82885 Mdot
.41953 .67338 m .42528 .6794 L .42355 .6713 L .971 .686 .429 r
F
0 g
.5 Mabswid
.46468 .86565 m
.46081 .86275 L
s
.48434 .86181 m .48075 .86082 L .48592 .87103 L .971 .686 .429 r
F
.45809 .77982 m .45242 .77408 L .45418 .78226 L F
.45791 .78922 m .45809 .77982 L .45524 .79514 L F
.45418 .78226 m .45524 .79514 L .45809 .77982 L F
.45242 .77408 m .45809 .77982 L .44741 .76477 L F
.45443 .76973 m .44741 .76477 L .45809 .77982 L F
.4286 .69844 m .43183 .69784 L .4232 .68353 L F
0 g
.41007 .70619 m
.41265 .70365 L
s
.44159 .80687 m
.44185 .79582 L
s
.039 .916 .04 r
.42248 .73534 m
.43758 .72837 L
s
.44741 .76477 m .45443 .76973 L .44586 .75563 L .971 .686 .429 r
F
.44905 .75489 m .44586 .75563 L .45443 .76973 L F
0 g
.44637 .82293 m
.4486 .82871 L
s
.47703 .8495 m
.47716 .84113 L
s
.41831 .74136 m
.41967 .74902 L
s
.47235 .82788 m
.46741 .82295 L
s
.42985 .7607 m
.42614 .75948 L
s
.46727 .8776 m
.46066 .87117 L
s
.42871 .77138 m
.43543 .77813 L
s
.40358 .67865 m
.40358 .67865 L
s
.40322 .6894 m
.40358 .67865 L
s
.41 .72238 m
.41349 .72807 L
s
.48018 .86539 m .48592 .87103 L .48075 .86082 L .971 .686 .429 r
F
0 g
.44636 .82293 m
.44701 .81697 L
s
.43864 .73484 m
.43884 .72669 L
s
.43884 .72669 m
.43381 .72151 L
s
.46024 .80017 m .46005 .80987 L .46466 .8075 L .971 .686 .429 r
F
.46307 .81202 m .46466 .8075 L .46005 .80987 L F
0 g
.46081 .86275 m
.45697 .85812 L
s
.46081 .86275 m
.46081 .86275 L
s
.46079 .86415 m
.46081 .86275 L
s
.45771 .79928 m .45791 .78922 L .45506 .80487 L .971 .686 .429 r
F
.45524 .79514 m .45506 .80487 L .45791 .78922 L F
.45791 .78922 m .45771 .79928 L .46024 .80017 L F
.48075 .86082 m .47691 .8579 L .48018 .86539 L F
0 g
.46076 .86555 m
.46079 .86415 L
s
.40836 .7105 m
.41007 .70619 L
s
.47987 .86937 m .48491 .87432 L .47686 .86212 L .971 .686 .429 r
F
.48018 .86539 m .47686 .86212 L .48491 .87432 L F
.4232 .68353 m .42157 .69346 L .4286 .69844 L F
.42606 .70097 m .4286 .69844 L .42157 .69346 L F
0 g
.46074 .86696 m
.46076 .86555 L
s
.44723 .77305 m .45418 .78226 L .45242 .77408 L .971 .686 .429 r
F
.45242 .77408 m .44635 .76792 L .44723 .77305 L F
.44635 .76792 m .45242 .77408 L .44155 .75882 L F
.44741 .76477 m .44155 .75882 L .45242 .77408 L F
0 g
.41967 .74902 m
.42219 .75635 L
s
.039 .916 .04 r
.43758 .72837 m
.56817 .65757 L
s
0 0 0 r
2.5 Mabswid
.43758 .72837 Mdot
.039 .916 .04 r
.5 Mabswid
.43758 .72837 m
.43758 .72837 L
s
0 0 0 r
2.5 Mabswid
.43758 .72837 Mdot
.41953 .67338 m .41926 .68256 L .4232 .68353 L .971 .686 .429 r
F
.42157 .69346 m .4232 .68353 L .41926 .68256 L F
0 g
.5 Mabswid
.44134 .81797 m
.44159 .80687 L
s
.46071 .86836 m
.46074 .86696 L
s
.46005 .80987 m .46024 .80017 L .45771 .79928 L .971 .686 .429 r
F
0 g
.42614 .75948 m
.42218 .75636 L
s
.44586 .75563 m .44218 .75439 L .44741 .76477 L .971 .686 .429 r
F
0 g
.44673 .82992 m
.44636 .82293 L
s
.44636 .82293 m
.44552 .8221 L
s
.44636 .82293 m
.44636 .82293 L
s
.46068 .86977 m
.46071 .86836 L
s
.45418 .78226 m .44723 .77305 L .44839 .78588 L .971 .686 .429 r
F
.45524 .79514 m .45418 .78226 L .45067 .79345 L F
.44839 .78588 m .45067 .79345 L .45418 .78226 L F
0 0 0 r
2.5 Mabswid
.64642 .81159 Mdot
0 g
.5 Mabswid
.40287 .7002 m
.40322 .6894 L
s
.40765 .71628 m
.41 .72238 L
s
.43844 .74303 m
.43864 .73484 L
s
.44552 .8221 m
.44469 .82128 L
s
.45697 .85812 m
.4534 .85207 L
s
.46066 .87117 m
.46068 .86977 L
s
.47686 .86212 m .48018 .86539 L .47691 .8579 L .971 .686 .429 r
F
.46005 .80987 m .45995 .81551 L .46307 .81202 L F
.46244 .81799 m .46307 .81202 L .45995 .81551 L F
0 g
.43381 .72151 m
.42876 .7163 L
s
.46066 .87117 m
.454 .8647 L
s
.46066 .87117 m
.46066 .87117 L
s
.42196 .7646 m
.42871 .77138 L
s
.44469 .82128 m
.44385 .82045 L
s
0 0 0 r
2.5 Mabswid
.64682 .81502 Mdot
.64505 .80996 Mdot
.44155 .75882 m .44741 .76477 L .44218 .75439 L .971 .686 .429 r
F
0 0 0 r
.43387 .78902 Mdot
.47691 .8579 m .47309 .85325 L .47686 .86212 L .971 .686 .429 r
F
0 g
.5 Mabswid
.47691 .8579 m
.47703 .8495 L
s
.46082 .86274 m
.47527 .8584 L
s
.44385 .82045 m
.44301 .81963 L
s
.4481 .83746 m
.44673 .82992 L
s
.40764 .71629 m
.40836 .7105 L
s
.45745 .813 m .45771 .79928 L .45495 .8105 L .971 .686 .429 r
F
.45506 .80487 m .45495 .8105 L .45771 .79928 L F
.45771 .79928 m .45735 .81841 L .46005 .80987 L F
0 g
.4534 .85207 m
.45038 .84502 L
s
.44301 .81963 m
.44218 .8188 L
s
.42157 .69346 m .42129 .70295 L .42606 .70097 L .971 .686 .429 r
F
.42438 .70528 m .42606 .70097 L .42129 .70295 L F
.46861 .8583 m .47987 .86937 L .47351 .85883 L F
.47686 .86212 m .47351 .85883 L .47987 .86937 L F
0 0 0 r
2.5 Mabswid
.64501 .81284 Mdot
0 g
.5 Mabswid
.42218 .75636 m
.41826 .75154 L
s
.42218 .75636 m
.42218 .75636 L
s
.42215 .75773 m
.42218 .75636 L
s
.44218 .8188 m
.44134 .81797 L
s
.45038 .84502 m
.4481 .83746 L
s
.039 .916 .04 r
.42168 .75571 m
.42177 .75566 L
s
.42177 .75566 m
.437 .74712 L
s
.47351 .85883 m .47686 .86212 L .47309 .85325 L .971 .686 .429 r
F
.45995 .81551 m .46005 .80987 L .45735 .81841 L F
.41926 .68256 m .41897 .6924 L .42157 .69346 L F
.45506 .80487 m .45524 .79514 L .45206 .80099 L F
.45067 .79345 m .45206 .80099 L .45524 .79514 L F
.44218 .75439 m .43825 .75125 L .44155 .75882 L F
0 g
.42211 .7591 m
.42215 .75773 L
s
.45995 .81551 m .45985 .82114 L .46244 .81799 L .971 .686 .429 r
F
0 g
.44637 .82293 m
.45989 .81877 L
s
.46284 .82499 m .46244 .81799 L .45985 .82114 L .971 .686 .429 r
F
0 g
.46244 .81799 m
.46741 .82295 L
s
.44108 .82913 m
.44134 .81797 L
s
.44134 .81797 m
.44134 .81797 L
s
.44134 .81797 m
.4405 .81714 L
s
.4412 .76269 m .44635 .76792 L .43815 .75537 L .971 .686 .429 r
F
.44155 .75882 m .43815 .75537 L .44635 .76792 L F
.44136 .76709 m .44723 .77305 L .44635 .76792 L F
.44635 .76792 m .44137 .76287 L .44136 .76709 L F
0 g
.43229 .79091 m
.43457 .79847 L
s
.42925 .78382 m
.43229 .79091 L
s
.42207 .76047 m
.42211 .7591 L
s
.43457 .79847 m
.43594 .80599 L
s
.4405 .81714 m
.43966 .81631 L
s
.47309 .85325 m .46953 .84718 L .47351 .85883 L .971 .686 .429 r
F
0 g
.40251 .71106 m
.40287 .7002 L
s
.44535 .77877 m .44839 .78588 L .44723 .77305 L .971 .686 .429 r
F
.44723 .77305 m .44136 .76709 L .44535 .77877 L F
0 g
.42203 .76185 m
.42207 .76047 L
s
.42129 .70295 m .42157 .69346 L .41897 .6924 L .971 .686 .429 r
F
0 g
.43966 .81631 m
.43882 .81548 L
s
.40796 .72316 m
.40764 .71629 L
s
.40764 .71629 m
.40678 .71542 L
s
.40764 .71629 m
.40764 .71629 L
s
.42565 .77767 m
.42925 .78382 L
s
.42199 .76322 m
.42203 .76185 L
s
.43594 .80599 m
.4363 .81299 L
s
0 0 0 r
2.5 Mabswid
.60717 .70174 Mdot
.45735 .81841 m .45719 .82682 L .45995 .81551 L .971 .686 .429 r
F
.45985 .82114 m .45995 .81551 L .45719 .82682 L F
0 g
.5 Mabswid
.40678 .71542 m
.40593 .71455 L
s
.43882 .81548 m
.43798 .81465 L
s
.41826 .75154 m
.41465 .74535 L
s
.42196 .7646 m
.42199 .76322 L
s
.45985 .82114 m .45967 .83095 L .46284 .82499 L .971 .686 .429 r
F
.46422 .83254 m .46284 .82499 L .45967 .83095 L F
.43815 .75537 m .44155 .75882 L .43825 .75125 L F
.42129 .70295 m .42114 .70846 L .42438 .70528 L F
.42368 .71108 m .42438 .70528 L .42114 .70846 L F
.47351 .85883 m .46771 .85311 L .46861 .8583 L F
.46771 .85311 m .47351 .85883 L .46953 .84718 L F
.46953 .84718 m .46651 .84012 L .46771 .85311 L F
0 g
.454 .8647 m
.44731 .85819 L
s
.41516 .75777 m
.42196 .7646 L
s
.42196 .7646 m
.42196 .7646 L
s
.42192 .76598 m
.42196 .7646 L
s
.43798 .81465 m
.43714 .81382 L
s
.40593 .71455 m
.40508 .71368 L
s
0 0 0 r
2.5 Mabswid
.60742 .70455 Mdot
.60567 .69984 Mdot
0 g
.5 Mabswid
.42188 .76735 m
.42192 .76598 L
s
0 0 0 r
2.5 Mabswid
.437 .74712 Mdot
.039 .916 .04 r
.5 Mabswid
.437 .74712 m
.437 .74712 L
s
0 0 0 r
2.5 Mabswid
.437 .74712 Mdot
0 g
.5 Mabswid
.42172 .77287 m
.42565 .77767 L
s
.43825 .75125 m .43434 .74641 L .43815 .75537 L .971 .686 .429 r
F
0 g
.43825 .75125 m
.43844 .74303 L
s
.42219 .75635 m
.43662 .75176 L
s
.40508 .71368 m
.40422 .7128 L
s
.43714 .81382 m
.4363 .81299 L
s
.45967 .83095 m .46075 .84403 L .46422 .83254 L .971 .686 .429 r
F
.46651 .84012 m .46422 .83254 L .46075 .84403 L F
0 g
.40931 .73065 m
.40796 .72316 L
s
.46075 .84403 m .46771 .85311 L .46651 .84012 L .971 .686 .429 r
F
.45495 .8105 m .45506 .80487 L .45244 .808 L F
.45206 .80099 m .45244 .808 L .45506 .80487 L F
0 g
.42184 .76873 m
.42188 .76735 L
s
.41897 .6924 m .41843 .7111 L .42129 .70295 L .971 .686 .429 r
F
.45719 .82682 m .45745 .813 L .45484 .81615 L F
.45495 .8105 m .45484 .81615 L .45745 .813 L F
0 g
.41465 .74535 m
.41159 .73822 L
s
.4363 .81299 m
.43562 .81898 L
s
.4363 .81299 m
.4363 .81299 L
s
.40422 .7128 m
.40337 .71193 L
s
.42847 .80884 m
.43631 .81298 L
s
.43795 .76364 m .44136 .76709 L .44137 .76287 L .971 .686 .429 r
F
.44137 .76287 m .42969 .75101 L .43795 .76364 L F
.42969 .75101 m .4412 .76269 L .43474 .7519 L F
.43815 .75537 m .43474 .7519 L .4412 .76269 L F
.45719 .82682 m .45699 .83706 L .45985 .82114 L F
.45967 .83095 m .45985 .82114 L .45699 .83706 L F
0 g
.4218 .77011 m
.42184 .76873 L
s
0 0 0 r
2.5 Mabswid
.60562 .70256 Mdot
0 g
.5 Mabswid
.44082 .84036 m
.44108 .82913 L
s
.40337 .71193 m
.40251 .71106 L
s
.41159 .73822 m
.40931 .73065 L
s
.42176 .77149 m
.4218 .77011 L
s
.43474 .7519 m .43815 .75537 L .43434 .74641 L .971 .686 .429 r
F
.039 .916 .04 r
.437 .74712 m
.56812 .65435 L
s
.42114 .70846 m .42129 .70295 L .41843 .7111 L .971 .686 .429 r
F
.42114 .70846 m .42098 .71397 L .42368 .71108 L F
0 g
.40765 .71628 m
.42104 .71193 L
s
.42403 .71796 m .42368 .71108 L .42098 .71397 L .971 .686 .429 r
F
0 g
.42368 .71108 m
.42876 .7163 L
s
.44176 .7726 m .44535 .77877 L .44136 .76709 L .971 .686 .429 r
F
0 g
.40215 .72197 m
.40251 .71106 L
s
.40251 .71106 m
.40251 .71106 L
s
.42172 .77287 m
.42176 .77149 L
s
.44136 .76709 m .43795 .76364 L .44176 .7726 L .971 .686 .429 r
F
.039 .916 .04 r
.43182 .81058 m
.4333 .80982 L
s
0 0 0 r
2.5 Mabswid
.43182 .81058 Mdot
.45484 .81615 m .45495 .8105 L .45179 .81399 L .971 .686 .429 r
F
.45244 .808 m .45179 .81399 L .45495 .8105 L F
0 g
.5 Mabswid
.43631 .81298 m
.45244 .808 L
s
.41774 .76976 m
.42172 .77287 L
s
.42172 .77287 m
.42172 .77287 L
s
.42173 .77287 m
.41873 .78205 L
s
.43434 .74641 m .43074 .7402 L .43474 .7519 L .971 .686 .429 r
F
.039 .916 .04 r
.4333 .80982 m
.4476 .80245 L
s
0 0 0 r
2.5 Mabswid
.4333 .80982 Mdot
0 g
.5 Mabswid
.43562 .81898 m
.43395 .82356 L
s
.46771 .85311 m .46075 .84403 L .46253 .85234 L .971 .686 .429 r
F
.46253 .85234 m .46861 .8583 L .46771 .85311 L F
.43785 .76778 m .44176 .7726 L .43795 .76364 L F
0 g
.42176 .80431 m
.42847 .80884 L
s
.41843 .7111 m .41819 .71933 L .42114 .70846 L .971 .686 .429 r
F
.42098 .71397 m .42114 .70846 L .41819 .71933 L F
0 0 0 r
2.5 Mabswid
.56766 .59111 Mdot
.039 .916 .04 r
.5 Mabswid
.41985 .77701 m
.42123 .77657 L
s
.42098 .71397 m .42071 .72356 L .42403 .71796 L .971 .686 .429 r
F
.42539 .72546 m .42403 .71796 L .42071 .72356 L F
.43474 .7519 m .4288 .74586 L .42969 .75101 L F
.4288 .74586 m .43474 .7519 L .43074 .7402 L F
.039 .916 .04 r
.42123 .77657 m
.43645 .77174 L
s
.43074 .7402 m .42768 .73305 L .4288 .74586 L .971 .686 .429 r
F
0 g
.4474 .80297 m
.45244 .808 L
s
.44731 .85819 m
.44057 .85164 L
s
.40831 .7509 m
.41516 .75777 L
s
.45699 .83706 m .45681 .84671 L .45967 .83095 L .971 .686 .429 r
F
.46075 .84403 m .45967 .83095 L .45681 .84671 L F
.45484 .81615 m .45464 .82596 L .45719 .82682 L F
.45464 .82596 m .45484 .81615 L .45015 .81858 L F
.45179 .81399 m .45015 .81858 L .45484 .81615 L F
0 0 0 r
2.5 Mabswid
.56783 .59363 Mdot
.43453 .76017 m .43795 .76364 L .42969 .75101 L .971 .686 .429 r
F
.43795 .76364 m .43453 .76017 L .43785 .76778 L F
0 g
.5 Mabswid
.41873 .78205 m
.41688 .79089 L
s
.42071 .72356 m .42172 .73645 L .42539 .72546 L .971 .686 .429 r
F
.42768 .73305 m .42539 .72546 L .42172 .73645 L F
0 0 0 r
2.5 Mabswid
.56588 .58867 Mdot
.42172 .73645 m .4288 .74586 L .42768 .73305 L .971 .686 .429 r
F
0 g
.5 Mabswid
.44057 .85164 m
.44082 .84036 L
s
.41396 .76854 m
.41774 .76976 L
s
.45699 .83706 m .45719 .82682 L .45464 .82596 L .971 .686 .429 r
F
.41819 .71933 m .4179 .72934 L .42098 .71397 L F
.42071 .72356 m .42098 .71397 L .4179 .72934 L F
0 g
.40179 .73295 m
.40215 .72197 L
s
0 0 0 r
2.5 Mabswid
.56591 .59153 Mdot
.43389 .76465 m .43785 .76778 L .43453 .76017 L .971 .686 .429 r
F
0 g
.5 Mabswid
.42173 .77287 m
.43785 .76778 L
s
.43765 .7761 m
.43785 .76778 L
s
.43395 .82356 m
.4314 .82642 L
s
.41611 .79943 m
.42176 .80431 L
s
.42969 .75101 m .42348 .74472 L .43453 .76017 L .971 .686 .429 r
F
.42858 .75416 m .43453 .76017 L .42348 .74472 L F
.43453 .76017 m .42858 .75416 L .43389 .76465 L F
.039 .916 .04 r
.4476 .80245 m
.56694 .72416 L
s
0 0 0 r
2.5 Mabswid
.4476 .80245 Mdot
.039 .916 .04 r
.5 Mabswid
.4476 .80245 m
.4476 .80245 L
s
0 0 0 r
2.5 Mabswid
.4476 .80245 Mdot
0 g
.5 Mabswid
.41688 .79089 m
.41611 .79943 L
s
.45681 .84671 m .46253 .85234 L .46075 .84403 L .971 .686 .429 r
F
0 g
.4474 .80297 m
.44233 .79791 L
s
.45464 .82596 m .45309 .83648 L .45699 .83706 L .971 .686 .429 r
F
.45309 .83648 m .45464 .82596 L .44763 .82143 L F
.45015 .81858 m .44763 .82143 L .45464 .82596 L F
.4288 .74586 m .42172 .73645 L .42348 .74472 L F
.42348 .74472 m .42969 .75101 L .4288 .74586 L F
.039 .916 .04 r
.43645 .77174 m
.56889 .72945 L
s
0 0 0 r
2.5 Mabswid
.43645 .77174 Mdot
.039 .916 .04 r
.5 Mabswid
.43645 .77174 m
.43645 .77174 L
s
0 0 0 r
2.5 Mabswid
.43645 .77174 Mdot
0 g
.5 Mabswid
.43745 .78445 m
.43765 .7761 L
s
.40143 .74398 m
.40831 .7509 L
s
.44057 .85164 m
.44057 .85164 L
s
.44057 .85164 m
.43378 .84504 L
s
.41064 .76932 m
.41396 .76854 L
s
.43013 .76342 m .43389 .76465 L .42858 .75416 L .971 .686 .429 r
F
.4179 .72934 m .41763 .73878 L .42071 .72356 L F
.42172 .73645 m .42071 .72356 L .41763 .73878 L F
.45681 .84671 m .45699 .83706 L .45309 .83648 L F
0 g
.40143 .74398 m
.40179 .73295 L
s
.4314 .82642 m
.42812 .82734 L
s
.039 .916 .04 r
.41611 .79943 m
.42075 .79746 L
s
0 g
.41611 .79943 m
.4164 .80767 L
s
.41149 .79419 m
.41611 .79943 L
s
.42348 .74472 m .41763 .73878 L .42858 .75416 L .971 .686 .429 r
F
.42136 .74907 m .42858 .75416 L .41763 .73878 L F
.42858 .75416 m .42136 .74907 L .43013 .76342 L F
0 g
.44233 .79791 m
.43725 .79283 L
s
.039 .916 .04 r
.42075 .79746 m
.43606 .79098 L
s
0 g
.43725 .79283 m
.43745 .78445 L
s
.41763 .73878 m .42348 .74472 L .42172 .73645 L .971 .686 .429 r
F
.45105 .84106 m .45681 .84671 L .44596 .8317 L F
.45309 .83648 m .44596 .8317 L .45681 .84671 L F
.42685 .76419 m .43013 .76342 L .42136 .74907 L F
0 g
.40802 .77206 m
.41064 .76932 L
s
.44596 .8317 m .45309 .83648 L .44438 .82234 L .971 .686 .429 r
F
.44763 .82143 m .44438 .82234 L .45309 .83648 L F
0 g
.4164 .80767 m
.41778 .8156 L
s
.42812 .82734 m
.42434 .82625 L
s
.40143 .74398 m
.40143 .74398 L
s
.40106 .75507 m
.40143 .74398 L
s
.43378 .84504 m
.42696 .83841 L
s
.40794 .78859 m
.41149 .79419 L
s
.43705 .80125 m
.43725 .79283 L
s
.43725 .79283 m
.43214 .78773 L
s
.039 .916 .04 r
.43606 .79098 m
.56869 .72623 L
s
0 0 0 r
2.5 Mabswid
.43606 .79098 Mdot
.039 .916 .04 r
.5 Mabswid
.43606 .79098 m
.43606 .79098 L
s
0 0 0 r
2.5 Mabswid
.43606 .79098 Mdot
0 g
.5 Mabswid
.40628 .77658 m
.40802 .77206 L
s
.42136 .74907 m .41969 .75939 L .42685 .76419 L .971 .686 .429 r
F
.42426 .76692 m .42685 .76419 L .41969 .75939 L F
.44487 .83499 m .45105 .84106 L .43999 .82584 L F
.44596 .8317 m .43999 .82584 L .45105 .84106 L F
0 g
.41778 .8156 m
.42033 .82321 L
s
.41763 .73878 m .41735 .74826 L .42136 .74907 L .971 .686 .429 r
F
.41969 .75939 m .42136 .74907 L .41735 .74826 L F
0 g
.42434 .82625 m
.42032 .82322 L
s
.44438 .82234 m .44064 .82124 L .44596 .8317 L .971 .686 .429 r
F
0 g
.40069 .76622 m
.40106 .75507 L
s
.40555 .78258 m
.40794 .78859 L
s
.43684 .8097 m
.43705 .80125 L
s
.43214 .78773 m
.427 .7826 L
s
.42696 .83841 m
.42009 .83173 L
s
.43999 .82584 m .44596 .8317 L .44064 .82124 L .971 .686 .429 r
F
0 g
.40554 .78258 m
.40628 .77658 L
s
.41969 .75939 m .41941 .76918 L .42426 .76692 L .971 .686 .429 r
F
.42255 .77144 m .42426 .76692 L .41941 .76918 L F
0 g
.42032 .82322 m
.41633 .81843 L
s
.42032 .82322 m
.42032 .82322 L
s
.42028 .82463 m
.42032 .82322 L
s
.41735 .74826 m .41706 .75841 L .41969 .75939 L .971 .686 .429 r
F
.44064 .82124 m .43664 .81819 L .43999 .82584 L F
0 g
.42024 .82605 m
.42028 .82463 L
s
.43964 .82985 m .44487 .83499 L .43654 .82244 L .971 .686 .429 r
F
.43999 .82584 m .43654 .82244 L .44487 .83499 L F
0 g
.4202 .82747 m
.42024 .82605 L
s
.40033 .77743 m
.40069 .76622 L
s
.42016 .82889 m
.4202 .82747 L
s
.41941 .76918 m .41969 .75939 L .41706 .75841 L .971 .686 .429 r
F
0 g
.40586 .78966 m
.40554 .78258 L
s
.40554 .78258 m
.40467 .78173 L
s
.40554 .78258 m
.40554 .78258 L
s
.42013 .83031 m
.42016 .82889 L
s
.40467 .78173 m
.4038 .78087 L
s
.41633 .81843 m
.41266 .81222 L
s
.42009 .83173 m
.42013 .83031 L
s
.43654 .82244 m .43999 .82584 L .43664 .81819 L .971 .686 .429 r
F
.41941 .76918 m .41925 .77487 L .42255 .77144 L F
.42184 .77745 m .42255 .77144 L .41925 .77487 L F
0 0 0 r
2.5 Mabswid
.60832 .76975 Mdot
0 g
.5 Mabswid
.42009 .83173 m
.41317 .825 L
s
.42009 .83173 m
.42009 .83173 L
s
.4038 .78087 m
.40294 .78001 L
s
.43664 .81819 m .43267 .81338 L .43654 .82244 L .971 .686 .429 r
F
0 g
.43664 .81819 m
.43684 .8097 L
s
.42033 .82321 m
.43494 .81871 L
s
.40294 .78001 m
.40207 .77915 L
s
.40723 .79731 m
.40586 .78966 L
s
0 0 0 r
2.5 Mabswid
.60862 .77305 Mdot
.41706 .75841 m .41649 .77773 L .41941 .76918 L .971 .686 .429 r
F
0 0 0 r
.60682 .76797 Mdot
0 g
.5 Mabswid
.41266 .81222 m
.40955 .80501 L
s
.40207 .77915 m
.4012 .77829 L
s
.42793 .81835 m .43964 .82985 L .43307 .81903 L .971 .686 .429 r
F
.43654 .82244 m .43307 .81903 L .43964 .82985 L F
0 g
.4012 .77829 m
.40033 .77743 L
s
.40955 .80501 m
.40723 .79731 L
s
.43307 .81903 m .43654 .82244 L .43267 .81338 L .971 .686 .429 r
F
.41925 .77487 m .41941 .76918 L .41649 .77773 L F
.41925 .77487 m .41909 .78056 L .42184 .77745 L F
0 g
.40555 .78258 m
.41915 .7783 L
s
.42219 .78453 m .42184 .77745 L .41909 .78056 L .971 .686 .429 r
F
0 g
.42184 .77745 m
.427 .7826 L
s
.39995 .7887 m
.40033 .77743 L
s
.40033 .77743 m
.40033 .77743 L
s
.43267 .81338 m .429 .80715 L .43307 .81903 L .971 .686 .429 r
F
0 0 0 r
2.5 Mabswid
.56812 .65435 Mdot
.41649 .77773 m .41625 .78622 L .41925 .77487 L .971 .686 .429 r
F
.41909 .78056 m .41925 .77487 L .41625 .78622 L F
.41909 .78056 m .41881 .79046 L .42219 .78453 L F
.42357 .7922 m .42219 .78453 L .41881 .79046 L F
.43307 .81903 m .42703 .81308 L .42793 .81835 L F
.42703 .81308 m .43307 .81903 L .429 .80715 L F
.429 .80715 m .4259 .79992 L .42703 .81308 L F
0 g
.5 Mabswid
.41317 .825 m
.40621 .81824 L
s
0 0 0 r
2.5 Mabswid
.56817 .65757 Mdot
.41881 .79046 m .41983 .80371 L .42357 .7922 L .971 .686 .429 r
F
.4259 .79992 m .42357 .7922 L .41983 .80371 L F
.41983 .80371 m .42703 .81308 L .4259 .79992 L F
0 0 0 r
.56835 .66035 Mdot
.56642 .65533 Mdot
.41625 .78622 m .41595 .79656 L .41909 .78056 L .971 .686 .429 r
F
.41881 .79046 m .41909 .78056 L .41595 .79656 L F
0 g
.5 Mabswid
.39958 .80003 m
.39995 .7887 L
s
.42703 .81308 m .41983 .80371 L .42162 .81215 L .971 .686 .429 r
F
.42162 .81215 m .42793 .81835 L .42703 .81308 L F
0 g
.40621 .81824 m
.39921 .81143 L
s
.41595 .79656 m .41566 .80631 L .41881 .79046 L .971 .686 .429 r
F
.41983 .80371 m .41881 .79046 L .41566 .80631 L F
0 g
.39921 .81143 m
.39958 .80003 L
s
.41566 .80631 m .42162 .81215 L .41983 .80371 L .971 .686 .429 r
F
0 g
.39921 .81143 m
.39921 .81143 L
s
0 0 0 r
2.5 Mabswid
.56869 .72623 Mdot
.56889 .72945 Mdot
.56694 .72416 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 386.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001PR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00X03oool3000007d0oooo002P0?ooo`<00000O@3oool009l0oooo00@0
2NX:0?ooo`0000000000O@3oool009h0oooo00<02NX:0?ooo`3oool0O`3oool009`0oooo0P09jPZ2
0?ooo`00V`3oool200WZ2X<0oooo002I0?ooo`<02NX:Q03oool009P0oooo0`09jPZ50?ooo`00U`3o
ool300WZ2XH0oooo002E0?ooo`@02NX:Q`3oool009@0oooo00@02NX:0?ooo`09jPX02NX:R03oool0
0980oooo0P09jPX00`3oool02NX:00WZ2P290?ooo`00N03oool01@000000oooo0?ooo`3oool0n:m]
01@0oooo00<02NX:0?ooo`09jPX00P09jPZ:0?ooo`00N03oool010000000oooo0?ooo`3oool20?R_
KA80oooo00D02NX:0?ooo`09jPX0oooo00WZ2P2;0?ooo`00N03oool200000080oooo0P3h[fd@0?oo
o`802NX:00@0oooo00WZ2P09jPX02NX:5P3oool2000007@0oooo001h0?ooo`040000003oool00000
0?ooo`<0n:m]3P3oool00`09jPX0oooo0?ooo`0200WZ2Ph0oooo0`0000060?ooo`0400WZ2P000000
0000000007<0oooo001h0?ooo`040000003oool000000?ooo`<0n:m]303oool200WZ2P80oooo0P09
jPX?0?ooo`<000001@3oool200WZ2P030?ooo`000000000007<0oooo001h0?ooo`040000003oool0
oooo000000@0n:m]2P3oool00`09jPX0oooo0?ooo`0300WZ2Pl0oooo0P09jPX2000000@0oooo0P09
jPYg0?ooo`00N03oool010000000oooo0?ooo`3oool50?R_K@P0oooo00H02NX:0?ooo`3oool02NX:
0?ooo`09jPX?0?ooo`802NX:1@3oool200WZ2WT0oooo001h0?ooo`040000003oool0000000000080
n:m]0P3oool2000000D0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00l0oooo0P09jPX50?ooo`80
2NX:NP3oool007P0oooo0P0000000`3oool000000?R_K@03000000030?ooo`000000n:m]00<0oooo
00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00h0oooo0P09jPX50?ooo`802NX:O03oool007P0
oooo0`0000000`3oool0n:m]00000002000000040?ooo`000000n:m]0?R_K@802NX:0`3oool00`09
jPX0oooo00WZ2P0=0?ooo`<02NX:1@3oool200WZ2Wd0oooo001h0?ooo`8000000P3oool02@3h[fd0
0000000000000000oooo0000003oool02NX:0?R_K@030?ooo`0300WZ2P3oool02NX:00d0oooo0`09
jPX40?ooo`<02NX:OP3oool007P0oooo0`0000001@3oool0n:m]0?R_K@000000oooo0080000000@0
2NX:0?R_K@3h[fd0oooo0P09jPX00`3oool02NX:0?ooo`0;0?ooo`<02NX:1@3oool300WZ2Wl0oooo
001h0?ooo`<0000000@0oooo0?R_K@3h[fd0oooo0`0000020?ooo`050?R_K@09jPX0oooo0?ooo`09
jPX0303oool00`09jPX0oooo00WZ2P040?ooo`@02NX:P03oool007P0oooo00@000000?ooo`000000
00000P3h[fd200WZ2P<0000000D0oooo00WZ2P3h[fd0oooo00WZ2P0;0?ooo`802NX:00<0oooo00WZ
2P3oool00P3oool400WZ2X80oooo001h0?ooo`040000003oool0000000000080n:m]0P3oool30000
000400WZ2P3h[fd0n:m]00WZ2P/0oooo00@02NX:0?ooo`09jPX02NX:0`3oool01009jPX0oooo00WZ
2P09jPZ30?ooo`00N03oool010000000oooo00000009jPX30?R_K@040?ooo`000000000000WZ2P80
000000<02NX:0?R_K@3h[fd0203oool200WZ2P030?ooo`09jPX0oooo0080oooo0P09jPX00`3oool0
2NX:00WZ2P0G0?ooo`<00000JP3oool007P0oooo00@000000?ooo`000000oooo0`3h[fd00`3oool0
000000000003000000@0n:m]1P3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool0oooo
00802NX:3`3oool2000000H0oooo00@02NX:0000000000000000JP3oool007P0oooo0P0000000`3o
ool000000?R_K@030?R_K@80000000@02NX:0?ooo`0000000000103h[fd30?ooo`802NX:00<0oooo
00WZ2P09jPX00P3oool200WZ2P040?ooo`09jPX02NX:00WZ2Pl0oooo00@02NX:0000000000000000
103oool300WZ2P800000JP3oool007L0oooo00D02NX:0000003oool000000?ooo`040?R_K@@00000
00<0oooo0?R_K@3h[fd0103h[fd0103oool02NX:0?ooo`3oool200WZ2P80oooo00<02NX:0?ooo`3o
ool00P09jPX80?ooo`8000001P3oool200WZ2P<000000`3oool300WZ2Vd0oooo001e0?ooo`802NX:
00D0oooo0000003oool0oooo000000060?R_K@030000003oool0oooo00<0n:m]0P3oool200WZ2P80
oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`802NX:2@3oool3000000@0oooo1009jPX200000080
oooo0P09jPY_0?ooo`00M03oool01009jPX0oooo0?ooo`0000020?ooo`0300WZ2P000000n:m]00H0
n:m]00D0oooo0000003h[fd0n:m]0000000200WZ2P8000000P09jPX00`3oool02NX:00WZ2P030?oo
o`802NX:2@3oool01009jPX000000000000000030?ooo`<02NX:103oool300WZ2W00oooo001b0?oo
o`802NX:0`3oool01P0000002NX:00WZ2P3oool02NX:0?R_K@<000001`3h[fd01009jPX000000000
003oool200WZ2P030?ooo`09jPX0oooo0080oooo0`09jPX90?ooo`<02NX:0P0000020?ooo`<02NX:
0`3oool300WZ2W80oooo001a0?ooo`0300WZ2P3oool0oooo00<0oooo100000020?R_K@030000003o
ool00000008000000`3h[fd200WZ2P<000001009jPX30?ooo`<02NX:2@3oool200WZ2PD0oooo0P09
jPX30?ooo`@02NX:L`3oool006l0oooo0P09jPX40?ooo`802NX:0`0000000`3oool0n:m]00000005
00000080n:m]00@02NX:0?R_K@3h[fd000001009jPX0103oool0n:m]0?ooo`3oool200WZ2PT0oooo
0`09jPX40?ooo`802NX:103oool01009jPX0oooo00WZ2P09jPYd0?ooo`00KP3oool00`09jPX0oooo
0?ooo`030?ooo`0300WZ2P3oool0oooo00@000000P3h[fd2000000802NX:00<0000000WZ2P09jPX0
0`3h[fd300WZ2P80000000<0oooo0?R_K@09jPX00P09jPX90?ooo`802NX:1@3oool200WZ2P<0oooo
1@09jPYe0?ooo`00K03oool200WZ2PD0oooo00P02NX:0?ooo`09jPX02NX:0000003oool0000000WZ
2P80n:m]00<0oooo0000000000000`0000030?R_K@<02NX:0`000000103oool02NX:0?R_K@09jPX9
0?ooo`802NX:103oool300WZ2P80oooo0P09jPX0103oool02NX:00WZ2P09jPYf0?ooo`00J`3oool0
0`09jPX0oooo0?ooo`030?ooo`802NX:00P0oooo00WZ2P3oool0oooo00000009jPX0000000WZ2P80
n:m]00<02NX:0?ooo`0000000`0000020?R_K@802NX:00<0n:m]0?ooo`3oool00P0000000`09jPX0
n:m]00WZ2P020?R_K@H0oooo0`09jPX40?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo1009jPYg0?oo
o`00J@3oool200WZ2PD0oooo00@02NX:0?ooo`09jPX02NX:0P3oool01@09jPX0000000WZ2P000000
oooo0080n:m]00<0oooo00WZ2P0000000`00000300WZ2P80n:m]0P3oool0100000002NX:00000000
00040?R_K@<0oooo1009jPX30?ooo`H02NX:0P3oool200WZ2P030?ooo`09jPX0oooo01@0oooo0P00
001Q0?ooo`00J03oool00`09jPX0oooo0?ooo`030?ooo`802NX:00<0oooo00WZ2P3oool00P3oool2
00WZ2P040000003oool00000000000<0n:m]00L02NX:000000000000000000WZ2P3h[fd02NX:00@0
n:m]1@0000050?R_K@050?ooo`09jPX02NX:0?ooo`09jPX00P3oool600WZ2P<0oooo0P09jPX00`3o
ool02NX:0?ooo`0D0?ooo`0300WZ2P00000000000640oooo001W0?ooo`0300WZ2P3oool0oooo00<0
oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P050?ooo`0000002NX:00WZ2P0000000`3h[fd0
1009jPX000000?ooo`09jPX2000000H0n:m]100000040?R_K@<02NX:00<0oooo00WZ2P3oool01`09
jPX20?ooo`D02NX:3P3oool2000000D0oooo0P09jPX200000640oooo001U0?ooo`802NX:103oool2
00WZ2P030?ooo`09jPX0oooo0080oooo0`09jPX01P3oool02NX:00000009jPX0oooo000000@0n:m]
00<02NX:0000000000000P0000060?R_K@D0000000<0n:m]00WZ2P09jPX00P09jPX01@3oool02NX:
0?ooo`09jPX0oooo00@02NX:0`3oool200WZ2P030?ooo`09jPX0oooo00l0oooo0P0000040?ooo`<0
2NX:0P00001Q0?ooo`00I03oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool02NX:00WZ2P80
oooo0`09jPX20?ooo`802NX:0P0000000`09jPX000000?R_K@040?R_K@@000001@3h[fd01@000000
n:m]000000000000oooo00802NX:00@0n:m]00WZ2P09jPX0n:m]0`09jPX00`3oool02NX:00WZ2P02
00WZ2P80oooo0`09jPX00`3oool02NX:0?ooo`0?0?ooo`0300WZ2P000000000000<0oooo0P09jPYU
0?ooo`00HP3oool200WZ2P@0oooo0P09jPX00`3oool02NX:0?ooo`020?ooo`0400WZ2P3oool02NX:
0?ooo`<02NX:00<0oooo00000009jPX00P0000050?R_K@0300WZ2P0000000000008000001@3h[fd0
103oool0n:m]00000009jPX20?R_K@0300WZ2P000000oooo00802NX:0P3oool200WZ2P040?ooo`09
jPX0oooo0?ooo`<02NX:00<0oooo00WZ2P3oool01`3oool00`09jPX00000000000040?ooo`<02NX:
0P0000000`3oool02NX:00WZ2P1W0?ooo`00H@3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3o
ool02NX:00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P020?ooo`0500WZ2P0000002NX:0?ooo`00
00001@3h[fd30000000300WZ2P3h[fd0n:m]00D0n:m]0P09jPX00`3h[fd02NX:00WZ2P0200000003
00WZ2P3oool0000000<02NX:00<0oooo00WZ2P3oool00`09jPX20?ooo`0300WZ2P3oool0oooo00H0
oooo0P09jPX2000000<0oooo0`09jPX20?ooo`<02NX:J03oool005l0oooo0P09jPX40?ooo`802NX:
00<0oooo00WZ2P3oool00P3oool300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0P09jPX010000000
oooo0?ooo`09jPX60?R_K@80000000@02NX:0?R_K@3h[fd0n:m]0P00000200WZ2P050000003h[fd0
2NX:00WZ2P3h[fd00P09jPX02`000000oooo00WZ2P09jPX0n:m]0?ooo`09jPX0oooo00WZ2P3oool0
2NX:0080oooo0P09jPX2000000D0oooo0`09jPX2000000040?ooo`09jPX02NX:00WZ2P<0oooo0P09
jPYZ0?ooo`00GP3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo00WZ2P<0oooo0`09
jPX00`3oool02NX:00WZ2P020?ooo`<02NX:00<0oooo00000009jPX00P09jPX80?R_K@030000003h
[fd0n:m]0080000000@02NX:00000009jPX000001@09jPX2000000802NX:00<0oooo0?R_K@09jPX0
0P09jPX0103oool02NX:0?ooo`3oool300WZ2P800000103oool300WZ2P80oooo1009jPX20?ooo`<0
2NX:J`3oool005`0oooo0P09jPX50?ooo`0400WZ2P3oool02NX:00WZ2P80oooo0`09jPX20?ooo`80
2NX:0P3oool300WZ2P80oooo00@0000000WZ2P09jPX000000P3h[fd2000000L0n:m]0P09jPX02@00
00002NX:00WZ2P09jPX0n:m]00WZ2P3h[fd02NX:0?R_K@0300WZ2P050000003oool02NX:00WZ2P3h
[fd00P09jPX20?ooo`@02NX:0P0000030?ooo`802NX:0`3oool400WZ2P030?ooo`09jPX02NX:0080
2NX:K03oool005/0oooo00<02NX:0?ooo`3oool00`3oool200WZ2P030?ooo`09jPX0oooo0080oooo
0`09jPX00`3oool02NX:00WZ2P020?ooo`<02NX:0P3oool200WZ2P050000003oool000000000003h
[fd01@0000030?R_K@802NX:00<0n:m]0000000000001009jPX00`3h[fd02NX:0?R_K@0300WZ2P80
00000P09jPX00`3h[fd02NX:0?ooo`020?ooo`D02NX:0`3oool300WZ2P80oooo2P09jPY]0?ooo`00
F@3oool200WZ2PD0oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P80oooo0P09jPX20?ooo`<0
2NX:0P3oool300WZ2P80000000<0oooo0000003h[fd00`0000001@09jPX000000?R_K@3h[fd02NX:
00<0n:m]0`09jPX30000000;00WZ2P3h[fd02NX:00WZ2P3h[fd0oooo00000009jPX000000?ooo`09
jPX00P3h[fd00`3oool02NX:00WZ2P0200WZ2P<0oooo0`09jPX20?ooo`/02NX:KP3oool005P0oooo
00<02NX:0?ooo`3oool00`3oool200WZ2P030?ooo`09jPX0oooo0080oooo0`09jPX00`3oool02NX:
00WZ2P020?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX000000080000000@02NX:0?R_K@000000
oooo0`00000200WZ2P<0n:m]0`09jPX3000000@02NX:0P3h[fd00`0000002NX:00000002000000<0
n:m]0`09jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX01@09jPX0103oool02NX:00WZ2P09jPXP0?oo
o`030000003oool0oooo04d0oooo001F0?ooo`802NX:1@3oool01009jPX0oooo00WZ2P09jPX20?oo
o`<02NX:0P3oool200WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`0000000000
00802NX:00<0n:m]0000000000000`000000103oool0n:m]0?R_K@3h[fd200WZ2P030?R_K@09jPX0
000000<02NX:00<0n:m]00WZ2P3h[fd00P3h[fd00`09jPX000000000000200000080n:m]0`09jPX3
0?ooo`<02NX:00<0oooo00WZ2P09jPX01@09jPX20?ooo`0300WZ2P3oool02NX:01H0oooo0`000008
0?ooo`030000003oool0oooo04d0oooo001E0?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX00`3o
ool02NX:0?ooo`020?ooo`<02NX:00<0oooo00WZ2P09jPX00P3oool300WZ2P80oooo0`09jPX00`3o
ool02NX:0?ooo`0200WZ2P<0000000<0oooo0?R_K@3h[fd00P09jPX20000000300WZ2P3h[fd02NX:
00802NX:0P3h[fd0103oool0000000WZ2P09jPX2000000<0n:m]00<02NX:0?R_K@3oool00P000000
103oool0000000WZ2P09jPX20?R_K@030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX00`09
jPX01@3oool02NX:00WZ2P3oool02NX:01H0oooo00@02NX:0000000000000000203oool00`000000
oooo0?ooo`1=0?ooo`00D`3oool200WZ2PD0oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P80
oooo0P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPX0103oool02NX:00WZ2P09jPX30000
000400WZ2P3h[fd0n:m]00WZ2P@0000000<02NX:0?R_K@09jPX0103h[fd00`09jPX0000000000002
00000080n:m]00@02NX:0?R_K@3h[fd0n:m]0P00000300WZ2P80n:m]0P09jPX0103oool02NX:00WZ
2P09jPX20?ooo`<02NX:00@0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`0>0?ooo`80
0000103oool300WZ2P800000203oool00`000000oooo0?ooo`1=0?ooo`00DP3oool00`09jPX0oooo
0?ooo`030?ooo`802NX:00<0oooo00WZ2P3oool00P3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3o
ool00`09jPX20?ooo`<02NX:00<0oooo00WZ2P3oool01009jPX00`3oool0000000WZ2P0200000080
n:m]0P09jPX20000000300WZ2P000000000000@0n:m]0P09jPX4000000030?R_K@09jPX0n:m]00<0
n:m]1009jPX0103h[fd02NX:00WZ2P3h[fd300WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0200WZ
2P80oooo00<02NX:0?ooo`3oool03`3oool300000080oooo0P09jPX<0?ooo`030000003oool0oooo
04d0oooo001@0?ooo`802NX:1@3oool01009jPX0oooo00WZ2P09jPX20?ooo`<02NX:0P3oool200WZ
2P80oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00802NX:00H0oooo00WZ
2P0000002NX:00000009jPX20?R_K@802NX:0P0000000`09jPX00000000000030?R_K@0300WZ2P3h
[fd0n:m]00@0000000@02NX:0?R_K@3h[fd0n:m]0P09jPX00`3h[fd02NX:00WZ2P0200WZ2P80n:m]
0`09jPX00`000000oooo00WZ2P0200WZ2P040?ooo`09jPX0oooo00WZ2P80oooo0P09jPXA0?ooo`04
00WZ2P0000000000000000802NX:3P3oool00`000000oooo0?ooo`1=0?ooo`00C`3oool00`09jPX0
oooo0?ooo`030?ooo`802NX:00<0oooo00WZ2P3oool00P3oool300WZ2P050?ooo`09jPX02NX:00WZ
2P3oool00`09jPX20?ooo`<02NX:00<0oooo00WZ2P3oool01009jPX0203oool02NX:00WZ2P09jPX0
000000WZ2P0000002NX:0`3h[fd00`09jPX000000000000300000080n:m]00@02NX:0?R_K@3h[fd0
n:m]100000020?R_K@802NX:00<0n:m]00WZ2P09jPX00P09jPX20?R_K@@02NX:00@0oooo00WZ2P09
jPX02NX:0P3oool300WZ2P80oooo00<02NX:0?ooo`3oool02@3oool3000000<0oooo0`09jPX0103o
ool0000000000009jPX?0?ooo`030000003oool0oooo04d0oooo001=0?ooo`802NX:1@3oool01009
jPX0oooo0?ooo`09jPX20?ooo`<02NX:0P3oool200WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P04
00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX010000000oooo00WZ2P00
00040?R_K@D0000000<0n:m]00WZ2P3h[fd01@3h[fd2000000802NX:00@0n:m]00000009jPX0n:m]
0P09jPX20?R_K@<02NX:0P00000300WZ2P80oooo0`09jPX20?ooo`0300WZ2P3oool0oooo00T0oooo
00D02NX:00000000000000000?ooo`0300WZ2P040?ooo`09jPX02NX:00WZ2Q40oooo00<000000?oo
o`3oool0C@3oool004`0oooo00<02NX:0?ooo`3oool0103oool01009jPX0oooo00WZ2P09jPX20?oo
o`<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P80oooo0`09jPX00`3oool02NX:0?ooo`04
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX20000000300WZ2P000000n:m]00<0n:m]1@00
00000`09jPX0n:m]0?R_K@050?R_K@802NX:0P3h[fd400WZ2P070000003h[fd02NX:00WZ2P3h[fd0
2NX:0000000300WZ2P030000003h[fd0n:m]00802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`80
00001@3oool200WZ2P<000001`09jPXB0?ooo`030000003oool0oooo04d0oooo001:0?ooo`802NX:
1@3oool200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool200WZ2P80oooo0`09jPX00`3oool0
2NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`09jPX01P3oool0
2NX:00000009jPX0000000WZ2PD0n:m]100000040?R_K@0400000009jPX02NX:00WZ2P<0n:m]1009
jPX01`3oool02NX:00WZ2P09jPX0n:m]00WZ2P3h[fd00`09jPX2000000030?R_K@09jPX02NX:00<0
oooo00<02NX:0?ooo`3oool00`3oool2000000@0oooo0P09jPX00`3oool02NX:00WZ2P0700WZ2Q<0
oooo00<000000?ooo`3oool0C@3oool004T0oooo00<02NX:0?ooo`3oool0103oool01009jPX0oooo
00WZ2P09jPX20?ooo`0400WZ2P3oool02NX:0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool3
00WZ2P030?ooo`09jPX0oooo00@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P0400000009
jPX02NX:000000H0n:m]00<02NX:0000000000000`3h[fd300WZ2P80000000<0n:m]00WZ2P09jPX0
0P09jPX30000000300WZ2P000000n:m]00@02NX:00<000000?ooo`0000000P09jPX20?R_K@030?oo
o`09jPX02NX:00D0oooo00<02NX:0000000000000P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:
00@0oooo00WZ2P09jPX02NX:503oool00`000000oooo0?ooo`1=0?ooo`00A`3oool200WZ2PD0oooo
0P09jPX00`3oool02NX:0?ooo`020?ooo`<02NX:00<0oooo00WZ2P09jPX00P3oool300WZ2P030?oo
o`09jPX02NX:00P02NX:0P3oool500WZ2P050?ooo`09jPX0oooo00WZ2P0000001009jPX70?R_K@80
000000@0n:m]0000000000002NX:0P0000001`3oool0000000WZ2P09jPX0n:m]00WZ2P3h[fd00`09
jPX2000000@02NX:00<0n:m]0000000000000P09jPX010000000n:m]0000000000050?ooo`<02NX:
0P00000900WZ2P030?ooo`09jPX02NX:00802NX:5P3oool00`000000oooo0?ooo`1<0?ooo`00AP3o
ool00`09jPX0oooo0?ooo`040?ooo`0400WZ2P3oool02NX:00WZ2P80oooo0`09jPX01@3oool02NX:
00WZ2P09jPX0oooo00<02NX:0P3oool300WZ2P030?ooo`09jPX0oooo00@02NX:00L0oooo00WZ2P09
jPX02NX:0?ooo`09jPX0oooo00D02NX:00<0000000WZ2P09jPX00P09jPX20?R_K@8000001P3h[fd2
00WZ2P@000000P09jPX01@3h[fd02NX:0?R_K@3h[fd02NX:00<000000`09jPX30?R_K@0300000009
jPX0oooo0080000000@02NX:000000000000n:m]0P3oool300WZ2P80oooo2P09jPX0103oool02NX:
0?ooo`09jPXH0?ooo`030000003oool0oooo04`0oooo00140?ooo`802NX:1@3oool200WZ2P030?oo
o`09jPX0oooo0080oooo0`09jPX00`3oool02NX:00WZ2P020?ooo`<02NX:00<0oooo00WZ2P09jPX0
2009jPX20?ooo`D02NX:00<0oooo00WZ2P3oool01009jPX00`0000002NX:00000002000000030?R_
K@000000oooo00<000000P3h[fd200WZ2P80n:m]0P00000200WZ2P040000003h[fd02NX:0?R_K@<0
2NX:00<0000000WZ2P09jPX00P0000040?R_K@0400WZ2P3oool00000000000802NX:0P0000020?R_
K@<02NX:00<0oooo00WZ2P09jPX00`09jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`@02NX:5P3o
ool2000000030?ooo`000000oooo04d0oooo00130?ooo`0300WZ2P3oool0oooo00@0oooo00@02NX:
0?ooo`09jPX02NX:0P3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX20?ooo`<02NX:
00<0oooo00WZ2P3oool01009jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool02009jPX30000
000300WZ2P00000000000080000000<0oooo00WZ2P0000000P09jPX40?R_K@<02NX:0P0000001009
jPX0n:m]00WZ2P09jPX20?R_K@0300WZ2P0000000000008000000`3h[fd01009jPX0n:m]0?R_K@00
000300WZ2P8000000`09jPX00`3oool02NX:00WZ2P0300WZ2P090?ooo`09jPX02NX:00WZ2P3oool0
2NX:0?ooo`09jPX0oooo00802NX:5P3oool00`09jPX0000000000002000004h0oooo00120?ooo`03
00WZ2P3oool0oooo00<0oooo0P09jPX00`3oool02NX:0?ooo`020?ooo`<02NX:00<0oooo00WZ2P09
jPX00P3oool300WZ2P030?ooo`09jPX02NX:00P02NX:0P3oool700WZ2P030?ooo`09jPX02NX:00D0
2NX:100000000`09jPX0n:m]00000004000000D0n:m]0`09jPX2000000<02NX:0`3h[fd00`09jPX0
n:m]0000000300000080n:m]00<02NX:0?R_K@3h[fd00`09jPX2000000d02NX:0P3oool300WZ2P03
0?ooo`09jPX02NX:01H0oooo0P09jPX4000004h0oooo00100?ooo`802NX:1@3oool01009jPX0oooo
0?ooo`09jPX20?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P80oooo0`09jPX00`3o
ool02NX:0?ooo`0400WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0;00WZ2P0300000009
jPX0000000802NX:00<0n:m]00WZ2P09jPX0100000030?R_K@<02NX:00@0oooo00000009jPX02NX:
0P0000020?R_K@0300WZ2P3h[fd0n:m]00<0000000<02NX:00000009jPX00P3h[fd200WZ2P030?R_
K@0000002NX:00@02NX:0P3oool500WZ2P030?ooo`09jPX0oooo00<02NX:0P3oool00`09jPX0oooo
0?ooo`0@0?ooo`<000000`09jPX50?ooo`030000003oool0oooo04`0oooo000o0?ooo`0300WZ2P3o
ool0oooo00@0oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P030?ooo`09jPX02NX:0080oooo
0`09jPX00`3oool02NX:00WZ2P0800WZ2P80oooo1`09jPX00`3oool02NX:00WZ2P0800WZ2P030000
0009jPX0000000802NX:00<0n:m]00WZ2P09jPX0100000020?R_K@802NX:0P3h[fd200WZ2P@00000
00<0n:m]00WZ2P3h[fd00P3h[fd01P09jPX000000000000000002NX:000000<02NX:00<0n:m]00WZ
2P09jPX01`09jPX00`0000002NX:00WZ2P0300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo00<02NX:
0?ooo`3oool03`3oool200WZ2P<000000P09jPX60?ooo`030000003oool0oooo04`0oooo000m0?oo
o`802NX:1@3oool200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0300WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0200WZ2P090?ooo`09jPX02NX:00WZ2P3oool0
2NX:0?ooo`09jPX0oooo00L02NX:00T0oooo00WZ2P09jPX02NX:0?ooo`0000002NX:00000009jPX0
0P3h[fd200WZ2P@000000`09jPX30?R_K@0300WZ2P000000000000<0000000<02NX:0?R_K@3h[fd0
0`3h[fd3000000h02NX:00D0000000WZ2P09jPX0n:m]00WZ2P020?ooo`802NX:0P3oool200WZ2P`0
oooo0P0000030?ooo`@02NX:0P0000080?ooo`030000003oool0oooo04`0oooo000l0?ooo`0300WZ
2P3oool0oooo00@0oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P030?ooo`09jPX02NX:0080
oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool700WZ2P03
0?ooo`09jPX02NX:00/02NX:00@0000000WZ2P00000000000`3h[fd01@3oool02NX:000000000000
2NX:008000000`3h[fd00`09jPX0000000000002000000802NX:1P3h[fd0100000002NX:00WZ2P00
000200WZ2P050?R_K@09jPX02NX:00WZ2P0000001@09jPX00`0000002NX:00WZ2P0200WZ2P030?R_
K@3oool02NX:00<0oooo0P09jPX<0?ooo`0400WZ2P00000000000?ooo`L02NX:2@3oool00`000000
oooo0?ooo`1<0?ooo`00>P3oool200WZ2PD0oooo0P09jPX0103oool02NX:0?ooo`3oool300WZ2P05
0?ooo`09jPX02NX:00WZ2P3oool00`09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX00P09jPX00`3o
ool02NX:00WZ2P0300WZ2P030?ooo`09jPX0oooo00D02NX:00<0oooo00WZ2P3oool00`09jPX01P3o
ool02NX:00WZ2P09jPX0000000WZ2P8000000`3h[fd200WZ2P@000000`3h[fd01009jPX0n:m]0?R_
K@09jPX5000000@0n:m]1@09jPX01@000000n:m]00WZ2P09jPX0000000D02NX:00L0n:m]00WZ2P09
jPX0oooo00WZ2P000000n:m]00802NX:0`3oool200WZ2P`0oooo0P09jPX2000000H02NX:2`3oool0
0`000000oooo0?ooo`1<0?ooo`00>@3oool00`09jPX0oooo0?ooo`040?ooo`0400WZ2P3oool02NX:
00WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P020?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX0
0`3oool02NX:00WZ2P0200WZ2P80oooo5@09jPX0103oool02NX:00WZ2P00000200WZ2P030000003h
[fd0n:m]0080n:m]00<02NX:0000000000000P0000020?R_K@0400WZ2P3h[fd0n:m]0?R_K@800000
00<02NX:0000000000000P3h[fd300WZ2P060?R_K@09jPX02NX:00WZ2P3h[fd02NX:1000000300WZ
2P80n:m]1009jPX2000000802NX:00@0n:m]0?ooo`3oool02NX:3@3oool300WZ2P80000000<02NX:
0?ooo`09jPX00P09jPX<0?ooo`030000003oool0oooo04`0oooo000g0?ooo`802NX:1@3oool200WZ
2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1@09
jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P3oool01`09
jPX00`3oool02NX:00WZ2P0800WZ2P0400000009jPX0oooo000000@0n:m]100000000`09jPX00000
00WZ2P060?R_K@8000000`09jPX00`3h[fd0000000WZ2P0600WZ2P0300000009jPX02NX:00<02NX:
00<0n:m]00WZ2P09jPX00P09jPX01@000000oooo00000009jPX0oooo0080n:m]0P09jPX70?ooo`03
00WZ2P00000000000080oooo2`09jPX=0?ooo`030000003oool0oooo04`0oooo000f0?ooo`0300WZ
2P3oool0oooo00@0oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P030?ooo`09jPX02NX:0080
oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00802NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0B00WZ2P030?ooo`09jPX02NX:00<02NX:0P00000200WZ2PD0n:m]00<02NX:0000
000000000`0000070?R_K@802NX:0P3h[fd700WZ2P<0n:m]00@0000000WZ2P09jPX000001@09jPX0
103h[fd02NX:00WZ2P09jPX2000000030?R_K@09jPX02NX:00L0oooo0P09jPX2000000/02NX:3`3o
ool00`000000oooo0?ooo`1<0?ooo`00=03oool200WZ2PD0oooo0P09jPX0103oool02NX:0?ooo`3o
ool300WZ2P80oooo0P09jPX0103oool02NX:00WZ2P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX0
0P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX0oooo01@02NX:00D0oooo00000009jPX0
000000WZ2P060?R_K@0400000009jPX00000000000H0n:m]0P09jPX20?R_K@802NX:00<0000000WZ
2P09jPX00`09jPX30?R_K@802NX:00@000000?ooo`09jPX000000P09jPX40?R_K@0400WZ2P000000
0000000000802NX:0P3h[fd50?ooo`<02NX:0P00000700WZ2P030?ooo`09jPX02NX:0100oooo00<0
00000?ooo`3oool00P3oool2000004P0oooo000c0?ooo`0300WZ2P3oool0oooo00@0oooo00@02NX:
0?ooo`09jPX02NX:0P3oool300WZ2P030?ooo`09jPX02NX:0080oooo0`09jPX00`3oool02NX:00WZ
2P0300WZ2P030?ooo`09jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0?00WZ2P030?oo
o`09jPX02NX:00H02NX:00@0oooo00WZ2P09jPX000000P09jPX00`000000n:m]0?R_K@050?R_K@<0
00000`3h[fd300WZ2P030000003h[fd02NX:00802NX:00<0n:m]00WZ2P09jPX00P09jPX200000005
0?R_K@09jPX02NX:00WZ2P3h[fd00`0000000`09jPX000000?R_K@020?R_K@802NX:00@0oooo0000
000000002NX:1@0000020?ooo``02NX:0P3oool200WZ2Q40oooo00<000000?ooo`3oool00P3oool3
000004L0oooo000a0?ooo`802NX:1@3oool200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool2
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool01P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09
jPX02NX:00D02NX:00<0oooo00WZ2P09jPX04P09jPX01@3oool02NX:00WZ2P09jPX0000000802NX:
00<0oooo0?R_K@3h[fd01P3h[fd200000080n:m]0P09jPX00`0000002NX:00WZ2P0200WZ2P80n:m]
1009jPX2000000<02NX:0`3h[fd20000000600WZ2P00000000000?ooo`3h[fd02NX:0`3h[fd40000
000400WZ2P0000000000000000d02NX:00@0oooo00WZ2P09jPX02NX:4P3oool00`000000oooo0?oo
o`0200WZ2P<00000A`3oool00300oooo00<02NX:0?ooo`3oool0103oool01009jPX0oooo0?ooo`09
jPX20?ooo`0400WZ2P3oool02NX:0?ooo`802NX:0P3oool300WZ2P030?ooo`09jPX02NX:00<02NX:
00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<0oooo00WZ2P09
jPX01@09jPX01@3oool02NX:00WZ2P09jPX0oooo00P02NX:00<0oooo00WZ2P09jPX00`09jPX01000
00002NX:00WZ2P09jPX:0?R_K@802NX:0P0000001@09jPX0000000WZ2P09jPX0n:m]00@02NX:00<0
oooo0000000000000P09jPX00`000000n:m]0?R_K@020?R_K@802NX:100000000`09jPX0n:m]0?R_
K@020?R_K@80000000<0oooo00WZ2P09jPX00`00000800WZ2P030?ooo`09jPX02NX:0080oooo0P09
jPXB0?ooo`<0000000<0oooo00WZ2P09jPX0B`3oool002l0oooo00<02NX:0?ooo`3oool0103oool0
1009jPX0oooo00WZ2P09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo0`09jPX00`3oool02NX:
00WZ2P0400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:
00WZ2P0;00WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01009jPX0100000002NX:
00WZ2P0000020?R_K@0300000009jPX000000080000000<0n:m]00WZ2P09jPX00P3h[fd200WZ2P04
00000009jPX00000000000@02NX:00D0n:m]00WZ2P000000000000WZ2P02000000<0n:m]00<02NX:
0?R_K@3oool00`0000000`09jPX00000000000040?R_K@X02NX:00@0oooo00WZ2P09jPX0oooo0`09
jPX0103oool02NX:00WZ2P09jPXB0?ooo`0500WZ2P000000000000000009jPX0C@3oool003@0oooo
0P09jPX0103oool02NX:0?ooo`3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX00`3o
ool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00802NX:00T0oooo00WZ2P09jPX02NX:0?ooo`09
jPX0oooo00WZ2P3oool01`09jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09jPX02NX:00H02NX:
00@0000000WZ2P0000002NX:0P3h[fd3000000<02NX:103h[fd300WZ2P8000000`09jPX40?R_K@03
00000009jPX00000008000000P3h[fd01009jPX0n:m]0?R_K@3h[fd30000000400WZ2P0000000000
0?R_K@/02NX:00<0000000WZ2P09jPX01@09jPX0103oool02NX:00WZ2P09jPXB0?ooo`802NX:0`00
001>0?ooo`00<`3oool01009jPX0oooo00WZ2P09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo
0`09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX0
1@09jPX00`3oool02NX:00WZ2P0L00WZ2P80000000<02NX:0000003h[fd00`0000000`09jPX00000
000000050?R_K@802NX:0P00000200WZ2P800000103h[fd00`09jPX0000000000002000000030?R_
K@09jPX0n:m]00<0n:m]0`0000000`09jPX000000000000:00WZ2P0500000009jPX02NX:00WZ2P3h
[fd00`09jPX20?ooo`802NX:4P3oool400WZ2P<00000CP3oool00340oooo0P09jPX0103oool02NX:
0?ooo`3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0300WZ
2P030?ooo`09jPX02NX:00802NX:00T0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool0
5009jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00802NX:0`0000001009jPX0n:m]
0?R_K@09jPX4000000<0n:m]0P09jPX00`3h[fd02NX:00WZ2P0200WZ2P<000000P3h[fd300WZ2P@0
000000<02NX:0?R_K@3h[fd00`3h[fd300WZ2P<000001@09jPX01@3h[fd02NX:00WZ2P09jPX00000
00802NX:00<0000000WZ2P09jPX00P09jPX0103oool02NX:00WZ2P09jPX?0?ooo`80000000<0oooo
00WZ2P09jPX00`09jPX30?ooo`030000003oool0oooo04/0oooo000`0?ooo`0400WZ2P3oool0oooo
00WZ2P80oooo0`09jPX0103oool02NX:00WZ2P3oool300WZ2P030?ooo`09jPX02NX:00@02NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0I00WZ2P030?ooo`09jPX02NX:00/02NX:0P00
000200WZ2P80n:m]0P0000001P09jPX00000000000000000n:m]00WZ2P<0n:m]00<02NX:00000009
jPX00`0000000`09jPX0n:m]00WZ2P030?R_K@0300WZ2P000000000000<000000`3h[fd500WZ2P03
00000009jPX02NX:00H02NX:00@0n:m]00WZ2P09jPX02NX:0P00000300WZ2P040?R_K@09jPX02NX:
00WZ2Ph0oooo0P09jPX2000000802NX:00<0oooo00WZ2P09jPX0103oool00`000000oooo0?ooo`1;
0?ooo`00;`3oool00`09jPX0oooo0?ooo`020?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`03
00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX00P09jPX02@3oool02NX:00WZ2P09
jPX0oooo00WZ2P3oool02NX:0?ooo`0?00WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09
jPX01@09jPX30000000400WZ2P3h[fd0n:m]00WZ2P@000000P09jPX30?R_K@<02NX:1@0000000`09
jPX0n:m]0?R_K@030?R_K@<0000000<0oooo0?R_K@3h[fd02009jPX0100000002NX:00WZ2P000002
00WZ2P030?R_K@09jPX02NX:00<02NX:00@0000000WZ2P09jPX0n:m]0`09jPX>0?ooo`@02NX:0P00
000300WZ2PH0oooo00<000000?ooo`3oool0B`3oool003<0oooo0`09jPX0103oool02NX:00WZ2P3o
ool300WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ
2P0@00WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX03P09jPX30000000400WZ2P3h
[fd0n:m]00WZ2P<0000000<02NX:0000003h[fd00P3h[fd200WZ2P030?R_K@09jPX0000000800000
00<0oooo00WZ2P3h[fd01@3h[fd2000000`02NX:00<0000000WZ2P09jPX00P09jPX0100000002NX:
00WZ2P09jPX20?R_K@<02NX:00D0000000WZ2P3h[fd02NX:0?R_K@090?ooo`8000000P3oool600WZ
2P030?ooo`09jPX02NX:00L0oooo00<000000?ooo`3oool0B`3oool00340oooo0`09jPX20?ooo`80
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00802NX:00T0oooo00WZ
2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool03@09jPX00`3oool02NX:00WZ2P0F00WZ2P040000
0009jPX00000000000<0n:m]00<02NX:0000000000000`00000300WZ2P<0n:m]00<02NX:00000000
00000P0000070?R_K@h02NX:00<0000000WZ2P0000000P09jPX0100000002NX:0?R_K@3h[fd300WZ
2P0400000009jPX00000000000<0n:m]1`3oool01009jPX0000000000000000500WZ2P030?ooo`09
jPX02NX:00T0oooo00<000000?ooo`3oool02@3oool200000400oooo000`0?ooo`0300WZ2P3oool0
2NX:0080oooo00<02NX:0?ooo`09jPX00P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX0
2NX:00<02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09jPX0
2NX:01402NX:00@0000000WZ2P0000002NX:0`3h[fd02009jPX0000000000009jPX0000000WZ2P3h
[fd02NX:103h[fd00`09jPX0000000000003000000@0n:m]1P09jPX0103h[fd02NX:00WZ2P000007
00WZ2P<000000P09jPX01@3h[fd02NX:00WZ2P09jPX0n:m]0080000000<02NX:0000000000000`3h
[fd60?ooo`802NX:0`0000000`09jPX0oooo00WZ2P0400WZ2PX0oooo00<000000?ooo`3oool0203o
ool01009jPX0000000000000000o0?ooo`00;`3oool01009jPX0oooo0?ooo`3oool200WZ2P050?oo
o`09jPX02NX:00WZ2P3oool01@09jPX00`3oool02NX:00WZ2P0200WZ2P050?ooo`09jPX02NX:00WZ
2P3oool00`09jPX00`3oool02NX:00WZ2P0W00WZ2P0400000009jPX0000000WZ2P<0n:m]0P09jPX0
0`0000002NX:00WZ2P0200WZ2PH0n:m]100000020?R_KA802NX:0P3h[fd20000000600WZ2P000000
000000WZ2P3h[fd02NX:0`3h[fd4000000@0n:m]0`3oool600WZ2P040?ooo`09jPX02NX:0?ooo`<0
2NX:2`3oool00`000000oooo0?ooo`070?ooo`802NX:0`00000o0?ooo`00<P3oool00`09jPX0oooo
00WZ2P0200WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo8P09jPX00`3oool02NX:
00WZ2P0=00WZ2P0400000009jPX0000000WZ2P<0n:m]0P09jPX0100000002NX:0000000000080?R_
K@0300000009jPX0000000802NX:00<0n:m]00WZ2P09jPX01P09jPX00`3h[fd02NX:00WZ2P0300WZ
2P0300000009jPX0n:m]0080n:m]00D02NX:000000000000000000WZ2P02000000@0n:m]0P000000
103oool0n:m]0?R_K@3h[fd3000000d02NX:3@3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool300WZ2T80oooo000`0?ooo`802NX:00@0oooo00WZ2P3oool02NX:0P3oool400WZ2P030?ooo`09
jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:02T02NX:
00D0oooo00000009jPX02NX:000000040?R_K@0300000009jPX02NX:00<00000203h[fd600WZ2P03
00000009jPX02NX:00802NX:00<0n:m]00WZ2P09jPX00P09jPX0100000002NX:00WZ2P09jPX40?R_
K@0500WZ2P3oool0000000000009jPX00P0000050?R_K@80000000<0n:m]00WZ2P09jPX00`000008
00WZ2P040?ooo`09jPX02NX:00WZ2Ph0oooo00<000000?ooo`3oool00P3oool2000000<02NX:A03o
ool002l0oooo00@02NX:0?ooo`3oool02NX:0`3oool400WZ2P030?ooo`09jPX02NX:00802NX:00D0
oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:01T02NX:00<0oooo00WZ2P09jPX0
4009jPX20000000300WZ2P000000n:m]00@0n:m]100000040?R_K@0300WZ2P0000002NX:00@02NX:
00@0n:m]00WZ2P3h[fd000000`09jPX00`000000n:m]00WZ2P0200WZ2P040?R_K@000000000000WZ
2P80000000@02NX:0?R_K@09jPX02NX:0P3h[fd5000000H0n:m]00<0000000WZ2P09jPX00P09jPX2
000000X02NX:403oool01@000000oooo0?ooo`3oool02NX:0080000000<02NX:0?ooo`3oool0A03o
ool002h0oooo00<02NX:0?ooo`3oool0103oool400WZ2P030?ooo`09jPX0oooo00802NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX01P09
jPX00`3oool02NX:00WZ2P0I00WZ2P0400000009jPX0000000WZ2P<0n:m]00<000000?R_K@000000
0`0000040?R_K@802NX:00@0000000WZ2P09jPX0n:m]0P09jPX00`3h[fd02NX:00WZ2P0200WZ2P04
00000009jPX02NX:00WZ2P<0n:m]0`09jPX30000000300WZ2P3h[fd0n:m]0080n:m]0`0000000`09
jPX0n:m]00000003000000030?R_K@09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX00`09jPXA0?oo
o`030000003oool02NX:00802NX:0P0000170?ooo`00<`3oool400WZ2P060?ooo`09jPX02NX:0?oo
o`09jPX0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo03402NX:00@0000000WZ2P09jPX00000
103h[fd00`09jPX0n:m]0?R_K@0200000080n:m]0`09jPX3000000802NX:0P3h[fd300WZ2P800000
0`09jPX40?R_K@802NX:0`0000000`09jPX0n:m]0?R_K@040?R_K@040000003oool000000?R_K@<0
00004@09jPX@0?ooo`80000000<0oooo00000009jPX00`09jPY90?ooo`00<P3oool400WZ2P030?oo
o`09jPX0oooo00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:01P0
2NX:00<0oooo00WZ2P09jPX05009jPX00`0000002NX:00WZ2P0200WZ2PD0n:m]00<000000?R_K@3h
[fd00`09jPX00`3h[fd0000000WZ2P020000000300WZ2P3h[fd0n:m]00<02NX:00<0n:m]00000000
00001009jPX20?R_K@802NX:00<0n:m]00WZ2P0000000`0000080?R_K@0300000009jPX02NX:0080
00002@09jPX2000000<02NX:00<0oooo00WZ2P3oool03`3oool00`09jPX0000000000002000000<0
2NX:BP3oool00300oooo0`09jPX20?ooo`802NX:00<0oooo00WZ2P3oool00`09jPX01@3oool02NX:
00WZ2P09jPX0oooo03<02NX:00<0000000WZ2P09jPX00P09jPX20?R_K@0400WZ2P000000n:m]0?R_
K@802NX:103h[fd01009jPX0000000WZ2P09jPX2000000<02NX:0`3h[fd200WZ2P<0000000<0n:m]
00WZ2P3h[fd00`3h[fd00`09jPX0000000000002000000H0n:m]1009jPX2000000L02NX:00<0oooo
00000009jPX01@09jPX@0?ooo`802NX:100000000`09jPX0oooo0?ooo`1:0?ooo`00;`3oool00`09
jPX0oooo00WZ2P020?ooo`0500WZ2P3oool02NX:00WZ2P3oool05P09jPX00`3oool02NX:00WZ2P09
00WZ2P030?ooo`09jPX02NX:01L02NX:00<0000000WZ2P0000000P0000020?R_K@@000001P3h[fd2
00WZ2P8000001009jPX20?R_K@<02NX:100000000`09jPX0n:m]0?R_K@030?R_K@8000000P09jPX2
000000030?R_K@3oool0000000D02NX:00<0000000WZ2P09jPX00P09jPX0100000002NX:00WZ2P09
jPX20?R_K@<02NX:0P0000030?R_K@d0oooo1@09jPX3000004d0oooo000^0?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:00<0oooo00WZ2P3oool00`09jPX01@3oool02NX:00WZ2P09jPX0oooo03H02NX:
0`0000000`09jPX00000000000020000000300WZ2P000000000000D0n:m]00<02NX:0?R_K@09jPX0
0P00000200WZ2P030000003h[fd0n:m]00@02NX:1@0000070?R_K@@000002@09jPX00`0000002NX:
00WZ2P020000000300WZ2P3h[fd0n:m]00<02NX:100000030?R_K@T0oooo0P00000700WZ2P030?oo
o`09jPX0000001<0oooo0P00000h0?ooo`00<@3oool01@09jPX0oooo00WZ2P09jPX0oooo02802NX:
00<0oooo00WZ2P09jPX06P09jPX40000000500WZ2P3h[fd0000000000009jPX00P0000030?R_K@80
2NX:0P3h[fd01009jPX0000000WZ2P09jPX2000000030?R_K@09jPX02NX:00<0n:m]00<02NX:0000
000000000`0000060?R_K@802NX:0P00000:00WZ2P8000000P09jPX01@3oool0n:m]00WZ2P09jPX0
n:m]00<0000000<0oooo0000003h[fd00`3h[fd70?ooo`0400WZ2P0000000000000000L02NX:00<0
oooo0000003oool04@3oool00`09jPX000000000000h0?ooo`00;`3oool200WZ2P040?ooo`09jPX0
oooo0?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0i00WZ2P0300000009jPX0000000802NX:
00D0n:m]00WZ2P000000000000WZ2P02000000802NX:103h[fd300WZ2P8000000`09jPX40?R_K@@0
000000H02NX:0?R_K@3h[fd0n:m]00WZ2P00000=00WZ2P070?R_K@09jPX0n:m]00000009jPX0oooo
0000000300WZ2P<0n:m]1@0000040?R_K@@0oooo1009jPX2000000<02NX:00<0oooo00WZ2P3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`802NX:0P00000h0?ooo`00;P3oool01009jPX0oooo0?oo
o`09jPX20?ooo`0300WZ2P3oool02NX:00802NX:00<0oooo00WZ2P09jPX0>@09jPX00`0000002NX:
0000000200WZ2P030?R_K@09jPX02NX:00<0000000<02NX:0?R_K@3h[fd00`3h[fd300WZ2P800000
00<02NX:00000009jPX01P3h[fd20000000300WZ2P000000n:m]0080n:m]00<0000000WZ2P09jPX0
0`09jPX00`3h[fd02NX:00WZ2P0700WZ2P060?R_K@09jPX02NX:0000003oool02NX:0P0000040?R_
K@80000000D0oooo0000003h[fd0n:m]0?ooo`03000000L02NX:0P00000200WZ2P030?ooo`09jPX0
oooo00@0oooo00<000000?ooo`3oool02`3oool300WZ2S`0oooo000]0?ooo`0300WZ2P3oool0oooo
0080oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00<0oooo00WZ2P09jPX04`09jPX0
0`3oool02NX:00WZ2P0O00WZ2P0300000009jPX0000000802NX:0P3h[fd00`09jPX0000000000003
000000<0n:m]1009jPX00`0000002NX:00000002000000L0n:m]0P0000000`09jPX0n:m]00WZ2P05
00WZ2P030?R_K@09jPX02NX:00@02NX:0P0000001009jPX0n:m]0?R_K@09jPX20?R_K@0300WZ2P00
00000000008000001P3h[fd00`000000oooo0?R_K@020000000300WZ2P000000000000X02NX:00<0
oooo00WZ2P3oool01@3oool00`000000oooo0?ooo`090?ooo`8000000P09jPXm0?ooo`00<@3oool0
0`09jPX0oooo00WZ2P0200WZ2P80oooo00<02NX:0?ooo`09jPX0>P09jPX01@0000002NX:00000000
00002NX:0080n:m]0P09jPX400000080n:m]0P09jPX30?R_K@0300WZ2P000000000000<00000203h
[fd900WZ2P030?R_K@09jPX02NX:00802NX:00@0000000WZ2P09jPX000000P09jPX40?R_K@800000
00<0oooo0000000000001`3h[fd400WZ2P80000000<02NX:0?R_K@09jPX02009jPX70?ooo`030000
003oool0oooo00L0oooo0P09jPX3000003h0oooo000_0?ooo`802NX:00D0oooo00WZ2P3oool02NX:
0?ooo`0200WZ2P030?ooo`09jPX0oooo01D02NX:00<0oooo00WZ2P09jPX08P09jPX01@0000002NX:
00000009jPX000000080n:m]0P09jPX3000000@02NX:103h[fd40000000700WZ2P3h[fd0n:m]0?R_
K@09jPX000000?R_K@0400WZ2P050?R_K@09jPX02NX:00WZ2P0000001P09jPX20?R_K@802NX:00<0
000000WZ2P0000001@3h[fd3000000060?ooo`3h[fd0n:m]0?R_K@000000n:m]0`09jPX0103h[fd0
2NX:00WZ2P09jPX2000000L02NX:00<0oooo00WZ2P3oool0203oool00`000000oooo0?ooo`050?oo
o`D02NX:0P00000n0?ooo`00;P3oool01009jPX0oooo0?ooo`09jPX30?ooo`0300WZ2P3oool02NX:
00P02NX:00<0oooo00WZ2P09jPX0<P09jPX0100000002NX:00WZ2P0000030?R_K@802NX:0`000000
0`09jPX0000000WZ2P060?R_K@80000000<02NX:0000003h[fd00P3h[fd00`0000002NX:00WZ2P02
00WZ2P030?R_K@09jPX02NX:00H02NX:00<0000000WZ2P09jPX00P3h[fd00`09jPX0oooo00WZ2P03
000000H0n:m]0`0000020?R_K@80000000<02NX:00000009jPX01@09jPX2000000@02NX:00@0oooo
00WZ2P3oool02NX:2P3oool00`000000oooo0?ooo`020?ooo`8000001@09jPY10?ooo`00;@3oool0
0`09jPX0oooo0?ooo`030?ooo`@02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0c
00WZ2P0400000009jPX02NX:000000@0n:m]00@02NX:0000000000002NX:0P0000080?R_K@800000
00<02NX:0?R_K@09jPX00P09jPX0100000002NX:0000003h[fd200WZ2P040?R_K@09jPX02NX:00WZ
2P<0000000<02NX:0?R_K@3h[fd00P09jPX00`3h[fd02NX:00000003000000L0n:m]0P00000200WZ
2P<000001009jPX00`3h[fd0oooo00WZ2P0400WZ2P80n:m]00<02NX:0?ooo`09jPX02`3oool00`00
0000oooo0?ooo`0200WZ2P8000000`09jPY30?ooo`00<@3oool200WZ2P030?ooo`09jPX0oooo00<0
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0=00WZ2P030?ooo`09jPX02NX:02L02NX:0P00000200WZ
2P@0n:m]00@02NX:0000000000002NX:0`0000090?R_K@802NX:00<0n:m]00000009jPX01009jPX0
0`3h[fd02NX:00WZ2P0300WZ2P0400000009jPX02NX:000000802NX:103h[fd5000000@0n:m]0`09
jPX0103h[fd0000000WZ2P09jPX2000000<02NX:00@0n:m]00WZ2P09jPX000000P09jPX00`000000
n:m]00WZ2P0300WZ2P`0oooo00<0000000WZ2P09jPX00P09jPX2000000030?ooo`09jPX0oooo04<0
oooo000`0?ooo`0500WZ2P3oool02NX:00WZ2P3oool00`09jPX01@3oool02NX:00WZ2P09jPX0oooo
03P02NX:00@0000000WZ2P0000002NX:1@3h[fd01@09jPX000000000000000002NX:00@0n:m]00<0
2NX:0000003h[fd00`09jPX20?R_K@802NX:0P00000200WZ2P0400000009jPX02NX:00WZ2P80n:m]
0`09jPX20000000300WZ2P3h[fd0n:m]00<0n:m]0P0000020?ooo`80n:m]0P0000000`09jPX00000
00WZ2P0300WZ2P0700000009jPX0000000000009jPX000000?R_K@0500WZ2P80000000@02NX:0?R_
K@09jPX0n:m]303oool00`09jPX0000000WZ2P0300WZ2P80000000<02NX:0?ooo`3oool0@`3oool0
02h0oooo0P09jPX0103oool02NX:0?ooo`3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool03@09
jPX00`3oool02NX:00WZ2P0R00WZ2P030?ooo`09jPX02NX:00D02NX:00@0000000WZ2P0000002NX:
1@3h[fd30000000300WZ2P000000n:m]0080n:m]00<0000000WZ2P0000000P0000020?R_K@802NX:
00D0n:m]00WZ2P09jPX02NX:0000000400WZ2P<0n:m]0P09jPX4000000L0n:m]0P0000030?R_K@P0
2NX:1000000200WZ2P040?R_K@09jPX02NX:00WZ2P80000000<02NX:00000009jPX00`3h[fd90?oo
o`80000000<02NX:00000009jPX01009jPXD0?ooo`<00000<03oool002d0oooo00@02NX:0?ooo`3o
ool02NX:0P3oool500WZ2P030?ooo`09jPX02NX:03X02NX:00@0000000WZ2P09jPX000001`3h[fd0
0`0000002NX:000000030?R_K@D000000P09jPX20?R_K@<02NX:0P00000300WZ2P80n:m]0P09jPX0
0`3h[fd02NX:00WZ2P03000000P0n:m]0`09jPX2000000P02NX:00<000000?ooo`09jPX01009jPX2
0?R_K@0500000009jPX0000000WZ2P000000103h[fd60?ooo`802NX:1000000200WZ2P030?ooo`09
jPX0oooo01<0oooo00@02NX:0000000000000000<03oool002`0oooo00<02NX:0?ooo`3oool00P3o
ool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX00`3oool02NX:00WZ2P0f00WZ2P040000
0009jPX02NX:00WZ2P`0n:m]0P0000001009jPX0000000WZ2P09jPX20?R_K@@02NX:0P00000200WZ
2P80000000<0n:m]00WZ2P3h[fd00`3h[fd5000000D0n:m]1@09jPX2000000<02NX:00<0n:m]00WZ
2P09jPX00P3h[fd01P0000002NX:00000009jPX0000000WZ2P80n:m]0P09jPX3000000<0n:m]0`00
00020?ooo`D02NX:1000000300WZ2Q<0oooo1009jPX200000300oooo000`0?ooo`0300WZ2P3oool0
2NX:00802NX:0P3oool400WZ2P030?ooo`09jPX02NX:02X02NX:00<0oooo00WZ2P09jPX02P09jPX0
100000002NX:00WZ2P09jPX=0?R_K@0400WZ2P0000002NX:00WZ2P8000000`09jPX20?R_K@<02NX:
0P00000200WZ2PD0n:m]0P0000000`09jPX0oooo0?R_K@020?R_K@8000001P09jPX20000000300WZ
2P0000002NX:00802NX:00@0n:m]00WZ2P09jPX02NX:0`0000001009jPX0n:m]0?R_K@09jPX20?R_
K@<000000P3h[fd010000000oooo0?ooo`00000700WZ2P80000000<02NX:00000009jPX0503oool2
00WZ2SD0oooo000^0?ooo`802NX:00@0oooo00WZ2P3oool02NX:0P3oool300WZ2P030?ooo`09jPX0
2NX:03T02NX:00@0000000WZ2P09jPX000000P3h[fd00`0000002NX:00000002000000H0n:m]0P09
jPX2000000@02NX:0P3h[fd300WZ2PD000001`3h[fd2000000<0n:m]2P09jPX01@0000002NX:00WZ
2P3oool0n:m]00802NX:0P3h[fd20000000400WZ2P000000n:m]00WZ2PD0n:m]00<0oooo0?R_K@00
00000P0000000`09jPX000000000000600WZ2P040?ooo`09jPX0oooo00000180oooo00<02NX:0000
00000000=`3oool002d0oooo00@02NX:0?ooo`3oool02NX:103ooom000WZ2P0400000009jPX00000
00WZ2P80n:m]1@0000040?R_K@<02NX:0`00000300WZ2P050?R_K@09jPX02NX:00WZ2P3h[fd00P09
jPX4000000P0n:m]00<0000000WZ2P09jPX03@09jPX2000000802NX:0`3h[fd200WZ2P80000000<0
2NX:0?R_K@3h[fd01`3h[fd00`09jPX0000000WZ2P02000000D02NX:00D0oooo00WZ2P09jPX02NX:
0000000@0?ooo`<02NX:0P00000g0?ooo`00;03oool00`09jPX0oooo0?ooo`040?ooo`<02NX:00@0
oooo00WZ2P09jPX0oooo1P09jPX00`3oool02NX:00WZ2P0P00WZ2P030?ooo`09jPX02NX:00l02NX:
0P0000000`09jPX0000000000003000000802NX:00<000000?R_K@3h[fd00P09jPX20?R_K@802NX:
00@0000000WZ2P09jPX000000`09jPX40?R_K@H000001@3h[fd300WZ2P<000002P09jPX300000003
00WZ2P000000n:m]0080n:m]00<02NX:0?R_K@0000000P0000030?R_K@<000000`3h[fd400WZ2P<0
00001P09jPX20?ooo`030000003oool0oooo00/0oooo1P09jPX2000003L0oooo000b0?ooo`802NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:03L02NX:0`0000000`09jPX0
n:m]0?R_K@030000000400WZ2P000000000000WZ2PD0n:m]0`09jPX0100000002NX:00WZ2P09jPX5
0?R_K@0500WZ2P000000000000WZ2P0000000`3h[fd2000000@02NX:0`00000200WZ2P0300000009
jPX02NX:00<02NX:0P3h[fd500000080n:m]00@02NX:0?R_K@3h[fd0n:m]0P0000020?R_K@800000
00<0oooo0000003h[fd01P09jPX30000000500WZ2P3h[fd02NX:0?ooo`09jPX00`3oool00`000000
oooo0?ooo`080?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:>`3oool00300oooo0`09jPX0103oool0
2NX:0?ooo`3oool200WZ2P030?ooo`09jPX02NX:03T02NX:0P00000200WZ2P80n:m]00@02NX:0000
0009jPX000000P09jPX50?R_K@<02NX:00@0000000WZ2P00000000001@3h[fd01P000000n:m]0000
000000002NX:00000080n:m]00D0000000WZ2P09jPX02NX:0000000300WZ2P8000000`09jPX01000
00002NX:00WZ2P09jPX30?R_K@0700WZ2P00000000000?ooo`000000n:m]00WZ2P060?R_K@030000
003h[fd00000008000002@09jPX2000000040?R_K@09jPX0n:m]00WZ2P@0oooo00<000000?ooo`3o
ool01P3oool200WZ2P050?ooo`09jPX0000000000009jPX0?@3oool002h0oooo0`09jPX20?ooo`03
00WZ2P3oool02NX:00802NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0800WZ2P03
0?ooo`09jPX02NX:01402NX:00<0oooo00WZ2P09jPX05009jPX30000000300WZ2P3h[fd0n:m]0080
2NX:100000000`09jPX0n:m]0?R_K@0300WZ2P030?R_K@000000000000@000001@3h[fd01@09jPX0
n:m]0?R_K@000000n:m]00<02NX:0P00000900WZ2P0400000009jPX02NX:0?ooo`D0n:m]10000000
0`09jPX0n:m]0?R_K@060?R_K@80000000@02NX:00000000000000001`09jPX00`0000002NX:00WZ
2P0200WZ2PD0oooo00<000000?ooo`3oool00`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P800000
?P3oool002d0oooo00<02NX:0?ooo`09jPX0103oool200WZ2P030?ooo`09jPX02NX:00@02NX:00<0
oooo00WZ2P09jPX0=@09jPX30000000300WZ2P3h[fd0n:m]00802NX:100000001009jPX0n:m]00WZ
2P09jPX30?R_K@@0000000<02NX:0000000000001P3h[fd300WZ2P80n:m]00<0000000WZ2P09jPX0
1`09jPX00`3h[fd02NX:00WZ2P03000000D0n:m]100000030?R_K@030?ooo`000000000000<0n:m]
00<02NX:00000009jPX00`00000400WZ2P060?R_K@09jPX0000000WZ2P0000002NX:0`3h[fd40?oo
o`040000003oool0oooo0?ooo`802NX:00<0oooo00WZ2P09jPX01009jPX2000001<0oooo0P00000Y
0?ooo`00;03oool00`09jPX0oooo0?ooo`030?ooo`H02NX:00<0oooo00WZ2P09jPX03009jPX00`3o
ool02NX:00WZ2P0[00WZ2P0400000009jPX0000000000080n:m]0P09jPX00`0000002NX:00000002
000000802NX:1@3h[fd40000000500WZ2P3h[fd0n:m]0?R_K@09jPX00P0000000`09jPX0n:m]0?R_
K@020?R_K@T02NX:0P3h[fd300WZ2P<000001`3h[fd200000080n:m]0P0000000`3oool0000000WZ
2P0400WZ2P@000001@09jPX01@0000002NX:00000009jPX0000000@0n:m]103oool00`0000002NX:
00WZ2P0800WZ2QD0oooo00<02NX:000000000000:@3oool00340oooo0P09jPX00`3oool02NX:0?oo
o`0400WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ
2P0500WZ2P030?ooo`09jPX02NX:01T02NX:00@0000000WZ2P0000002NX:0`3h[fd01009jPX00000
00WZ2P00000200WZ2P030000003h[fd0n:m]00@0n:m]0`0000000`09jPX000000?R_K@020?R_K@@0
00000P3h[fd500WZ2P0300000009jPX0000000802NX:0P3h[fd00`09jPX0n:m]00WZ2P05000000X0
n:m]3009jPX0100000002NX:0?R_K@09jPX20?R_K@0400WZ2P000000000000000080n:m]00D0oooo
000000000000n:m]0?ooo`0200WZ2P0500000009jPX02NX:0?ooo`09jPX00P00000300WZ2Q@0oooo
0`09jPX2000002T0oooo000_0?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P0o00WZ2P0400000009
jPX0000000WZ2P<0n:m]0P09jPX5000000P0n:m]0P0000030?R_K@<0000000<02NX:00000009jPX0
1009jPX00`3h[fd02NX:00WZ2P0200WZ2P040000003h[fd02NX:00WZ2P<0n:m]1P0000060?R_K@d0
2NX:0P0000001009jPX0000000WZ2P3h[fd200WZ2P040?R_K@00000000000?ooo`80n:m]00<00000
0?ooo`09jPX01009jPX00`000000oooo00WZ2P0200WZ2P80000000<02NX:0?ooo`3oool04P3oool3
00WZ2Rd0oooo000]0?ooo`<02NX:103oool300WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ
2P09jPX00`09jPX00`3oool02NX:00WZ2P0Z00WZ2P0400000009jPX0000000WZ2P@0n:m]00<02NX:
0000000000000`00000=0?R_K@<000002`09jPX2000000802NX:1@3h[fd400000080n:m]00<00000
00WZ2P09jPX00P09jPX20?R_K@802NX:0P00000600WZ2P030?R_K@09jPX0000000802NX:00<0n:m]
00WZ2P3h[fd00`3h[fd00`000000n:m]0?R_K@04000000802NX:00<0oooo00WZ2P0000001009jPX2
00000180oooo0P09jPX2000002l0oooo000/0?ooo`0300WZ2P3oool0oooo00<0oooo0`09jPX0103o
ool02NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`09jPX0
0`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX07P09jPX0
100000002NX:00WZ2P0000040?R_K@@0000000<02NX:000000000000303h[fd=00WZ2P8000000P09
jPX60?R_K@<000001009jPX00`000000oooo0000000500WZ2P8000001009jPX20?R_K@0300WZ2P3h
[fd02NX:0080000000<02NX:0?R_K@3h[fd01`3h[fd700WZ2P0300000009jPX02NX:00<02NX:4@3o
ool400WZ2P800000;`3oool002/0oooo00<02NX:0?ooo`3oool00`3oool600WZ2P030?ooo`09jPX0
oooo03X02NX:00D0000000WZ2P0000002NX:000000050?R_K@D00000103h[fd4000000@0n:m]1P09
jPX00`0000002NX:00WZ2P0300WZ2P040?R_K@09jPX02NX:00WZ2P8000001P3h[fd300WZ2P80n:m]
1000000600WZ2P8000000`09jPX20?R_K@0300WZ2P3h[fd02NX:00<000000`3h[fd300000080n:m]
0P09jPX00`0000002NX:00WZ2P030000000300WZ2P0000002NX:00802NX:403oool700WZ2P800000
;`3oool002l0oooo0`09jPX0103oool02NX:0?ooo`3oool200WZ2P030?ooo`09jPX02NX:00802NX:
00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0^00WZ2P0300000009jPX0000000802NX:
1@3h[fd30000000300WZ2P000000n:m]0080n:m]0`0000001009jPX000000?R_K@3h[fd300WZ2P03
0?R_K@09jPX02NX:00L02NX:0P3h[fd200WZ2P@000000`3h[fd00`0000002NX:0?R_K@050?R_K@80
00002009jPX0100000002NX:00WZ2P00000400WZ2P80n:m]0`000000103h[fd00000000000000009
00WZ2P@000000P09jPX>0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPXc0?ooo`00;@3oool300WZ
2P80oooo00D02NX:0?ooo`3oool02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo
00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:02802NX:00D00000
00WZ2P09jPX0000000WZ2P070?R_K@80000000<02NX:0?R_K@0000000`00000200WZ2P0400000009
jPX02NX:00WZ2P80n:m]0P09jPX00`0000002NX:00WZ2P0200WZ2P030?R_K@09jPX0n:m]0080n:m]
00<02NX:0000000000000P0000040?R_K@<000001@3h[fd;00WZ2P050?ooo`0000002NX:00000009
jPX01@3h[fd2000000030?R_K@0000000000008000000P09jPX00`3h[fd02NX:00WZ2P0300WZ2P@0
00003P3oool200WZ2P030?ooo`09jPX02NX:0080000000<02NX:0?ooo`3oool0<`3oool002`0oooo
00<02NX:0?ooo`09jPX0103oool700WZ2P030?ooo`09jPX02NX:03L02NX:00D0000000WZ2P09jPX0
2NX:0000000=0?R_K@0300000009jPX0000000<02NX:0P3h[fd700WZ2P80000000<02NX:0?R_K@3h
[fd00P09jPX00`3h[fd0000000000002000000<0n:m]0P0000000`3oool000000?R_K@020?R_K@03
00WZ2P000000000000H02NX:00<0n:m]00WZ2P09jPX00P0000001009jPX000000000000000070?R_
K@030000003h[fd02NX:00d02NX:00<000000?ooo`3oool02@3oool300WZ2P030?ooo`09jPX02NX:
00802NX:0P00000f0?ooo`00:`3oool00`09jPX0oooo0?ooo`030?ooo`802NX:00@0oooo00WZ2P09
jPX02NX:0P3oool500WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01`09jPX00`3o
ool02NX:00WZ2P0S00WZ2P0300000009jPX02NX:00802NX:3@3h[fd00`0000002NX:00WZ2P030000
00040?R_K@09jPX02NX:0?R_K@<02NX:0`0000001009jPX000000?R_K@09jPX50?R_K@8000000P3h
[fd5000000@02NX:0P00000400WZ2P8000000P09jPX20?R_K@0400WZ2P0000000000000000<0n:m]
0`0000020?R_K@0300WZ2P0000002NX:00802NX:00<0000000WZ2P09jPX01P09jPX010000000n:m]
0000003h[fd80?ooo`802NX:0P3oool600WZ2P800000=P3oool00300oooo00H02NX:0?ooo`09jPX0
2NX:0?ooo`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0500WZ
2P030?ooo`09jPX02NX:02L02NX:00<0000000WZ2P09jPX00P0000020?R_K@802NX:0P0000060?R_
K@<02NX:0`00000600WZ2P040?R_K@0000000000000000802NX:00<0000000WZ2P3h[fd02P3h[fd2
000000H02NX:0P00000300WZ2P0500000009jPX02NX:00WZ2P3h[fd00P09jPX3000000060?ooo`3h
[fd0n:m]00000009jPX000001@09jPX5000000D02NX:0`000000103h[fd000000?R_K@3h[fd40?oo
o`<02NX:00<0oooo00WZ2P09jPX01`09jPXh0?ooo`00;P3oool500WZ2P<0oooo5@09jPX00`3oool0
2NX:00WZ2P0V00WZ2P0300000009jPX0000000802NX:0P3h[fd20000000300WZ2P000000n:m]00<0
n:m]0P09jPX01@3h[fd02NX:00000009jPX0000000802NX:00@0n:m]00WZ2P09jPX02NX:0`3h[fd2
00WZ2P80000000<02NX:0000003h[fd02P3h[fd00`0000002NX:00WZ2P0800WZ2P8000000P09jPX2
0?R_K@0400WZ2P3h[fd02NX:0?R_K@8000000P3h[fd4000000<02NX:0P3h[fd00`09jPX000000000
0002000000<02NX:00@0n:m]00000000000000000P3h[fd4000000040?ooo`09jPX02NX:0?ooo`T0
2NX:>`3oool002`0oooo0P09jPX00`3oool02NX:0?ooo`030?ooo`D02NX:00<0oooo00WZ2P09jPX0
0`09jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:02P02NX:00@0000000WZ2P000000
2NX:0`0000001P09jPX0000000WZ2P0000002NX:0?R_K@802NX:0`3h[fd900WZ2P<0n:m]0P09jPX4
000000<0n:m]00@02NX:0000000000000000103h[fd900WZ2P040?R_K@09jPX0n:m]000000802NX:
00<000000?R_K@09jPX00`3h[fd00`3oool0n:m]0?R_K@030?R_K@<02NX:00<000000?R_K@3h[fd0
1@09jPX2000000802NX:103h[fd00`000000n:m]00000002000000<02NX:00<0oooo00WZ2P09jPX0
1@09jPX20000000300WZ2P3oool0oooo03X0oooo000[0?ooo`0400WZ2P3oool0oooo00WZ2P@0oooo
1009jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0/00WZ2P@00000
00D02NX:0?R_K@000000000000WZ2P02000000802NX:1P3h[fd400WZ2P0300000009jPX0n:m]00<0
n:m]00<02NX:0?R_K@3h[fd0100000020?R_K@8000000P3oool00`000000n:m]00WZ2P02000000L0
2NX:0P3h[fd00`09jPX0n:m]0?R_K@0200WZ2P<000000`3h[fd00`3oool0n:m]0?R_K@020?R_K@<0
2NX:00<0oooo00000009jPX01P09jPX00`0000002NX:00WZ2P090?R_K@<000002P09jPX2000001<0
oooo0P00000X0?ooo`00:P3oool00`09jPX0oooo0?ooo`040?ooo`D02NX:00<0oooo00WZ2P09jPX0
2009jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:02/02NX:00<0000000WZ2P000000
0P09jPX00`3h[fd02NX:000000030000000300WZ2P000000n:m]00<0n:m]0`09jPX2000000<02NX:
0`3h[fd00`09jPX0n:m]0?R_K@020?R_K@8000000P3h[fd2000000040?ooo`000000000000000080
2NX:0`00000500WZ2P0400000009jPX02NX:0?R_K@802NX:00<0n:m]00000009jPX00P0000020?R_
K@030?ooo`000000000000<02NX:0P3h[fd800WZ2P030?R_K@09jPX02NX:00<00000203h[fd01000
00002NX:00WZ2P00000900WZ2P8000004P3oool01009jPX0000000000000000W0?ooo`00<03oool3
00WZ2P<0oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0900WZ2P030?ooo`09jPX02NX:02d02NX:00<0
000000WZ2P0000000P09jPX0103h[fd02NX:00WZ2P09jPX400000080n:m]0`09jPX0103h[fd02NX:
00000000000200WZ2P040000003h[fd0n:m]00WZ2PX0n:m]0`00000400WZ2P<000000`09jPX20000
000300WZ2P3h[fd0n:m]00802NX:0`3h[fd200000080n:m]1@0000020?R_K@@02NX:0P00000500WZ
2P040?R_K@0000000000000000<0n:m]0`0000000`3h[fd02NX:00WZ2P03000000P02NX:503oool3
00WZ2P<000009`3oool002h0oooo0P09jPX0103oool02NX:0?ooo`3oool400WZ2P030?ooo`09jPX0
2NX:00D02NX:00<0oooo00WZ2P09jPX0<@09jPX00`0000002NX:0000000200WZ2P80n:m]00L02NX:
000000000000000000WZ2P000000n:m]00<02NX:0P3h[fd20000000300WZ2P000000000000800000
00<02NX:0?R_K@3h[fd02@3h[fd800WZ2P8000000P09jPX20000000300WZ2P3oool0000000802NX:
1@3h[fd010000000n:m]0?R_K@3h[fd3000000L02NX:0P0000001009jPX0n:m]00WZ2P09jPX30?R_
K@<0000000@0n:m]00000000000000000P09jPX20?R_K@0300000009jPX02NX:00<02NX:0P000000
0`09jPX0oooo0?ooo`0B0?ooo`@02NX::`3oool002`0oooo0`09jPX30?ooo`P02NX:00D0oooo00WZ
2P3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:03002NX:00D0000000WZ2P000000000000WZ
2P020?R_K@802NX:0`00000300WZ2P@0n:m]0P09jPX40000000500WZ2P3h[fd0n:m]0?R_K@09jPX0
0`0000040?R_K@`02NX:00@0n:m]00WZ2P09jPX000000P09jPX00`000000n:m]0?R_K@080?R_K@03
00000009jPX02NX:00L02NX:0P00000200WZ2PH0n:m]00<000000?R_K@0000001000000300WZ2P03
00000009jPX02NX:00<02NX:0P00000C0?ooo`<02NX:;P3oool002/0oooo00<02NX:0?ooo`3oool0
0`3oool01`09jPX0oooo00WZ2P09jPX0oooo00WZ2P3oool01`09jPX00`3oool02NX:00WZ2P0<00WZ
2P030?ooo`09jPX02NX:02<02NX:00D0000000WZ2P0000002NX:000000020?R_K@802NX:0P000000
0`09jPX00000000000040?R_K@0300WZ2P3h[fd0n:m]00@000000`3h[fd200000080oooo00<00000
0?R_K@09jPX02P09jPX01P3h[fd02NX:0?R_K@3h[fd02NX:0?R_K@80000000<02NX:000000000000
0P3h[fd3000000<0n:m]3009jPX00`0000002NX:00000002000000L0n:m]0P00000600WZ2P030000
0009jPX02NX:00<02NX:0P00000@0?ooo`@02NX:0P00000^0?ooo`00:P3oool00`09jPX0oooo0?oo
o`020?ooo`@02NX:0P3oool00`09jPX0oooo00WZ2P0300WZ2P030?ooo`09jPX02NX:00<02NX:00<0
oooo00WZ2P09jPX0<009jPX00`0000002NX:0000000200WZ2P80n:m]0P09jPX20000000300WZ2P00
0000000000<0n:m]00<02NX:0?R_K@3h[fd00P3h[fd00`09jPX00000000000020?R_K@80000000<0
oooo00000009jPX02`09jPX20000000400WZ2P3h[fd0n:m]00WZ2P80n:m]100000020?R_K@@00000
0`09jPX00`3h[fd02NX:00WZ2P0800WZ2P030?R_K@09jPX00000008000000`3h[fd3000000030?R_
K@09jPX02NX:00<000001@09jPX00`0000002NX:00WZ2P0200WZ2P8000003@3oool700WZ2P800000
;P3oool002d0oooo1@09jPX40?ooo`0400WZ2P3oool02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX0
0`09jPX00`3oool02NX:0?ooo`0@00WZ2P030?ooo`09jPX02NX:01`02NX:00@0000000WZ2P09jPX0
0000103h[fd01009jPX0000000000009jPX200000080n:m]00<02NX:0?R_K@3h[fd02@3h[fd0103o
ool0000000000000000:00WZ2P0400000009jPX02NX:0?R_K@802NX:103h[fd2000000040?ooo`3h
[fd00000000000@02NX:00@0n:m]00WZ2P09jPX02NX:0P00000800WZ2P<0000000<0oooo0?R_K@3h
[fd00`00000200WZ2P80n:m]00<02NX:00000009jPX01@09jPX00`0000002NX:000000020?ooo`03
0?R_K@3oool0oooo00T0oooo2@09jPX00`3oool000000000000^0?ooo`00;03oool00`09jPX0oooo
00WZ2P050?ooo`H02NX:0P3ooolh00WZ2P0400000009jPX02NX:000000@0n:m]100000001009jPX0
000000000009jPX<0?R_K@d02NX:00D0000000WZ2P000000000000WZ2P0;0?R_K@<000001P09jPX3
000000<02NX:00<0n:m]00WZ2P3h[fd00`3h[fd0100000002NX:0?R_K@3h[fd4000000<02NX:00<0
n:m]0000000000000P09jPX20000000400WZ2P000000n:m]00000080oooo00<0n:m]0?ooo`3oool0
1P3oool:00WZ2S<0oooo000Z0?ooo`802NX:00<0oooo00WZ2P3oool00`3oool400WZ2P040?ooo`09
jPX02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0300WZ2P030?oo
o`09jPX02NX:02X02NX:0P00000200WZ2PD0n:m]1@0000001009jPX0n:m]0?R_K@3h[fd200WZ2P80
00001P3h[fd300WZ2P0300000009jPX02NX:00<02NX:00<0n:m]00WZ2P3h[fd00P09jPX200000003
00WZ2P000000000000X0n:m]00<0000000WZ2P09jPX01P09jPX3000000802NX:00<0000000WZ2P3h
[fd0203h[fd0100000002NX:00WZ2P09jPX30?R_K@<02NX:00H0000000WZ2P00000000000?R_K@00
00020?R_K@80oooo00<0n:m]0?ooo`3oool00`3oool300WZ2P030?ooo`09jPX02NX:00<02NX:0P00
000e0?ooo`00:@3oool00`09jPX0oooo0?ooo`050?ooo`0400WZ2P3oool02NX:0?ooo`802NX:00<0
oooo00WZ2P09jPX00`09jPX00`3oool02NX:0?ooo`0d00WZ2P0400000009jPX0000000WZ2PH0n:m]
100000040?R_K@80000000<0oooo0000003h[fd00P3h[fd400WZ2P030?ooo`09jPX02NX:00802NX:
00L0000000WZ2P3h[fd02NX:0?R_K@09jPX0n:m]00D000000`3h[fd3000000<0n:m]3009jPX60000
00L0n:m]0`09jPX4000000D02NX:00H0000000WZ2P00000000000?R_K@0000050?R_K@80oooo0`09
jPX20?ooo`D02NX:00@0oooo00WZ2P0000000000=@3oool002l0oooo1009jPX0103oool02NX:0?oo
o`3oool700WZ2P040?ooo`09jPX02NX:0?oooc802NX:00@0000000WZ2P09jPX000001P3h[fd01000
00002NX:0000000000030?R_K@030000003oool000000080000000<0n:m]00WZ2P09jPX00P09jPX2
0?R_K@@02NX:0P00000200WZ2P040?R_K@09jPX0n:m]0?R_K@@0000000<0oooo0?R_K@3h[fd01@00
000500WZ2P0300000009jPX02NX:00P02NX:0`0000030?R_K@8000000`09jPX20?R_K@0300WZ2P00
0000000000P02NX:0`0000000`3h[fd000000?ooo`02000000040?R_K@09jPX02NX:00WZ2P<0oooo
2@09jPX2000003D0oooo000]0?ooo`@02NX:103oool200WZ2P030?ooo`09jPX02NX:00802NX:00<0
oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0]00WZ2P0400000009jPX02NX:00WZ2PP0n:m]
0P0000030?R_K@D000000`09jPX20?R_K@@02NX:0`0000001009jPX0n:m]00WZ2P09jPX50?R_K@80
00000P3h[fd3000000<02NX:00<0n:m]00WZ2P09jPX00P3h[fd900WZ2P030?R_K@00000000000080
00000P3h[fd01009jPX000000000000000040?R_K@T02NX:00@0n:m]0000003oool000000P3h[fd2
000000<02NX:00<0n:m]0?ooo`3oool00`09jPX00`3oool02NX:00WZ2P0500WZ2SP0oooo000/0?oo
o`0300WZ2P3oool02NX:00@0oooo0P09jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`D02NX:00<0
oooo00WZ2P09jPX0<@09jPX0100000002NX:00WZ2P09jPX=0?R_K@802NX:00@0000000WZ2P09jPX0
00000P3h[fd500WZ2P<0000000<02NX:00000009jPX0303h[fd3000000<02NX:0P3h[fd2000000L0
2NX:1@3h[fd0100000002NX:0?R_K@3h[fd4000000`02NX:0`3h[fd00`0000002NX:000000050000
00030?R_K@09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01@09jPXj0?ooo`00:P3oool200WZ2P03
0?ooo`09jPX0oooo0080oooo1P09jPX00`3oool02NX:0?ooo`0j00WZ2P0400000009jPX02NX:00WZ
2Pd0n:m]0`09jPX4000000<02NX:00@0n:m]00WZ2P3h[fd0oooo0P09jPX0100000002NX:00000000
000;0?R_K@0300000009jPX02NX:008000000`09jPX3000000D02NX:2P3h[fd2000000T02NX:0`00
00080?R_K@<000001009jPX20?ooo`D02NX:0P00000l0?ooo`00:@3oool00`09jPX0oooo0?ooo`04
0?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool500WZ2P030?ooo`09jPX0oooo03@02NX:00@00000
00WZ2P00000000000P3h[fd5000000D0n:m]0`09jPX3000000H02NX:0P3h[fd00`09jPX000000000
00020000000600WZ2P3h[fd0n:m]0?R_K@3oool02NX:0P0000030?R_K@<02NX:00<0000000WZ2P09
jPX01009jPX3000000<02NX:0`0000080?R_K@<02NX:00<0000000WZ2P09jPX01P09jPX4000000L0
n:m]00<02NX:00000009jPX00P0000000`3oool0n:m]00WZ2P0600WZ2P8000004`3oool3000002H0
oooo000^0?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool500WZ2P030?ooo`09jPX02NX:00<02NX:
00<0oooo00WZ2P09jPX0<009jPX0100000002NX:00000009jPX20?R_K@<0000000@0oooo0000003h
[fd0n:m]0`09jPX20?R_K@80oooo0`09jPX20000000700WZ2P3h[fd0n:m]0?R_K@09jPX0n:m]00WZ
2P04000000<0n:m]100000000`3h[fd02NX:00WZ2P020?R_K@802NX:00<0000000WZ2P09jPX02009
jPX300000080n:m]1000000300WZ2P80n:m]2`09jPX200000080n:m]00<02NX:0000000000000`09
jPX0103h[fd0000000WZ2P00000:00WZ2P8000004@3oool200WZ2P<000009P3oool002`0oooo0`09
jPX00`3oool02NX:0?ooo`030?ooo`D02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ
2P0]00WZ2P8000000P09jPX3000000040?ooo`0000000000000000802NX:1@3h[fd00`3oool02NX:
00WZ2P030000000500WZ2P3h[fd0n:m]0?R_K@09jPX00`3h[fd3000000060?ooo`3h[fd0n:m]0000
0009jPX000000`09jPX01@3h[fd02NX:00WZ2P09jPX0n:m]00@02NX:00<0000000WZ2P09jPX00P09
jPX20?R_K@<0000000D02NX:0?R_K@3h[fd0000000WZ2P02000000<0n:m]2P09jPX20?R_K@800000
00<02NX:0?R_K@3h[fd00P0000000`09jPX000000?R_K@020?R_K@8000002P09jPX00`3oool00000
0000000>0?ooo`D02NX:00<0oooo0000000000009P3oool002/0oooo0P09jPX60?ooo`802NX:00<0
oooo00WZ2P09jPX00P3oool800WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX08P09
jPX400000080n:m]1P0000050?R_K@802NX:100000000`09jPX0oooo0?R_K@0200WZ2PH0n:m]00@0
00000?R_K@3h[fd0n:m]1000000300WZ2P<0n:m]2@09jPX40?R_K@8000000P3h[fd20000000300WZ
2P000000000000`02NX:103h[fd0100000002NX:0?R_K@3h[fd20000000300WZ2P000000n:m]0080
2NX:0`00000700WZ2Q00oooo1@09jPX/0?ooo`00:@3oool200WZ2PH0oooo1@09jPX30?oooc/02NX:
0P00000200WZ2P80n:m]00<02NX:00000009jPX00`0000030?R_K@802NX:0P3h[fd2000000802NX:
00<0oooo00000009jPX0303h[fd400WZ2P80000000@0n:m]00000000000000000P09jPX00`000000
2NX:00WZ2P0300WZ2PX0n:m]00<0000000WZ2P09jPX00P09jPX00`0000002NX:00WZ2P0300WZ2P80
000000<02NX:0?R_K@3h[fd0203h[fd2000000D02NX:00@0000000WZ2P09jPX000000P09jPX20000
00l0oooo1P09jPX^0?ooo`00:03oool00`09jPX0oooo0?ooo`050?ooo`802NX:00<0oooo00WZ2P3o
ool00P3oool300WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX0<P09jPX300000003
00WZ2P3h[fd0n:m]00802NX:00H0000000WZ2P00000000000?ooo`3h[fd200WZ2P<0n:m]00@00000
00WZ2P00000000000P09jPX00`000000n:m]0?R_K@090?R_K@<02NX:0P00000300WZ2P<0000000H0
n:m]00WZ2P09jPX02NX:00000009jPX2000000P0n:m]1009jPX2000000L02NX:100000080?R_K@P0
2NX:00@0000000WZ2P09jPX02NX:1000000<0?ooo`L02NX:00<0oooo000000000000;@3oool002h0
oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`P02NX:00<0oooo00WZ2P09jPX0=009jPX300000003
00WZ2P3h[fd0n:m]00802NX:1000000200WZ2PD0n:m]00@02NX:0000000000002NX:0P0000030?R_
K@0300000009jPX000000080000000@0n:m]00WZ2P09jPX02NX:0P3h[fd700WZ2P8000000`09jPX2
0000000300WZ2P000000n:m]0080n:m]00@02NX:00000000000000000`09jPX20?R_K@0300000009
jPX02NX:00L02NX:0`0000030?R_K@<000000`09jPX00`3h[fd000000000000500WZ2P0300000009
jPX02NX:00802NX:0`0000080?ooo``02NX:0P00000]0?ooo`00;03oool300WZ2P030?ooo`09jPX0
oooo0080oooo1`09jPX00`3oool02NX:00WZ2P0d00WZ2P060?ooo`0000002NX:00000009jPX00000
0P3h[fd30?ooo`80000000<02NX:0000000000000`3h[fd200WZ2P030?R_K@000000000000<00000
0`3h[fd2000000@02NX:0`3h[fd900WZ2P80000000<02NX:0?R_K@3h[fd00P0000001009jPX00000
0?R_K@3h[fd2000000<02NX:0`3h[fd<00WZ2P<000000`3h[fd20000000400WZ2P3h[fd0n:m]0?R_
K@P02NX:00<0000000WZ2P09jPX00P09jPX3000000D0oooo0`09jPX20?ooo`<02NX:00<0oooo00WZ
2P09jPX01009jPX2000002d0oooo000[0?ooo`802NX:1@3oool300WZ2P030?ooo`09jPX02NX:00<0
oooo1@09jPX00`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:02L02NX:00@0oooo00WZ2P09
jPX000000P09jPX2000000<0n:m]00<02NX:0000000000000P0000020?ooo`80n:m]00<02NX:0?R_
K@3h[fd00`3h[fd300000080n:m]0P0000001009jPX000000000000000020?R_K@802NX:0P3h[fd7
00WZ2P030?R_K@09jPX0n:m]00<0n:m]0P0000000`09jPX0n:m]000000030000000300WZ2P000000
2NX:00802NX:00<0n:m]00WZ2P09jPX01P09jPX40?R_K@8000000P3h[fd3000000`02NX:00L00000
00WZ2P09jPX0n:m]0?ooo`3h[fd000000080oooo1009jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX0
0`09jPXb0?ooo`00:@3oool200WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P030?ooo`D02NX:00<0
oooo00WZ2P09jPX06`09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00L02NX:00D0
oooo00WZ2P09jPX02NX:0000000200WZ2P030000003oool0n:m]0080n:m]0P09jPX4000000030?oo
o`3h[fd02NX:00L0n:m]00<000000?R_K@3h[fd00P3h[fd01009jPX0000000000000000300WZ2P80
n:m]1P09jPX0100000002NX:00WZ2P09jPX:0?R_K@8000000`09jPX20?R_K@T02NX:2@3h[fd400WZ
2P0300000009jPX02NX:00P02NX:00<000000?R_K@3h[fd00`3h[fd00`09jPX0000000WZ2P040?oo
o`X02NX:=03oool002P0oooo00<02NX:0?ooo`3oool0103oool300WZ2P030?ooo`09jPX0oooo0080
oooo1P09jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:02<02NX:00<0oooo00WZ2P09
jPX00`09jPX01@0000002NX:0?ooo`000000oooo00@0n:m]00L0oooo00000000000000000?ooo`00
00002NX:00d0n:m]1009jPX2000000030?R_K@09jPX02NX:00@02NX:00D0000000WZ2P09jPX02NX:
0000000:0?R_K@@02NX:0P00000900WZ2P<000001@3h[fd300WZ2P030?R_K@000000000000T02NX:
100000000`3oool0000000WZ2P0200WZ2P030?R_K@3oool000000080oooo2P09jPX2000003@0oooo
000]0?ooo`<02NX:1P3oool500WZ2P80oooo2009jPX00`3oool02NX:00WZ2P0S00WZ2P030?ooo`09
jPX02NX:00D02NX:0P0000000`3oool0000000WZ2P040?R_K@030000003oool0000000@00000103h
[fd00`09jPX0n:m]0?R_K@050?R_K@802NX:00<0000000WZ2P0000001P09jPX0103h[fd02NX:0?R_
K@09jPX500000080n:m]00@02NX:00000000000000000`09jPX20?R_K@@000001@09jPX200000004
00WZ2P0000002NX:00000080n:m]0`0000000`09jPX0n:m]0?R_K@020?R_K@8000001009jPX00`3h
[fd02NX:00WZ2P0200WZ2P<0000000@0n:m]00000009jPX000000`3h[fd00`3oool0000000WZ2P0;
00WZ2P<00000<`3oool002/0oooo0`09jPX60?ooo`D02NX:0`3oool300WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX03`09jPX00`3oool02NX:00WZ2P0@00WZ2P030?ooo`09jPX02NX:
00@02NX:0`3oool2000000802NX:00<000000?R_K@3h[fd00`3h[fd20000000300WZ2P0000000000
00@0n:m]100000020?R_K@<02NX:00<0n:m]00WZ2P09jPX03009jPX30000000500WZ2P3h[fd0n:m]
0?R_K@0000000`09jPX50?R_K@T02NX:1@0000001009jPX0n:m]0?R_K@09jPX300000080n:m]1P09
jPX00`0000002NX:00WZ2P0500WZ2P@0000000<0oooo0000003h[fd00P3h[fd200WZ2P030000003o
ool0oooo00<02NX:00<0oooo00WZ2P09jPX00`09jPX3000003<0oooo000Z0?ooo`802NX:1P3oool3
00WZ2P030?ooo`09jPX0oooo0080oooo1P09jPX00`3oool02NX:0?ooo`0700WZ2P030?ooo`09jPX0
2NX:00L02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX0
2NX:00@02NX:103oool01P09jPX0000000WZ2P0000002NX:000000H0n:m]100000030?R_K@@00000
0`09jPX30?R_K@H02NX:00H0000000WZ2P3h[fd02NX:0?R_K@09jPX30?R_K@<0000000<02NX:0?R_
K@3h[fd00`0000000`09jPX000000?R_K@020?R_K@/02NX:0P0000000`3h[fd00000000000020?R_
K@80000000<02NX:00000009jPX01@09jPX00`0000002NX:00WZ2P0700WZ2P040?R_K@000000n:m]
0?R_K@8000001009jPX20?ooo`0300WZ2P0000002NX:00H02NX:>@3oool002P0oooo0P09jPX60?oo
o`<02NX:00<0oooo00WZ2P09jPX00P3oool600WZ2P<0oooo1`09jPX20?ooo`P02NX:0P3oool800WZ
2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX01009jPX40?ooo`<02NX:00D0000000WZ
2P3oool000000?ooo`070?R_K@030000003oool000000080n:m]0P0000001009jPX0000000000000
00020?R_K@<02NX:00<0n:m]00WZ2P09jPX01P09jPX00`3h[fd02NX:0?R_K@040?R_K@8000000P3h
[fd6000000`02NX:2@3h[fd400WZ2P8000000P09jPX01@3h[fd02NX:00WZ2P09jPX0000000@02NX:
1P3h[fd01P09jPX0000000WZ2P09jPX000000?R_K@D02NX:00<0000000WZ2P09jPX00P09jPXk0?oo
o`009`3oool00`09jPX0oooo0?ooo`050?ooo`<02NX:00@0oooo00WZ2P3oool0oooo1`09jPX20?oo
o`P02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0500WZ2P80oooo2009jPX00`3o
ool02NX:00WZ2P0400WZ2P@0oooo1@09jPX01@000000oooo0?ooo`3oool0000000P0n:m]00<00000
0?R_K@3h[fd00P3h[fd0100000002NX:00000000000300WZ2P80n:m]2`09jPX;0?R_K@0300WZ2P00
00002NX:00802NX:00<0n:m]00WZ2P09jPX01`09jPX00`000000n:m]0?R_K@050?R_K@<02NX:00@0
n:m]00000000000000000P09jPX0103h[fd02NX:00WZ2P3h[fd500WZ2P030000003h[fd000000080
00000`09jPX0103h[fd0000000000000000800WZ2P0400000009jPX00000000001<0oooo00<02NX:
0000000000009@3oool002d0oooo0`09jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX00`3oool500WZ
2P030?ooo`09jPX0oooo00T02NX:00<0oooo00WZ2P09jPX01@09jPX20?ooo`P02NX:0P3oool500WZ
2P@0oooo1@09jPX20?ooo`030000003oool02NX:00802NX:3@3h[fd400WZ2P80000000<0n:m]00WZ
2P09jPX00P09jPX01@3h[fd02NX:00WZ2P0000002NX:00@000002P3h[fd300WZ2P8000002P09jPX3
00000080n:m]0`0000000`09jPX0n:m]0?R_K@020?R_K@0400WZ2P0000000000000000L02NX:0`00
00020?R_K@80000000<02NX:0?R_K@3h[fd00P3h[fd00`0000002NX:00WZ2P0900WZ2P<00000403o
ool400WZ2P8000009@3oool002/0oooo0`09jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX00`3oool5
00WZ2P@0oooo1`09jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`D02NX:1@3oool4
00WZ2P@0oooo00<0000000WZ2P09jPX00P09jPX<0?R_K@<02NX:1000000300WZ2P80n:m]1009jPX4
000000<0n:m]00D02NX:00000000000000000?R_K@0300WZ2P80n:m]2009jPX20000000500WZ2P00
0000000000WZ2P0000000`3h[fd4000000@0n:m]00<02NX:00000009jPX00P09jPX00`0000002NX:
00WZ2P0300WZ2P<0000000H0n:m]0000000000002NX:0000003h[fd300WZ2P0400000009jPX00000
000000D02NX:00<0oooo00WZ2P09jPX00`00000=0?ooo`H02NX:00<0oooo0000000000009@3oool0
02X0oooo0P09jPX50?ooo`@02NX:00<0oooo00WZ2P3oool00P3oool600WZ2P<0oooo1`09jPX20?oo
o`P02NX:00<0oooo00WZ2P09jPX01@09jPX30?ooo`D02NX:1@3oool400WZ2PD0oooo00@02NX:0000
0009jPX02NX:0P0000030?R_K@802NX:0P0000020?R_K@<02NX:00<0n:m]00WZ2P09jPX01@09jPX3
0?R_K@0500WZ2P3h[fd02NX:0?R_K@09jPX00`0000001@09jPX0n:m]0?R_K@3h[fd0000000@02NX:
1@3h[fd800WZ2P8000000P3h[fd20000000300WZ2P3h[fd00000008000000P09jPX010000000n:m]
0?R_K@3h[fd300WZ2P0300000009jPX02NX:00H02NX:0`0000020?R_K@0300WZ2P0000002NX:00@0
2NX:00<0000000WZ2P09jPX02@09jPX00`3oool000000000000:0?ooo`D02NX:;03oool002P0oooo
0P09jPX60?ooo`<02NX:1@3oool600WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`P0
2NX:00<0oooo00WZ2P09jPX01@09jPX30?ooo`D02NX:1@3oool400WZ2PD0oooo0`09jPX00`000000
oooo000000020?ooo`80n:m]1000000300WZ2P@0n:m]00@02NX:00000000000000000`09jPX01@00
00002NX:00WZ2P3h[fd02NX:00<0n:m]0`0000000`09jPX0n:m]000000030000000300WZ2P000000
n:m]0080n:m]2`09jPX2000000<0n:m]0P0000020?R_K@0400000009jPX00000000000@02NX:0P3h
[fd200WZ2P0300000009jPX02NX:00@02NX:1@3h[fd500WZ2P040?R_K@09jPX02NX:000000P02NX:
1@3oool00`000000oooo0?ooo`040?ooo`L02NX:0P00000/0?ooo`009`3oool00`09jPX0oooo0?oo
o`040?ooo`<02NX:1P3oool500WZ2P<0oooo1P09jPX40?ooo`H02NX:0`3oool600WZ2P<0oooo1@09
jPX50?ooo`@02NX:1@3oool400WZ2P080?ooo`000000oooo0000003oool02NX:0?R_K@00000200WZ
2P<000001`3h[fd300WZ2P<0000000@02NX:0?R_K@09jPX02NX:1@3h[fd2000000<0n:m]00<02NX:
0000000000000P00000800WZ2P0300000009jPX02NX:00802NX:2`3h[fd500WZ2P80n:m]2009jPX2
0?R_K@80000000D0n:m]00WZ2P09jPX02NX:0?R_K@03000000@02NX:00<0000000WZ2P09jPX01@09
jPX70?ooo`0300000009jPX02NX:00P02NX:0P3oool2000002`0oooo000/0?ooo`<02NX:1P3oool5
00WZ2P@0oooo1@09jPX40?ooo`H02NX:0`3oool600WZ2P<0oooo1P09jPX40?ooo`@02NX:1@3oool4
00WZ2P<0oooo200000000`09jPX0000000000002000000D0n:m]0`09jPX2000000802NX:00<00000
00WZ2P3h[fd02`3h[fd500WZ2P0300000009jPX02NX:00<02NX:00<0n:m]00WZ2P09jPX00P09jPX2
000000L0n:m]1009jPX4000000<02NX:00<0n:m]00WZ2P09jPX00`09jPX010000000n:m]0?R_K@09
jPX20000000300WZ2P3h[fd0n:m]0080n:m]1`09jPX00`0000002NX:00WZ2P0200WZ2P<00000103o
ool400WZ2P030000003oool02NX:00D02NX:0P3oool200WZ2P<00000:`3oool002X0oooo0`09jPX6
0?ooo`D02NX:103oool500WZ2P@0oooo1P09jPX30?ooo`H02NX:0`3oool600WZ2P@0oooo1009jPX5
0?ooo`@02NX:1@3oool3000000802NX:00@0n:m]00WZ2P00000000000P09jPX2000000<0n:m]0P09
jPX20?R_K@@02NX:00<0000000WZ2P3h[fd02`3h[fd300WZ2P<000002009jPX4000000<0n:m]00<0
2NX:00000009jPX00P09jPX40?R_K@0300WZ2P0000002NX:00L02NX:100000020?R_K@80000000<0
2NX:0000003h[fd01P09jPX01@0000002NX:00WZ2P09jPX0000000@02NX:0`00000400WZ2P<0oooo
00<02NX:00000009jPX01009jPX20?ooo`@02NX:0`00000[0?ooo`00:@3oool200WZ2PH0oooo1@09
jPX40?ooo`H02NX:0`3oool500WZ2P@0oooo1P09jPX30?ooo`H02NX:103oool400WZ2PD0oooo1@09
jPX40?ooo`802NX:0P00000300WZ2P040?R_K@09jPX02NX:000000802NX:0`0000000`3h[fd02NX:
0?R_K@030?R_K@0300000009jPX0000000@000000`3h[fd200WZ2P80000000@0n:m]00WZ2P09jPX0
2NX:0P3h[fd;00WZ2P050?R_K@000000000000WZ2P0000000`3h[fd0100000002NX:00WZ2P000005
0?R_K@@02NX:00<0000000WZ2P09jPX00P09jPX00`3h[fd0000000000002000000040?R_K@000000
000000WZ2P8000001009jPX00`3h[fd02NX:00WZ2P0400WZ2P0300000009jPX02NX:00<02NX:0P00
00040?ooo`D02NX:00<0000000WZ2P09jPX00P3oool500WZ2Rl0oooo000W0?ooo`802NX:1`3oool3
00WZ2PD0oooo0`09jPX00`3oool02NX:00WZ2P030?ooo`D02NX:103oool600WZ2P@0oooo1@09jPX4
0?ooo`D02NX:103oool500WZ2P@0oooo1009jPX00`0000002NX:0000000200WZ2P030?R_K@09jPX0
2NX:0080000000<02NX:0000000000000P09jPX40?R_K@<02NX:100000030?R_K@<000000`09jPX5
0?R_K@0300000009jPX02NX:00<02NX:0P0000000`09jPX0n:m]0?R_K@020?R_K@<0000000D0n:m]
000000000000000000WZ2P0200000080n:m]1009jPX00`0000002NX:00WZ2P0300WZ2P030?R_K@09
jPX02NX:00<000000`3h[fd600WZ2P80n:m]1`09jPX00`0000002NX:00WZ2P030?R_K@@0oooo1@09
jPX0103oool02NX:00WZ2P00000500WZ2S80oooo000V0?ooo`0300WZ2P3oool0oooo00D0oooo0`09
jPX50?ooo`H02NX:0`3oool600WZ2P<0oooo1P09jPX40?ooo`D02NX:1@3oool400WZ2P@0oooo1@09
jPX40?ooo`H02NX:00@0000000WZ2P00000000000`3h[fd200WZ2P8000000`09jPX40?R_K@0300WZ
2P3h[fd0n:m]00@0000000@02NX:0?R_K@3h[fd0n:m]0P09jPX3000000@0n:m]2009jPX3000000H0
n:m]00@000000?R_K@3h[fd0n:m]0`00000400WZ2P80n:m]2@09jPX20?R_K@8000001009jPX30000
00H02NX:00<0000000WZ2P09jPX00P09jPX4000000<0n:m]1@09jPX20?ooo`D02NX:00@0000000WZ
2P0000000000<`3oool002`0oooo0`09jPX60?ooo`<02NX:00<0oooo00WZ2P3oool00`3oool500WZ
2P<0oooo1P09jPX40?ooo`D02NX:1@3oool400WZ2PD0oooo1009jPX40?ooo`P02NX:00@0000000WZ
2P00000000000`3h[fd200WZ2P@0000000<02NX:0?R_K@3h[fd00P09jPX50?R_K@80000000<02NX:
0?R_K@0000000P0000000`09jPX0000000000002000000`02NX:0P00000:0?R_K@<02NX:0P000002
0?R_K@T02NX:0P3h[fd20000000300WZ2P3h[fd0n:m]00<0n:m]0P00000300WZ2P030?R_K@09jPX0
n:m]00H02NX:0P0000000`3oool0000000WZ2P0?00WZ2P@00000<P3oool002X0oooo0`09jPX60?oo
o`<02NX:1P3oool500WZ2P@0oooo1@09jPX40?ooo`D02NX:1@3oool400WZ2PD0oooo1009jPX40?oo
o`L02NX:00L0oooo00WZ2P09jPX0000000WZ2P0000002NX:00<0n:m]0`09jPX00`0000002NX:0000
000400WZ2P`0n:m]0P00000?00WZ2P<000001P3h[fd600WZ2P8000002P09jPX010000000n:m]0?R_
K@3h[fd3000000@0n:m]0`09jPX2000000L02NX:100000001009jPX000000000003h[fd400WZ2P03
0?ooo`09jPX02NX:00802NX:00@0oooo00WZ2P09jPX0oooo0`09jPX300000380oooo000Y0?ooo`80
2NX:1P3oool300WZ2PH0oooo1@09jPX40?ooo`D02NX:103oool500WZ2PD0oooo1009jPX50?ooo`@0
2NX:103oool700WZ2P80oooo0`09jPX0100000002NX:00WZ2P0000030?R_K@<02NX:00D0000000WZ
2P000000000000WZ2P0>0?R_K@@02NX:00<0000000WZ2P09jPX01`09jPX4000000<0n:m]00<02NX:
00000009jPX00P09jPX40?R_K@0300WZ2P0000002NX:00L02NX:00H0n:m]00WZ2P000000000000WZ
2P3h[fd30000000400WZ2P0000000000000000D02NX:0P00000200WZ2P030?R_K@09jPX02NX:0080
2NX:1000000400WZ2P80n:m]1009jPX20?ooo`P02NX:0`00000b0?ooo`009`3oool200WZ2PH0oooo
0`09jPX60?ooo`D02NX:103oool500WZ2P@0oooo1@09jPX50?ooo`@02NX:1@3oool400WZ2PD0oooo
1P09jPX20?ooo`D02NX:00@0000000WZ2P09jPX00000103h[fd200WZ2P0400000009jPX02NX:00WZ
2P8000002P3h[fd?00WZ2P030?R_K@00000000000080000000@02NX:0?R_K@3h[fd0n:m]0P000000
0`09jPX000000?R_K@040?R_K@@02NX:00D0000000WZ2P09jPX02NX:0?R_K@0200000080n:m]0P00
00020?R_K@0300000009jPX0000000<02NX:103h[fd300WZ2P030000003h[fd02NX:00@02NX:1`00
000500WZ2P80oooo1`09jPX40?ooo`030000003oool0oooo00X0oooo00<02NX:000000000000903o
ool002H0oooo00<02NX:0?ooo`3oool0103oool300WZ2PH0oooo1@09jPX40?ooo`D02NX:103oool5
00WZ2PD0oooo1009jPX50?ooo`@02NX:1@3oool600WZ2P80oooo1`09jPX0100000002NX:00WZ2P09
jPX40?R_K@<0000000@02NX:00000000000000000`3h[fd5000000<02NX:0`3h[fd00`0000002NX:
00WZ2P0800WZ2P80n:m]100000000`09jPX0n:m]000000030000000400WZ2P000000n:m]0?R_K@D0
2NX:00D0000000WZ2P09jPX02NX:0000000200WZ2P<000001@3h[fd600000080n:m]1009jPX00`00
00002NX:00WZ2P0500WZ2P040?R_K@0000000000000000D02NX:00<0n:m]00WZ2P09jPX01P09jPX8
0?ooo`030000003oool0oooo00P0oooo00@02NX:0?ooo`0000000000903oool002/0oooo0`09jPX7
0?ooo`@02NX:103oool500WZ2PD0oooo1009jPX50?ooo`@02NX:1@3oool400WZ2PD0oooo1P09jPX2
0?ooo`T02NX:0P00000200WZ2PD0n:m]00H0000000WZ2P000000000000WZ2P0000030?R_K@@00000
00<02NX:0?R_K@3h[fd0103h[fd900WZ2PH0n:m]0P0000030?R_K@0400WZ2P0000002NX:000000D0
2NX:0P3h[fd800WZ2P<000001@3h[fd00`09jPX0000000000002000000D02NX:00<0n:m]00WZ2P09
jPX00`09jPX01@3h[fd0000000WZ2P000000n:m]00802NX:00<0000000WZ2P09jPX02`09jPX20000
00P0oooo00<000000?ooo`3oool01@3oool400WZ2P800000903oool002X0oooo0P09jPX70?ooo`<0
2NX:1@3oool300WZ2P030?ooo`09jPX02NX:00@0oooo1@09jPX50?ooo`<02NX:1@3oool400WZ2PD0
oooo1`09jPX20?ooo`X02NX:00@0000000WZ2P0000002NX:1@3h[fd50000000600WZ2P3h[fd0n:m]
0?R_K@0000002NX:0`0000040?R_K@X02NX:303h[fd700WZ2P80n:m]1009jPX00`0000002NX:00WZ
2P0300WZ2P040?R_K@0000000000000000D0n:m]00D02NX:00000009jPX02NX:0000000900WZ2P<0
000000<02NX:0000000000000`09jPX4000000T02NX:0P0000080?ooo`030000003oool0oooo00@0
oooo1@09jPX2000002@0oooo000X0?ooo`802NX:1`3oool300WZ2PD0oooo1P09jPX40?ooo`D02NX:
1@3oool300WZ2PH0oooo1009jPX40?ooo`L02NX:0P3oool<00WZ2P0400000009jPX02NX:000000L0
n:m]00<02NX:0000000000000`3h[fd2000000802NX:0`00000300WZ2P030?R_K@09jPX02NX:0080
2NX:00<0000000WZ2P09jPX00P0000090?R_K@L02NX:0P0000001P3h[fd02NX:00WZ2P3h[fd02NX:
0?R_K@D02NX:0P3h[fd0100000002NX:00WZ2P0000040?R_K@<02NX:00<0000000WZ2P09jPX01`09
jPX010000000n:m]0?R_K@00000400WZ2P<0n:m]0P00000300WZ2P030?R_K@09jPX02NX:00D02NX:
0P0000090?ooo`040000003oool0oooo0?ooo`@02NX::@3oool002H0oooo0P09jPX70?ooo`<02NX:
1P3oool300WZ2P030?ooo`09jPX0oooo00<0oooo1@09jPX50?ooo`<02NX:1P3oool400WZ2P@0oooo
1`09jPX20?ooo`h02NX:00@0000000WZ2P09jPX02NX:3P3h[fd00`09jPX0000000WZ2P0300WZ2P03
0000003h[fd02NX:00<02NX:00@0n:m]00WZ2P09jPX02NX:100000020?R_K@0300000009jPX00000
00<02NX:103h[fd2000000@02NX:00<0n:m]00WZ2P09jPX01009jPX200000080n:m]0`0000001009
jPX000000?R_K@3h[fd200WZ2P030?R_K@09jPX02NX:00T02NX:0P00000300WZ2P@000000P3h[fd0
1@09jPX0000000WZ2P09jPX0000000T02NX:2`3oool00`09jPX0000000WZ2P0200WZ2R`0oooo000U
0?ooo`0300WZ2P3oool0oooo00D0oooo0`09jPX60?ooo`<02NX:1P3oool500WZ2PD0oooo1009jPX5
0?ooo`@02NX:103oool700WZ2P80oooo4009jPX0100000002NX:00WZ2P09jPX>0?R_K@@02NX:0P00
000400WZ2P80n:m]0P09jPX5000000<0n:m]0P0000000`09jPX000000?R_K@050?R_K@0300000009
jPX02NX:00P02NX:0P3h[fd2000000<0n:m]0`00000600WZ2P030?R_K@09jPX02NX:00P02NX:0P00
00020?R_K@0400WZ2P0000000000000000@02NX:00<000000?R_K@09jPX01`09jPX;0?ooo`D02NX:
00@000000?ooo`0000000000:`3oool002/0oooo0`09jPX60?ooo`<02NX:1P3oool500WZ2PD0oooo
1009jPX50?ooo`@02NX:1@3oool600WZ2P80oooo4P09jPX0100000002NX:00WZ2P09jPX;0?R_K@@0
2NX:0`00000400WZ2P<0n:m]0P09jPX00`3h[fd00000000000020000000400WZ2P3h[fd0n:m]00WZ
2P80000000<02NX:0000003h[fd0103h[fd:00WZ2PT0n:m]00<0000000WZ2P09jPX00P09jPX30?R_
K@@02NX:00<0000000WZ2P09jPX01@09jPX2000000<0n:m]1P09jPX00`3h[fd0000000WZ2P0500WZ
2P/0oooo1`09jPX20?ooo`0400WZ2P0000000000000002X0oooo000Z0?ooo`802NX:1P3oool300WZ
2PH0oooo1@09jPX50?ooo`@02NX:1@3oool400WZ2PD0oooo1P09jPX20?oooa@02NX:00@0000000WZ
2P00000000000`3h[fd4000000040?R_K@09jPX02NX:00WZ2P<0n:m]0P09jPX2000000<02NX:0P3h
[fd200WZ2P@0n:m]0`0000000`09jPX0n:m]000000020000000400WZ2P000000000000000080n:m]
2`09jPX2000000D0n:m]1009jPX4000000P02NX:00<0000000WZ2P09jPX00`09jPX2000000030?R_
K@09jPX02NX:00<02NX:0P000000103oool02NX:00WZ2P00000500WZ2PT0oooo2@09jPX0103oool0
2NX:00WZ2P09jPX3000002X0oooo000X0?ooo`802NX:1P3oool300WZ2PH0oooo1009jPX60?ooo`@0
2NX:1@3oool400WZ2PH0oooo1@09jPX20?oooaH02NX:00@0000000WZ2P0000002NX:0P3h[fd20000
000400WZ2P000000000000WZ2PL0n:m]0`09jPX20000000400WZ2P3h[fd02NX:00WZ2PL0n:m]00@0
00000?R_K@3h[fd0n:m]0P09jPX2000000@02NX:0P3h[fd900WZ2P8000001@09jPX30?R_K@0300WZ
2P0000002NX:00`02NX:00D0n:m]000000000000000000WZ2P02000000802NX:00@0n:m]00WZ2P00
000000001009jPX01@0000002NX:00WZ2P09jPX0n:m]00<000000`3oool800WZ2P80oooo1P09jPX0
0`3oool000000000000[0?ooo`009P3oool200WZ2PH0oooo0`09jPX70?ooo`<02NX:1P3oool400WZ
2PH0oooo0`09jPX60?ooo`D02NX:0`3ooolF00WZ2P<000000P09jPX20?R_K@802NX:0`0000060?R_
K@@02NX:0`00000200WZ2Pd0n:m]1@09jPX00`0000002NX:0?R_K@0300WZ2P030?R_K@09jPX02NX:
00@02NX:00H0n:m]000000000000000000WZ2P0000050?R_K@D02NX:00<0000000WZ2P09jPX01@09
jPX01@000000n:m]0?R_K@3h[fd02NX:008000000P09jPX40?R_K@H02NX:00<0000000WZ2P09jPX0
0P09jPX3000000H02NX:00<0oooo00WZ2P09jPX00P3oool600WZ2P@0oooo00<000000?ooo`3oool0
:@3oool002D0oooo00<02NX:0?ooo`3oool0103oool300WZ2PL0oooo0`09jPX60?ooo`@02NX:1P3o
ool400WZ2PD0oooo1@09jPX30?ooo`L02NX:00<0oooo00WZ2P09jPX03P09jPX30000000300WZ2P00
0000000000<0000000@02NX:00000000000000000`3h[fd200WZ2P80n:m]0P09jPX20000000300WZ
2P000000000000X0n:m]1009jPX4000000@02NX:0P3h[fd600WZ2P<0n:m]0P0000000`09jPX00000
0?R_K@020?R_K@D02NX:00<0000000WZ2P09jPX01P09jPX50?R_K@0300WZ2P000000000000800000
0P3h[fd300WZ2P0300000009jPX02NX:00802NX:00<0000000WZ2P09jPX00`09jPX2000000<02NX:
0P3oool200WZ2P030?ooo`09jPX02NX:00D02NX:1`3oool00`000000oooo0?ooo`0X0?ooo`00:`3o
ool200WZ2PL0oooo0`09jPX60?ooo`<02NX:1`3oool400WZ2PD0oooo1@09jPX30?ooo`L02NX:00<0
oooo00WZ2P09jPX04009jPX40000000400WZ2P3h[fd0n:m]00WZ2P80000000@02NX:000000000000
n:m]0P09jPX50?R_K@0300000009jPX02NX:00@000000`3h[fd3000000<02NX:103h[fd2000000@0
2NX:00<0n:m]00WZ2P09jPX01009jPX300000080n:m]1@00000?00WZ2P030?R_K@000000000000@0
n:m]00@02NX:00000000000000001009jPX00`3h[fd02NX:00WZ2P0400WZ2P0400000009jPX02NX:
000000@02NX:0`3oool:00WZ2PT0oooo00<000000?ooo`3oool0:03oool002T0oooo0P09jPX70?oo
o`<02NX:1`3oool200WZ2PL0oooo1009jPX50?ooo`D02NX:0`3oool700WZ2P80oooo4`09jPX00`00
00002NX:0000000200WZ2P80n:m]0P09jPX00`0000002NX:0000000200WZ2PL0n:m]00H02NX:0000
00000000000000WZ2P0000030?R_K@0500WZ2P000000000000WZ2P0000001P3h[fd900WZ2P030?R_
K@09jPX0n:m]00L0n:m]00<02NX:0000000000000P00000400WZ2P80n:m]2@09jPX2000000@0n:m]
1P09jPX00`3h[fd02NX:00WZ2P0600WZ2P8000000`09jPX00`3h[fd0oooo0?ooo`0900WZ2P040?oo
o`09jPX02NX:0?ooo`<000001`3oool00`000000oooo0?ooo`0W0?ooo`009`3oool200WZ2PL0oooo
0`09jPX70?ooo`802NX:1`3oool400WZ2PD0oooo1@09jPX30?ooo`L02NX:0P3ooolE00WZ2P050000
0009jPX0000000000009jPX00P3h[fd200WZ2PD000001@3h[fd200WZ2P030?R_K@00000000000080
000000D02NX:0?R_K@3h[fd0n:m]00WZ2P020000000300WZ2P000000n:m]0080n:m]1P09jPX01@00
00002NX:00WZ2P09jPX0n:m]00802NX:2@3h[fd600WZ2P80n:m]1P09jPX00`0000002NX:00WZ2P03
00WZ2P8000000P3h[fd600WZ2P0300000009jPX02NX:00L02NX:00L0n:m]000000000000oooo0000
003oool0n:m]00D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00<0
0000203oool00`000000oooo0?ooo`0V0?ooo`009@3oool200WZ2PL0oooo0`09jPX70?ooo`<02NX:
1P3oool300WZ2PH0oooo1@09jPX30?ooo`L02NX:0P3ooolG00WZ2P0500000009jPX0000000WZ2P00
00000P3h[fd300WZ2P<0000000<02NX:0000003h[fd00P3h[fd00`09jPX0n:m]0?R_K@020?R_K@<0
000000<02NX:0?R_K@0000000P00000200WZ2P<000001@09jPX00`0000002NX:00WZ2P0500WZ2PT0
n:m]0`09jPX5000000H02NX:0P00000600WZ2P0400000009jPX02NX:00WZ2P<0n:m]00<02NX:0000
0009jPX02@09jPX20?R_K@@000001009jPX20?ooo`<02NX:0P3oool600WZ2P030?ooo`0000000000
00T0oooo00<000000?ooo`3oool09@3oool002@0oooo00<02NX:0?ooo`3oool01@3oool300WZ2PL0
oooo0`09jPX60?ooo`@02NX:1@3oool500WZ2P<0oooo1`09jPX20?oooaT02NX:00D0000000WZ2P00
00002NX:000000020?R_K@<02NX:0`00000200WZ2P030?R_K@09jPX02NX:00H0n:m]0P0000040?R_
K@0300WZ2P0000002NX:00D02NX:0`3h[fd400WZ2P0400000009jPX0000000000080n:m]0`000004
00WZ2P80n:m]0`00000;00WZ2P040000003h[fd0n:m]0?R_K@@000001@3h[fd800WZ2P0300000009
jPX000000080000000<0n:m]00000009jPX00P09jPX0103oool0n:m]0?R_K@3oool300WZ2P80oooo
1@09jPX@0?ooo`040000003oool00000000002<0oooo000[0?ooo`802NX:1`3oool300WZ2PH0oooo
1009jPX50?ooo`D02NX:103oool600WZ2P80oooo6`09jPX00`0000002NX:0000000200WZ2P<0n:m]
0P09jPX50000000300WZ2P3h[fd0n:m]00`0n:m]00<0000000WZ2P09jPX00P09jPX010000000n:m]
0?R_K@3h[fd700WZ2P8000000`3h[fd20000000300WZ2P000000n:m]00@0n:m]3009jPX60?R_K@05
00WZ2P000000000000000009jPX00P3h[fd400WZ2P0500000009jPX02NX:00WZ2P3h[fd01009jPX4
0000000500WZ2P00000000000000003h[fd01009jPX00`3oool02NX:00WZ2P0300WZ2Q80oooo00@0
000000WZ2P00000000008`3oool002T0oooo0P09jPX80?ooo`802NX:1`3oool300WZ2PH0oooo1009
jPX40?ooo`H02NX:0P3oool500WZ2P030?ooo`09jPX02NX:01D02NX:00D0000000WZ2P09jPX00000
00WZ2P030?R_K@802NX:1@00000<0?R_K@@02NX:1@0000000`3h[fd02NX:00WZ2P0200WZ2P030?R_
K@09jPX02NX:00@000000P3h[fd20000000300WZ2P000000000000<0n:m]3@09jPX70?R_K@0400WZ
2P0000000000000000D02NX:00<0n:m]00WZ2P09jPX00P09jPX00`3h[fd02NX:00WZ2P0400WZ2P<0
000000<0oooo0000000000000P09jPX00`3h[fd02NX:0?ooo`0600WZ2Q40oooo0`09jPX3000002<0
oooo000W0?ooo`802NX:203oool200WZ2PL0oooo0`09jPX60?ooo`@02NX:103oool600WZ2P80oooo
1@09jPX00`3oool02NX:00WZ2P0G00WZ2P0500000009jPX02NX:00000009jPX0103h[fd200WZ2P03
00000009jPX0000000800000103h[fd4000000<02NX:0`3h[fd00`09jPX000000000000400WZ2P05
0?R_K@09jPX0n:m]0?R_K@09jPX00P3h[fd4000000050?R_K@000000000000000009jPX00`000005
00WZ2P030?R_K@0000002NX:00D02NX:0P3h[fd2000000D0n:m]00<02NX:0000000000001009jPX0
0`3h[fd02NX:00WZ2P0200WZ2P0300000009jPX02NX:00D02NX:0`3h[fd01@0000002NX:00WZ2P09
jPX0000000P02NX:00<0oooo0000000000003@3oool600WZ2P030?ooo`000000oooo02<0oooo000U
0?ooo`802NX:203oool200WZ2PL0oooo0`09jPX60?ooo`@02NX:103oool600WZ2P<0oooo1009jPX0
0`3oool02NX:00WZ2P0I00WZ2P0600000009jPX02NX:00000009jPX000000`3h[fd50000000300WZ
2P3h[fd0n:m]0080n:m]100000000`09jPX0n:m]0?R_K@040?R_K@@02NX:0P00000200WZ2P030?R_
K@09jPX02NX:00D0n:m]00<000000?R_K@3h[fd00P3h[fd00`09jPX0000000WZ2P0400WZ2P80n:m]
1009jPX0100000002NX:00WZ2P09jPX20?R_K@<000001@3h[fd?00WZ2P040?R_K@00000000000?oo
o`80000000<0n:m]00WZ2P0000000P3h[fd600WZ2P050?ooo`09jPX0oooo0?ooo`09jPX00P00000:
0?ooo`D02NX:1P3oool00`000000oooo0?ooo`0Q0?ooo`00903oool00`09jPX0oooo0?ooo`060?oo
o`802NX:1`3oool300WZ2PH0oooo1009jPX50?ooo`D02NX:0`3oool400WZ2P030?ooo`09jPX02NX:
01`02NX:00<0000000WZ2P09jPX00P0000001009jPX0n:m]0?R_K@3h[fd30000000300WZ2P000000
n:m]00<0n:m]0P09jPX3000000H0n:m]0`09jPX3000000<02NX:2@3h[fd=00WZ2P80n:m]0P09jPX2
000000<02NX:0`0000030?R_K@<02NX:0`00000:00WZ2P80n:m]1000000200WZ2P030?R_K@000000
2NX:00D02NX:00@0oooo00WZ2P09jPX0oooo0`09jPX2000000L0oooo1P09jPX90?ooo`030000003o
ool0oooo0200oooo000[0?ooo`<02NX:1P3oool300WZ2PH0oooo1009jPX50?ooo`H02NX:0`3oool3
00WZ2P030?ooo`09jPX02NX:01l02NX:00@0000000WZ2P09jPX000000P09jPX20?R_K@<0000000@0
2NX:0000003h[fd0n:m]0`00000200WZ2P<000000`3h[fd200WZ2P040?R_K@09jPX02NX:00WZ2P80
000000<02NX:0000003h[fd01@3h[fd400WZ2P<0n:m]0P0000000`09jPX0000000WZ2P0300WZ2P80
n:m]0P09jPX00`0000002NX:00WZ2P0400WZ2P<000000`09jPX20?R_K@`02NX:103h[fd01009jPX0
000000WZ2P00000300WZ2P0300000009jPX02NX:00802NX:00<0oooo00WZ2P09jPX01009jPX60?oo
o`D02NX:00@0oooo00WZ2P09jPX02NX:0P3oool2000000L0oooo00<000000?ooo`3oool0803oool0
02X0oooo0P09jPX60?ooo`<02NX:1P3oool400WZ2PD0oooo1P09jPX30?ooo`<02NX:00D0oooo00WZ
2P09jPX02NX:0?ooo`0P00WZ2P0300000009jPX0000000<000000`3h[fd3000000<0n:m]00<02NX:
00000009jPX00P09jPX2000000<02NX:103h[fd2000000802NX:0`0000020?R_K@80000000<02NX:
0000003h[fd01@3h[fd600WZ2P80n:m]2009jPX20?R_K@0400WZ2P0000000000000001002NX:0`00
00020?R_K@@02NX:00@000000?R_K@09jPX000000`09jPX00`3h[fd02NX:00WZ2P0300WZ2P@0oooo
1@09jPX30?ooo`@02NX:0`3oool3000000L0oooo00<000000?ooo`3oool07`3oool002P0oooo0P09
jPX60?ooo`<02NX:1P3oool400WZ2PD0oooo1P09jPX30?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:
0?ooo`0S00WZ2P0300000009jPX0000000<02NX:203h[fd200WZ2P8000001009jPX60?R_K@802NX:
100000030?R_K@80000000<02NX:0000003h[fd00`3h[fd500WZ2P8000002009jPX40?R_K@D02NX:
00<0000000WZ2P09jPX02@09jPX0103h[fd02NX:00000009jPX3000000<02NX:00<0oooo00000000
00000`09jPX00`0000002NX:00WZ2P0500WZ2P80oooo1P09jPX30?ooo`D02NX:0P3oool400WZ2P80
0000203oool00`000000oooo0?ooo`0N0?ooo`009P3oool200WZ2PL0oooo0`09jPX50?ooo`D02NX:
1@3oool500WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooobD02NX:1@0000000`09jPX0
n:m]0?R_K@050?R_K@802NX:1@0000000`09jPX0n:m]0?R_K@030?R_K@0300WZ2P3h[fd0000000@0
00000P3h[fd00`0000002NX:00000002000000030?R_K@09jPX02NX:00T02NX:00<0000000WZ2P09
jPX00P09jPX00`3h[fd02NX:00WZ2P0300WZ2P80n:m]00@02NX:00000000000000001@09jPX01@3h
[fd02NX:00WZ2P09jPX0000000H02NX:0P0000030?R_K@@02NX:00@0000000WZ2P09jPX000002`09
jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool500WZ2P`0oooo00<000000?ooo`3oool07@3o
ool002@0oooo0P09jPX80?ooo`802NX:1P3oool400WZ2PD0oooo1@09jPX30?ooo`<02NX:00@0oooo
00WZ2P09jPX02NX:0P3ooolX00WZ2P0300000009jPX02NX:00<02NX:1`3h[fd200WZ2P80000000<0
2NX:0000000000000`3h[fd200WZ2P80n:m]100000020?R_K@<0000000@02NX:0000000000000000
1@09jPX00`3h[fd000000000000400WZ2P0500000009jPX02NX:00000009jPX00P0000050?R_K@H0
2NX:0P3h[fd;00WZ2P<0000000<0n:m]00WZ2P09jPX01@09jPX00`3h[fd02NX:0000000200WZ2P04
00000009jPX00000000000802NX:1@3oool200WZ2P80oooo00<02NX:0?ooo`3oool01009jPX@0?oo
o`030000003oool0oooo01`0oooo000S0?ooo`0300WZ2P3oool0oooo00H0oooo0P09jPX70?ooo`<0
2NX:1@3oool500WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooob/02NX:00<0000000WZ
2P09jPX00P09jPX00`000000n:m]0?R_K@040?R_K@802NX:100000001009jPX0n:m]00WZ2P09jPX6
0?R_K@8000000`3h[fd3000000@02NX:1@3h[fd300WZ2P8000000P09jPX20?R_K@0400000009jPX0
2NX:000000<0n:m]1P09jPX00`000000n:m]00WZ2P0900WZ2P030?ooo`0000000000008000001P09
jPX2000000<02NX:00<0000000WZ2P0000000P09jPX3000000<0oooo0`09jPX20?ooo`L02NX:4P3o
ool00`000000oooo0?ooo`0L0?ooo`00:P3oool200WZ2PL0oooo0`09jPX50?ooo`D02NX:103oool2
00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo;P09jPX01P0000002NX:00WZ2P09jPX0000000WZ2PD0
n:m]0`09jPX40000000300WZ2P3h[fd0n:m]00T0n:m]1@09jPX400000080n:m]1009jPX200000080
2NX:00@000000?R_K@3h[fd02NX:0P0000000`09jPX0000000WZ2P0500WZ2P<000002P09jPX30?R_
K@0400WZ2P0000000000000000<02NX:0`3h[fd500WZ2P8000000`09jPX3000000030?ooo`09jPX0
2NX:00<0oooo1`09jPXE0?ooo`030000003oool0oooo01/0oooo000X0?ooo`802NX:1`3oool300WZ
2PH0oooo1009jPX40?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0`3oool`00WZ2P0600000009jPX0
2NX:00000009jPX00000103h[fd300WZ2P0500000009jPX0000000000009jPX01`3h[fd400WZ2P80
n:m]00<02NX:0000000000000`00000400WZ2P<0n:m]0P09jPX20000000300WZ2P3h[fd000000080
000000<02NX:0000000000000`09jPX00`3h[fd02NX:00WZ2P0:00WZ2P030000003h[fd0n:m]00<0
n:m]1009jPX0103oool0n:m]0?R_K@3h[fd300WZ2P0500000009jPX0n:m]0?R_K@0000000`09jPX0
0`3oool0n:m]0?ooo`0200WZ2P030?ooo`09jPX02NX:00L02NX:0`3oool2000001<0oooo00<00000
0?ooo`3oool06P3oool002H0oooo0P09jPX70?ooo`<02NX:1`3oool300WZ2P@0oooo0P09jPX0103o
ool02NX:00WZ2P09jPX30?oooc<02NX:00<0000000WZ2P0000000P09jPX0100000002NX:0?R_K@3h
[fd40000000400WZ2P0000002NX:000000D0n:m]00<0000000WZ2P0000001P3h[fd00`09jPX00000
00WZ2P0400WZ2P<0n:m]0P09jPX20?R_K@8000000`3h[fd00`09jPX0000000WZ2P0B00WZ2P040000
003h[fd0n:m]0?R_K@<02NX:100000001@3h[fd02NX:00WZ2P09jPX0n:m]00802NX:00D0n:m]00WZ
2P09jPX0000000WZ2P02000000H02NX:00<0oooo00WZ2P09jPX01009jPX40?ooo`0300WZ2P000000
000001@0oooo00<000000?ooo`3oool06@3oool002@0oooo0P09jPX70?ooo`<02NX:1`3oool300WZ
2P@0oooo0P09jPX0103oool02NX:00WZ2P09jPX30?ooocH02NX:0P00000200WZ2P0300000009jPX0
n:m]0080n:m]0`0000000`09jPX000000000000200000080n:m]00D02NX:0000000000002NX:0000
00050?R_K@D02NX:0P0000020?R_K@802NX:203h[fd500WZ2P80000000<0n:m]00WZ2P09jPX01009
jPX2000000<02NX:1000000300WZ2P80n:m]0P0000000`09jPX0000000WZ2P0200WZ2P030?R_K@09
jPX02NX:00D02NX:00<0000000WZ2P0000001009jPX20?ooo`H02NX:0`3oool400WZ2P800000503o
ool00`000000oooo0?ooo`0I0?ooo`008`3oool00`09jPX0oooo0?ooo`050?ooo`<02NX:1`3oool3
00WZ2P@0oooo0P09jPX0103oool02NX:00WZ2P09jPX30?ooo`P02NX:00<0oooo00WZ2P09jPX0;P09
jPX0100000002NX:00WZ2P09jPX2000000<0n:m]00<02NX:0000000000000P0000001009jPX0n:m]
0?R_K@3h[fd200WZ2P0300000009jPX000000080n:m]0`09jPX0103h[fd02NX:00WZ2P09jPX20000
00<02NX:1@3h[fd500WZ2P030?R_K@000000000000@000001009jPX20?R_K@0300000009jPX02NX:
00802NX:00<0000000WZ2P09jPX00`0000050?R_K@@02NX:00<0000000WZ2P09jPX01@09jPX00`3h
[fd02NX:0000000200WZ2P8000000P3h[fd400WZ2P030?ooo`09jPX0oooo0080oooo1@09jPX?0?oo
o`8000001`3oool00`000000oooo0?ooo`0H0?ooo`00:@3oool300WZ2PL0oooo0`09jPX40?ooo`80
2NX:00@0oooo00WZ2P09jPX02NX:0`3oooll00WZ2P0300000009jPX02NX:0080000000@02NX:0?R_
K@3h[fd02NX:100000000`09jPX0n:m]0?R_K@02000000802NX:0`0000000`09jPX0n:m]00WZ2P04
00WZ2P8000000P09jPX010000000n:m]0?R_K@3h[fd20000000300WZ2P000000n:m]00D0n:m]0P00
000400WZ2P@0n:m]1009jPX00`0000002NX:00WZ2P0200WZ2P<0000000<02NX:0?R_K@3h[fd02P09
jPX00`3oool02NX:00WZ2P02000000050?R_K@00000000000?ooo`0000001@09jPX0103oool02NX:
00WZ2P3oool400WZ2Q40oooo0P09jPX3000000L0oooo00<000000?ooo`3oool05`3oool002L0oooo
0`09jPX70?ooo`<02NX:1@3oool00`09jPX0oooo00WZ2P0200WZ2P<0oooo?`09jPX0100000002NX:
00WZ2P00000200WZ2P80n:m]100000000`09jPX0n:m]00000002000000<02NX:0P00000200WZ2P@0
n:m]0P0000000`09jPX000000000000200000080n:m]0P0000000`09jPX000000?R_K@040?R_K@D0
2NX:00@0000000WZ2P3h[fd0n:m]0P09jPX00`3h[fd02NX:0?R_K@0600WZ2P@000002P09jPX01000
00002NX:00WZ2P09jPX3000000030?R_K@000000n:m]00@02NX:00<000000?ooo`09jPX01`09jPX@
0?ooo`@02NX:0`0000080?ooo`030000003oool0oooo01H0oooo000U0?ooo`<02NX:1`3oool300WZ
2PL0oooo0`09jPX40?oood402NX:00<0000000WZ2P09jPX00P0000000`09jPX0n:m]0?R_K@030000
00@0n:m]0P00000400WZ2PH0n:m]0P09jPX4000000<0n:m]00@02NX:00000000000000000P3h[fd6
00WZ2P80000000<02NX:00000009jPX01`09jPX40?R_K@0400WZ2P0000000000000000@02NX:00<0
n:m]00WZ2P09jPX00P09jPX00`3h[fd02NX:00WZ2P030000000300WZ2P0000000000008000000`09
jPX00`000000oooo00WZ2P0700WZ2Ph0oooo1@09jPX?0?ooo`030000003oool0oooo01D0oooo000S
0?ooo`802NX:203oool300WZ2PL0oooo0`09jPX40?ooo`P02NX:00<0oooo00WZ2P09jPX0>@09jPX6
000000P0n:m]00@02NX:0000000000002NX:0P0000040?R_K@802NX:00<0n:m]00WZ2P0000000P00
00000`09jPX0n:m]000000020000000400WZ2P0000000000000000<02NX:0`3h[fd00`09jPX00000
0000000700WZ2P8000001@3h[fd400WZ2P030000003h[fd0n:m]00@02NX:00<0n:m]00WZ2P09jPX0
0P3h[fd400WZ2P@0000000<02NX:0?R_K@09jPX02009jPX<0?ooo`L02NX::@3oool00280oooo00<0
2NX:0?ooo`3oool01P3oool400WZ2PH0oooo0`09jPX50?ooo`L02NX:00<0oooo00WZ2P09jPX0?@09
jPX00`0000002NX:00WZ2P0200WZ2PL0n:m]00<02NX:0000000000000P0000000`09jPX000000?R_
K@0200WZ2P@0n:m]100000030?R_K@0300000009jPX02NX:00802NX:103h[fd:00WZ2P80000000<0
2NX:0000003h[fd00P3h[fd300WZ2P<000001@09jPX20?R_K@0300WZ2P3h[fd02NX:00@02NX:0P00
000300WZ2P0300000009jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX40?ooo`8000001@3o
ool300WZ2P030?ooo`09jPX02NX:00802NX::`3oool002T0oooo1009jPX60?ooo`<02NX:1P3oool6
00WZ2P030?ooo`09jPX02NX:04002NX:00D0000000WZ2P09jPX02NX:000000060?R_K@802NX:00@0
000000WZ2P00000000000P09jPX80?R_K@030000003h[fd0n:m]0080n:m]0P0000000`09jPX00000
00WZ2P0<00WZ2P80n:m]1000000300WZ2P80n:m]1009jPX00`0000002NX:00WZ2P020?R_K@H02NX:
00<0n:m]00WZ2P0000001009jPX01@3h[fd0000000WZ2P09jPX0n:m]00@02NX:103oool200WZ2P<0
00001009jPX00`3oool02NX:00WZ2P0300WZ2Rd0oooo000W0?ooo`@02NX:1P3oool300WZ2PH0oooo
1P09jPX00`3oool02NX:00WZ2P1300WZ2P0500000009jPX02NX:00000009jPX01@3h[fd300WZ2P<0
000000<02NX:0?R_K@3h[fd02`3h[fd500WZ2P80000000<0n:m]00WZ2P09jPX00`09jPX01@000000
2NX:00WZ2P09jPX0n:m]00<0000000@02NX:0000000000002NX:103h[fd200WZ2P0400000009jPX0
2NX:000000P02NX:00D0n:m]00WZ2P09jPX02NX:0?ooo`02000000802NX:00L000000?R_K@09jPX0
2NX:0?R_K@09jPX0n:m]0080oooo1P09jPX200000080oooo0`09jPX00`3oool02NX:00WZ2P040?oo
o`0300WZ2P000000000002P0oooo000V0?ooo`<02NX:1P3oool300WZ2PH0oooo1P09jPX20?oooa00
2NX:00<0oooo00WZ2P09jPX0<`09jPX01P0000002NX:00WZ2P0000002NX:000000D0n:m]0`09jPX3
000000@0n:m]0P0000020?R_K@D02NX:00<0n:m]00WZ2P09jPX00`00000500WZ2P040?R_K@09jPX0
2NX:0?R_K@8000000`3h[fd20000000400WZ2P00000000000?R_K@/02NX:00<0000000WZ2P09jPX0
1009jPX20?R_K@0300000009jPX02NX:00<02NX:00<0000000WZ2P3h[fd00P09jPX00`3h[fd02NX:
00WZ2P0600WZ2P80oooo0`09jPX20?ooo`802NX:103oool300WZ2P800000:03oool002D0oooo0P09
jPX60?ooo`<02NX:1P3oool600WZ2P<0ooooB009jPX00`0000002NX:0000000200WZ2P030000003h
[fd0n:m]0080n:m]0P09jPX2000000802NX:00@000000?R_K@3h[fd0n:m]0P00000200WZ2PH0n:m]
1`09jPX20?R_K@802NX:203h[fd00`0000002NX:00000003000000030?R_K@09jPX02NX:00X02NX:
0P0000040?R_K@802NX:0P00000200WZ2P8000002@09jPX40?ooo`802NX:103oool00`09jPX0oooo
0?ooo`020?ooo`D02NX:0P00000X0?ooo`008`3oool200WZ2PH0oooo0`09jPX60?ooo`H02NX:0`3o
oom;00WZ2P8000000P09jPX00`0000002NX:0?R_K@020?R_K@@0000000@02NX:0000000000000000
0P3h[fd0100000002NX:0000000000050?R_K@D02NX:0P00000400WZ2PT0n:m]00<02NX:00000000
00000P00000:00WZ2P030?R_K@09jPX02NX:00D000000P09jPX01@3h[fd02NX:00WZ2P09jPX00000
00802NX:00<0000000WZ2P09jPX00`09jPX00`3h[fd0oooo0?ooo`020?ooo`<02NX:103oool200WZ
2P80oooo1@09jPX]0?ooo`008P3oool00`09jPX0oooo0?ooo`050?ooo`802NX:1P3oool600WZ2P@0
oooo1P09jPX00`3oool02NX:00WZ2P1400WZ2P8000000P09jPX20000000400WZ2P3h[fd0n:m]00WZ
2P@0000000D02NX:0?R_K@3h[fd0n:m]00WZ2P04000000030?R_K@09jPX02NX:00D02NX:0P000003
00WZ2P/0n:m]0P00000600WZ2P030?R_K@09jPX02NX:00802NX:00D0n:m]00WZ2P09jPX0n:m]0000
000200WZ2P<000000P3h[fd700WZ2P0300000009jPX02NX:00802NX:0P3h[fd0103oool02NX:00WZ
2P09jPX50?ooo`T02NX:;`3oool002P0oooo0P09jPX60?ooo`H02NX:103oool600WZ2P030?ooo`09
jPX02NX:04L02NX:00<0000000WZ2P09jPX00P0000001009jPX0n:m]0?R_K@3h[fd400000080n:m]
0`00000200WZ2P8000000`09jPX30?R_K@8000000P09jPX300000080n:m]100000040?R_K@L02NX:
0P3h[fd300WZ2P80n:m]00<02NX:0?R_K@3h[fd01009jPX3000000T02NX:00<0000000WZ2P09jPX0
0P0000000`09jPX00000000000060?ooo`P02NX:<P3oool002H0oooo0P09jPX60?ooo`H02NX:103o
ool600WZ2P80ooooB`09jPX0100000002NX:00WZ2P00000200WZ2P80n:m]100000030?R_K@800000
1009jPX60?R_K@802NX:1@0000020?R_K@@0000000<0n:m]00WZ2P09jPX01009jPX20000000300WZ
2P0000002NX:00802NX:0P3h[fd700WZ2P8000001009jPX20?R_K@@02NX:00<0n:m]00WZ2P000000
10000000103oool000000000000000020?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPXd0?ooo`00
903oool200WZ2PL0oooo1@09jPX40?ooo`H02NX:0`3ooom=00WZ2P0300000009jPX02NX:00800000
00<02NX:0?R_K@3h[fd01P3h[fd01009jPX0000000000009jPX3000000<0n:m]0P09jPX00`3h[fd0
2NX:000000020000000300WZ2P3h[fd0n:m]0080000000<02NX:0000000000001009jPX20?R_K@<0
00000P09jPX00`000000n:m]00WZ2P0600WZ2P030?R_K@09jPX02NX:00802NX:0`00000500WZ2P05
0?R_K@09jPX02NX:0?R_K@0000001@09jPX3000000<02NX:00<0oooo00WZ2P09jPX00`09jPXf0?oo
o`008P3oool200WZ2PP0oooo1009jPX40?ooo`H02NX:0`3ooolM00WZ2P030?ooo`09jPX02NX:0300
2NX:1P0000070?R_K@0300WZ2P000000000000<0000000@02NX:0?R_K@09jPX02NX:103h[fd30000
000300WZ2P3h[fd00000008000001009jPX50?R_K@<02NX:00<0000000WZ2P09jPX02@09jPX20?R_
K@0300WZ2P0000002NX:00D02NX:00<0n:m]00WZ2P09jPX00`3h[fd00`0000002NX:00WZ2P0400WZ
2P80oooo1`09jPX60?ooo`0300WZ2P000000000002l0oooo000Q0?ooo`0300WZ2P3oool0oooo00H0
oooo1009jPX40?ooo`H02NX:0`3oool700WZ2P030?ooo`09jPX02NX:01<02NX:00<0oooo00WZ2P09
jPX0=009jPX00`0000002NX:00WZ2P0200WZ2PL0n:m]00<02NX:0000000000000P00000200WZ2PL0
n:m]0`0000030?R_K@80000000<02NX:000000000000103h[fd800WZ2P040?R_K@09jPX02NX:0000
00802NX:0`3h[fd300WZ2P0500000009jPX02NX:0000003h[fd00P09jPX2000000@02NX:00<00000
00WZ2P0000000P0000000`3h[fd02NX:00WZ2P0300WZ2P030?ooo`09jPX0oooo00D0oooo0`09jPX2
000002l0oooo000X0?ooo`@02NX:1@3oool500WZ2P<0oooo1`09jPX20?ooodh02NX:00D0000000WZ
2P09jPX02NX:000000060?R_K@802NX:100000000`09jPX0n:m]0?R_K@0;0?R_K@@0000000<02NX:
0?R_K@09jPX00`09jPX00`3h[fd02NX:00WZ2P0700WZ2P8000001009jPX20?R_K@802NX:0P000009
00WZ2P040?R_K@000000oooo000000D02NX:0P3oool200WZ2P@0oooo1@09jPX00`3oool000000000
000;0?ooo`802NX:0P00000P0?ooo`009P3oool400WZ2PH0oooo1009jPX30?ooo`L02NX:0P3ooomA
00WZ2P0500000009jPX02NX:00000009jPX01@3h[fd300WZ2P<0000000<02NX:0?R_K@3h[fd02`3h
[fd00`09jPX000000000000400WZ2P050?R_K@09jPX02NX:00WZ2P3h[fd01@09jPX00`3h[fd00000
0000000400000080n:m]0P09jPX00`3h[fd0000000WZ2P0600WZ2P0300000009jPX0n:m]0080n:m]
00<0000000WZ2P09jPX00`09jPX010000000oooo00WZ2P09jPX30?ooo`@02NX:3`3oool500WZ2P80
0000803oool002D0oooo0`09jPX60?ooo`@02NX:0`3oool400WZ2P030?ooo`09jPX02NX:00<0oooo
D`09jPX01@0000002NX:00000009jPX0000000@0n:m]0`09jPX20000000300WZ2P000000n:m]00/0
n:m]1009jPX2000000<02NX:0P3h[fd500WZ2P<0n:m]1@00000700WZ2P0300000009jPX02NX:0080
2NX:00@0000000WZ2P09jPX0oooo0`09jPX0100000002NX:00WZ2P0000020?ooo`802NX:00<0oooo
00WZ2P09jPX01009jPX>0?ooo`L02NX:00<0oooo000000000000803oool002@0oooo0P09jPX60?oo
o`@02NX:103oool300WZ2P030?ooo`09jPX02NX:00<0oooo3P09jPX00`3oool02NX:00WZ2P1500WZ
2P8000000P09jPX00`0000002NX:0?R_K@020?R_K@L000000`3h[fd300000080n:m]0`09jPX20?R_
K@D02NX:0P3h[fd300WZ2P030?R_K@09jPX0n:m]00@0n:m]0`00000500WZ2P030?R_K@09jPX02NX:
00<02NX:0P3h[fd300WZ2P80000000D0n:m]00WZ2P09jPX000000?R_K@02000000T02NX:3@3oool6
00WZ2RL0oooo000R0?ooo`802NX:1P3oool300WZ2PH0oooo0P09jPX00`3oool02NX:00WZ2P030?oo
o`L02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P1700WZ2P<0000000<02NX:0000
0009jPX00`3h[fd200WZ2P80000000<02NX:0000003h[fd00P3h[fd20000000400WZ2P0000000000
00WZ2P<0n:m]0`09jPX4000000<02NX:00@0n:m]00WZ2P09jPX000001@3h[fd400WZ2P80000000<0
n:m]00WZ2P09jPX00`09jPX20?R_K@802NX:00<0n:m]00WZ2P0000000P09jPX2000000030?R_K@00
00002NX:00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P/0oooo2009jPXY0?ooo`008@3o
ool00`09jPX0oooo0?ooo`050?ooo`802NX:1P3oool200WZ2P030?ooo`09jPX02NX:00<0oooo1`09
jPX20?ooo`D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0:00WZ2P030?ooo`09jPX02NX:03/02NX:
0P00000200WZ2P8000000`3h[fd40000000400WZ2P3h[fd0n:m]0?R_K@802NX:0`000000103h[fd0
2NX:00WZ2P09jPX20?R_K@<000000`09jPX00`0000002NX:00WZ2P03000000030?R_K@09jPX02NX:
00802NX:00@0n:m]00WZ2P00000000001P09jPX20?R_K@802NX:0`3h[fd0100000002NX:00WZ2P09
jPX4000000D02NX:00<0n:m]00WZ2P09jPX0203oool;00WZ2R/0oooo000W0?ooo`802NX:1P3oool5
00WZ2P@0oooo1P09jPX20?ooo`D02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0:00WZ2P030?ooo`09
jPX02NX:01802NX:00<0oooo00WZ2P09jPX0:P09jPX0100000002NX:00WZ2P00000200WZ2P030?R_
K@00000000000080000000<02NX:0?R_K@0000000`00000400WZ2PD0n:m]1009jPX0100000002NX:
00WZ2P3h[fd200WZ2P80000000<02NX:0?R_K@3h[fd00`3h[fd00`09jPX0000000WZ2P0300WZ2P80
n:m]00@0oooo00WZ2P09jPX000000`3h[fd400WZ2PD000000P09jPX20?R_K@802NX:1P3oool01009
jPX0000000000000000300WZ2P040?ooo`09jPX02NX:0?ooo`802NX:;@3oool002D0oooo0P09jPX6
0?ooo`@02NX:1P3oool500WZ2P80oooo3@09jPX00`3oool02NX:00WZ2P0I00WZ2P030?ooo`09jPX0
2NX:02d02NX:00<0000000WZ2P0000000`0000020?R_K@<000000`3h[fd20000000400WZ2P000000
0000000000@0n:m]0P09jPX00`0000002NX:0000000200WZ2P80n:m]00<0000000WZ2P0000000P00
00040?R_K@D02NX:0`00000200WZ2P0300000009jPX02NX:00D02NX:0P00000400WZ2P050000003h
[fd0n:m]0?R_K@09jPX00P3h[fd00`3oool02NX:00WZ2P0400WZ2P<0000000D0oooo00WZ2P09jPX0
2NX:0?ooo`0200WZ2PH0oooo0P00000W0?ooo`008`3oool200WZ2PL0oooo0`09jPX60?ooo`D02NX:
0P3oool800WZ2P030?ooo`09jPX02NX:01802NX:00<0oooo00WZ2P09jPX0?009jPX01P0000002NX:
0000000000002NX:000000L0n:m]0P09jPX30000000300WZ2P3h[fd02NX:00802NX:0P3h[fd01P00
00002NX:00WZ2P0000002NX:0?R_K@<0000000<02NX:0000000000000P00000400WZ2P80000000<0
oooo00000009jPX02009jPX20?R_K@D02NX:1000000<00WZ2P050?ooo`000000000000WZ2P3oool0
0`09jPX70?ooo`0300WZ2P000000000002L0oooo000Q0?ooo`802NX:203oool200WZ2PH0oooo1@09
jPX30?ooo`L02NX:00<0oooo00WZ2P09jPX04P09jPX00`3oool02NX:00WZ2P0o00WZ2P80000000@0
2NX:00000009jPX02NX:1P3h[fd200WZ2P<000000P09jPX40?R_K@802NX:00<0n:m]000000000000
0`3h[fd01@09jPX0000000WZ2P0000002NX:008000000P09jPX30?R_K@P02NX:00<0000000WZ2P3h
[fd01@09jPX3000000030?ooo`3h[fd0000000X02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00L0
oooo1009jPX2000002L0oooo000P0?ooo`0300WZ2P3oool0oooo00H0oooo0P09jPX60?ooo`@02NX:
1@3oool600WZ2P80oooo2@09jPX00`3oool02NX:00WZ2P0B00WZ2P030?ooo`09jPX02NX:03L02NX:
00<0000000WZ2P09jPX00P09jPX60?R_K@<02NX:0P00000200WZ2P<0n:m]00<02NX:0?R_K@3h[fd0
1P3h[fd01009jPX0000000000000000300WZ2P030?R_K@09jPX02NX:00L02NX:00@0n:m]00000009
jPX02NX:0P00000300WZ2P80n:m]0`00000200WZ2P0300000009jPX02NX:00D02NX:0P3oool300WZ
2P80oooo0P09jPX60?ooo`D02NX::`3oool002L0oooo0P09jPX70?ooo`<02NX:1@3oool200WZ2P03
0?ooo`09jPX02NX:00<0oooo2@09jPX00`3oool02NX:00WZ2P0B00WZ2P030?ooo`09jPX02NX:03T0
2NX:00<0000000WZ2P09jPX00P09jPX00`000000n:m]0?R_K@030?R_K@802NX:00<0000000WZ2P00
00000P0000000`3h[fd02NX:00WZ2P0:0?R_K@<000002`09jPX20?R_K@H02NX:103h[fd600WZ2P04
00000009jPX02NX:000000802NX:00@0n:m]0?ooo`09jPX02NX:0`3oool200WZ2P<0oooo1`09jPX^
0?ooo`009@3oool200WZ2PP0oooo0P09jPX50?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool200WZ
2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX0B`09jPX2000000802NX:00<0000000WZ
2P000000103h[fd200WZ2PD00000103h[fd2000000D0n:m]1`09jPX00`3h[fd02NX:00WZ2P0200WZ
2P<0n:m]0P09jPX00`3h[fd02NX:00000003000000H02NX:00D0n:m]00WZ2P09jPX02NX:00000003
00WZ2P0400000009jPX02NX:00WZ2P<0oooo3009jPX`0?ooo`00903oool00`09jPX0oooo0?ooo`06
0?ooo`802NX:1@3oool200WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX00`3oool02NX:00WZ2P03
00WZ2P030?ooo`09jPX02NX:00@02NX:00@0oooo00WZ2P09jPX0ooooCP09jPX01@0000002NX:0000
0009jPX0000000@0n:m]1`0000030?R_K@<0000000<0n:m]00WZ2P09jPX01P09jPX2000000@02NX:
0`3h[fd200WZ2P<0n:m]1@09jPX20?R_K@H02NX:0P3h[fd00`0000002NX:0000000200WZ2P030?oo
o`3h[fd02NX:00@02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0b0?ooo`00:`3o
ool200WZ2PH0oooo1009jPX40?ooo`H02NX:0P3oool600WZ2P040?ooo`09jPX02NX:0?oooa002NX:
00<0oooo00WZ2P09jPX0?P09jPX20000000300WZ2P0000002NX:00@0n:m]0`0000001@09jPX00000
0?R_K@09jPX0n:m]00802NX:0P00000500WZ2P030?R_K@09jPX02NX:008000000`09jPX20?R_K@03
00000009jPX02NX:00D02NX:00<0n:m]0000000000000P00000600WZ2P80n:m]0P09jPX2000000@0
2NX:0`0000000`3oool02NX:00WZ2P0300WZ2P040?ooo`09jPX02NX:00WZ2S@0oooo000Y0?ooo`80
2NX:1`3oool300WZ2PD0oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`H02NX:00<0oooo00WZ2P09
jPX02`09jPX00`3oool02NX:00WZ2P1700WZ2P0300000009jPX02NX:0080000000@02NX:0?R_K@3h
[fd0n:m]0`0000001009jPX0n:m]00WZ2P3h[fd500WZ2PH0n:m]0`09jPX3000000030?R_K@09jPX0
2NX:008000001P3h[fd00`09jPX0000000WZ2P0400WZ2P030?R_K@000000000000@02NX:00@00000
00WZ2P00000000000P09jPX3000000<02NX:0P3oool200WZ2PL0oooo0P00000^0?ooo`00:03oool0
0`09jPX0oooo0?ooo`050?ooo`<02NX:1@3oool500WZ2P80oooo0P09jPX0103oool02NX:00WZ2P3o
ool>00WZ2P030?ooo`09jPX02NX:04X02NX:00D0000000WZ2P09jPX0000000WZ2P040?R_K@800000
00<02NX:0?R_K@0000000`0000000`09jPX00000000000040?R_K@<02NX:1000000200WZ2P030000
0009jPX0000000800000103h[fd600WZ2P030000003h[fd0000000<02NX:0`3h[fd00`0000002NX:
00WZ2P0400WZ2P80000000<02NX:0?ooo`3oool00P09jPX80?ooo`0300WZ2P000000000002h0oooo
000^0?ooo`802NX:1`3oool400WZ2P<0oooo1009jPX0103oool02NX:00WZ2P3ooomK00WZ2P050000
0009jPX0000000000009jPX0103h[fd2000000<0n:m]1@0000001009jPX0n:m]00WZ2P09jPX30?R_
K@8000000P09jPX00`3h[fd000000000000200WZ2P<000001P09jPX3000000030?R_K@09jPX02NX:
008000001@09jPX00`0000002NX:00WZ2P0300WZ2P030000003oool02NX:00802NX:1`3oool400WZ
2P800000303oool00`09jPX000000000000O0?ooo`00;03oool200WZ2PP0oooo0`09jPX40?ooo`<0
2NX:00<0oooo00WZ2P09jPX00P3oool200WZ2P030?ooo`09jPX02NX:00X02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`1900WZ2P0500000009jPX0000000000009jPX0203h[fd01009jPX0000000000000
000300WZ2PH0n:m]00<02NX:0000000000000P3h[fd01009jPX0000000000009jPX2000000030?R_
K@09jPX02NX:0080n:m]0`00000600WZ2P0300000009jPX02NX:00802NX:00@0000000WZ2P09jPX0
00000P3oool200WZ2PH0oooo1P09jPX=0?ooo`@02NX:0P00000O0?ooo`00:`3oool00`09jPX0oooo
0?ooo`060?ooo`<02NX:103oool300WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX0103oool02NX:
00WZ2P3oool300WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX0BP09jPX200000003
00WZ2P0000002NX:00L0n:m]0P09jPX30000000300WZ2P3h[fd0n:m]00<0n:m]0P09jPX00`3h[fd0
00000?R_K@020?R_K@80000000<02NX:00000009jPX00P09jPX40?R_K@@02NX:0P3h[fd00`3oool0
2NX:00WZ2P0500WZ2P040000003h[fd00000000000802NX:00@0n:m]0?ooo`3oool0oooo1`09jPX<
0?ooo`H02NX:0P3oool2000001l0oooo000b0?ooo`802NX:1@3oool300WZ2P030?ooo`09jPX02NX:
00<0oooo1009jPX01@3oool02NX:00WZ2P09jPX0oooo05T02NX:00<0000000WZ2P09jPX00P09jPX6
0?R_K@802NX:100000030?R_K@802NX:1`3h[fd00`0000002NX:00000002000000L02NX:0`3h[fd7
00WZ2P<0n:m]00<000000?R_K@09jPX03009jPX80?ooo`T02NX:9P3oool00300oooo0P09jPX50?oo
o`802NX:0P3oool200WZ2P@0oooo1P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:
05@02NX:00H000000?ooo`09jPX02NX:00000009jPX40?R_K@802NX:1@00000200WZ2PX0n:m]1@09
jPX20?R_K@802NX:0P3h[fd300WZ2P030?R_K@09jPX02NX:00D0000000<0n:m]00WZ2P0000002`09
jPX40?ooo`h02NX::03oool002l0oooo00<02NX:0?ooo`3oool0103oool00`09jPX0oooo00WZ2P02
00WZ2P@0oooo1@09jPX20?ooo`D02NX:0P3oool200WZ2P030?ooo`09jPX02NX:05@02NX:0P000000
1009jPX0000000WZ2P0000040?R_K@802NX:00@0000000WZ2P0000000000103h[fd3000000H02NX:
1000000200WZ2P80n:m]0P09jPX20?R_K@802NX:0P3h[fd00`0000002NX:00WZ2P0300WZ2P030?R_
K@0000002NX:00D02NX:00<0oooo00WZ2P09jPX01P09jPX30?ooo`D02NX:00<0oooo00WZ2P09jPX0
:`3oool003H0oooo0P09jPX50?ooo`D02NX:0P3oool500WZ2P80oooo0P09jPX01@3oool02NX:00WZ
2P09jPX0oooo02<02NX:00<0oooo00WZ2P09jPX0:@09jPX00`3oool02NX:00WZ2P0400WZ2P800000
0P09jPX010000000n:m]0?R_K@3h[fd700000080n:m]0`0000000`09jPX0n:m]0?R_K@030?R_K@<0
2NX:0`00000300WZ2P8000001`09jPX3000000<02NX:00<000000?R_K@09jPX01`09jPX50?ooo`H0
2NX:0P3oool200WZ2Rd0oooo000d0?ooo`802NX:1@3oool200WZ2P030?ooo`09jPX02NX:0080oooo
0P09jPX0103oool02NX:00WZ2P3oool700WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09
jPX0A@09jPX00`3oool02NX:00WZ2P0700WZ2P8000000P09jPX2000000<0n:m]0`0000000`09jPX0
00000?R_K@020?R_K@0400WZ2P0000000000000000H0n:m]00<02NX:00000009jPX00P09jPX00`00
0000n:m]0?R_K@0400WZ2P@0n:m]1009jPX010000000n:m]00WZ2P00000400WZ2P80n:m]1@3oool2
00WZ2P<0000000<02NX:0?ooo`3oool00`09jPX_0?ooo`00<`3oool00`09jPX0oooo0?ooo`040?oo
o`0400WZ2P3oool02NX:00WZ2P<0oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P030?ooo`09
jPX02NX:00802NX:00<0oooo00WZ2P09jPX0C009jPX00`3oool02NX:00WZ2P0:00WZ2P0300000009
jPX02NX:0080000000@02NX:0?R_K@3h[fd0n:m]0`0000001009jPX0n:m]0?R_K@00000200WZ2P<0
0000103h[fd300WZ2P<0000000@0n:m]00WZ2P09jPX02NX:0P0000020?R_K@<02NX:00<0n:m]0000
000000000`09jPX01@3h[fd0000000WZ2P09jPX0000000<0n:m]00<0oooo00WZ2P09jPX01009jPX3
000000030?ooo`09jPX02NX:00T0oooo00@02NX:00000000000000009@3oool003T0oooo0`09jPX4
0?ooo`<02NX:00<0oooo00WZ2P09jPX00P3oool600WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo
00WZ2P09jPX05`09jPX00`3oool02NX:00WZ2P0X00WZ2P030?ooo`09jPX02NX:00h02NX:00@00000
00WZ2P09jPX000000P09jPX20?R_K@<0000000<02NX:0?R_K@0000000`0000001009jPX000000000
003h[fd300WZ2P80n:m]0`00000200WZ2P8000000P09jPX20000000400WZ2P3h[fd0n:m]0?R_K@<0
2NX:0P00000200WZ2P050000003oool000000000003oool02@09jPX30000000300WZ2P3oool0oooo
00H0oooo1009jPX3000002D0oooo000g0?ooo`802NX:1@3oool200WZ2P80oooo0P09jPX20?ooo`80
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX02NX:0?ooo`H02NX:00<0oooo
00WZ2P09jPX04009jPX00`3oool02NX:00WZ2P0X00WZ2P030?ooo`09jPX02NX:01402NX:0P000000
1009jPX0000000000009jPX20?R_K@<000000`3h[fd2000000@02NX:1@3h[fd0100000002NX:00WZ
2P0000020?R_K@0300WZ2P0000002NX:00<000000`09jPX20?R_K@0400000009jPX02NX:0?R_K@80
00002P09jPX20?ooo`<02NX:1P3oool700WZ2P80oooo0P00000U0?ooo`00=P3oool00`09jPX0oooo
0?ooo`040?ooo`0300WZ2P3oool0oooo00802NX:0`3oool00`09jPX0oooo00WZ2P0200WZ2P80oooo
00D02NX:0?ooo`09jPX02NX:0?ooo`0600WZ2P030?ooo`09jPX02NX:03X02NX:00<0oooo00WZ2P09
jPX05P09jPX5000000L0n:m]0P09jPX20000000300WZ2P3h[fd0n:m]00<0n:m]0P09jPX00`3h[fd0
00000?R_K@020?R_K@0300WZ2P000000000000<02NX:103h[fd200WZ2P0500000009jPX02NX:00WZ
2P0000001`09jPX30?ooo`802NX:0`3oool900WZ2Rd0oooo000m0?ooo`<02NX:103oool300WZ2P@0
oooo7009jPX00`3oool02NX:00WZ2P0X00WZ2P030?ooo`09jPX02NX:01P02NX:0P00000400WZ2PH0
n:m]00<02NX:0000000000000P0000000`09jPX0n:m]0?R_K@0200WZ2PL0n:m]00@02NX:00000000
000000000P3oool00`3h[fd02NX:00WZ2P0700WZ2P8000000`09jPX20?R_K@80oooo1`09jPX00`3o
ool02NX:00WZ2P0300WZ2S00oooo000k0?ooo`802NX:1@3oool300WZ2P@0oooo0P09jPX01@3oool0
2NX:00WZ2P09jPX0oooo00802NX:00<0oooo00WZ2P09jPX03`09jPX20?oooaH02NX:00<0oooo00WZ
2P09jPX01009jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:01`02NX:0P00000300WZ
2P030000003h[fd0n:m]00<0n:m]0P09jPX4000000802NX:2P3h[fd00`3oool02NX:00WZ2P0400WZ
2P80n:m]0`09jPX20?R_K@0300WZ2P0000002NX:00L02NX:103oool700WZ2S80oooo000j0?ooo`03
00WZ2P3oool0oooo00<0oooo0`09jPX50?ooo`0300WZ2P3oool02NX:00802NX:0P3oool00`09jPX0
oooo00WZ2P0@00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool0
2NX:00WZ2P0@00WZ2P030?ooo`09jPX02NX:02002NX:00D0000000WZ2P09jPX0000000WZ2P050?R_
K@0300WZ2P000000000000<000000`3h[fd3000000030?R_K@09jPX02NX:00<02NX:00@0000000WZ
2P00000000001009jPX00`3h[fd02NX:00WZ2P0400WZ2P0600000009jPX0000000000009jPX0n:m]
0`3oool400WZ2P030?ooo`09jPX02NX:03D0oooo000n0?ooo`802NX:1`3oool400WZ2P<0oooo1009
jPX00`3oool02NX:00WZ2P0;00WZ2P80oooo2@09jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09
jPX02NX:00<02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0Y00WZ2P0600000009
jPX02NX:00000009jPX00000103h[fd200WZ2P0300000009jPX00000008000000P3h[fd200000080
2NX:103h[fd500WZ2P030000003h[fd02NX:00D02NX:0`3h[fd00`0000002NX:00000002000000D0
2NX:00@0oooo00WZ2P09jPX02NX:=`3oool003d0oooo00<02NX:0?ooo`3oool01@3oool300WZ2P@0
oooo1009jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00<02NX:0P3ooolF00WZ2P03
0?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0V00WZ2P06
00000009jPX0000000WZ2P0000002NX:0`3h[fd600000080n:m]00@02NX:0?ooo`00000000000P3h
[fd400WZ2P030000003oool0000000<02NX:00D0n:m]00WZ2P09jPX02NX:000000040?R_K@030000
0009jPX02NX:00@02NX:0P3oool200WZ2QX0oooo0P00000N0?ooo`00A03oool200WZ2PD0oooo1P09
jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:0080oooo2@09jPX00`3oool02NX:00WZ
2P0:00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ
2P0`00WZ2P8000000P09jPX200000080n:m]00<02NX:0000000000000P0000001009jPX0n:m]0?R_
K@00000200WZ2P<00000103h[fd300WZ2P8000000`09jPX3000000050?R_K@09jPX02NX:00WZ2P00
00000`09jPX00`3oool0n:m]00WZ2P0200WZ2P`0oooo00@02NX:0000000000000000303oool30000
01d0oooo00110?ooo`<02NX:1@3oool200WZ2P030?ooo`09jPX02NX:0080oooo1@09jPX01@3oool0
2NX:00WZ2P09jPX0oooo00T02NX:0P3oool;00WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ
2P09jPX00`09jPX00`3oool02NX:00WZ2P0]00WZ2P80000000@02NX:0000000000002NX:0P3h[fd4
00000080n:m]0`0000001@09jPX00000000000000000n:m]00<02NX:00<0n:m]0000000000000P09
jPX0103h[fd0000000000009jPX20000000600WZ2P3h[fd02NX:00WZ2P000000n:m]0P00000200WZ
2P`0oooo1009jPX3000000T0oooo0`09jPX3000001d0oooo00100?ooo`0300WZ2P3oool0oooo00D0
oooo00@02NX:0?ooo`09jPX02NX:0`3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:0P3oool2
00WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool<00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo
00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:03802NX:00<00000
00WZ2P0000000P09jPX00`3h[fd0000000000002000000<0n:m]0P0000000`09jPX0000000WZ2P02
00WZ2P@0n:m]0P09jPX200000080n:m]00<02NX:0000003oool00`09jPX20?R_K@0600000009jPX0
2NX:00WZ2P3oool0n:m]1P3oool900WZ2P80oooo0P0000060?ooo`D02NX:00<0oooo000000000000
7P3oool004L0oooo0`09jPX40?ooo`<02NX:00<0oooo00WZ2P09jPX00P3oool200WZ2P030?ooo`09
jPX02NX:00<02NX:0P3oool;00WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX00`09
jPX00`3oool02NX:00WZ2P0d00WZ2P0300000009jPX02NX:00<000000`3h[fd01@000000n:m]0?R_
K@3h[fd02NX:008000000P09jPX30?R_K@<02NX:0P3h[fd010000000n:m]0?R_K@3h[fd200000003
00WZ2P00000000000080n:m]00<02NX:0000003h[fd00P3h[fd=00WZ2PX0oooo1P09jPXT0?ooo`00
A@3oool200WZ2PD0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00T02NX:00<0oooo00WZ2P09
jPX02P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool400WZ2P80
oooo>@09jPX50000000300WZ2P3h[fd0n:m]00@0n:m]00<02NX:0000000000000P00000300WZ2PT0
n:m]1000000800WZ2P<0n:m]00<0oooo00WZ2P09jPX01009jPX90?ooo`P02NX:9P3oool004@0oooo
00<02NX:0?ooo`3oool0103oool01009jPX0oooo00WZ2P09jPX30?ooo`0300WZ2P3oool02NX:00@0
2NX:0P3oool;00WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool0
2NX:00WZ2P0l00WZ2P0500000009jPX02NX:00WZ2P0000001@3h[fd200WZ2P@00000203h[fd700WZ
2P0300000009jPX0n:m]00@0n:m]1@09jPX0103oool02NX:00WZ2P09jPX60?ooo`T02NX:00<0oooo
00WZ2P3oool09`3oool004/0oooo0P09jPX50?ooo`@02NX:0`3oool300WZ2P80oooo1@09jPX20?oo
o`D02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo@009jPX00`00
00002NX:00WZ2P0200WZ2P030000003h[fd0n:m]0080n:m]00<02NX:0?ooo`09jPX0100000030?R_
K@8000000P09jPX30?R_K@802NX:100000000`3h[fd02NX:00WZ2P0300WZ2P<0n:m]0P09jPX50?oo
o`L02NX:00<0oooo00WZ2P09jPX00P3oool200WZ2RT0oooo00180?ooo`<02NX:103oool400WZ2P<0
oooo1009jPX00`3oool02NX:00WZ2P0400WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0300WZ2P03
0?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0@P09jPX2000000802NX:0P0000040?R_K@04
00WZ2P000000000000WZ2P8000000`3h[fd3000000D0n:m]00<0oooo00000009jPX01@09jPX00`00
0000oooo0000000300WZ2P<0oooo2009jPX0103oool02NX:00WZ2P09jPX20?ooo`802NX::`3oool0
04L0oooo00<02NX:0?ooo`3oool0103oool300WZ2P@0oooo0P09jPX20?ooo`802NX:00<0oooo00WZ
2P09jPX00P3oool;00WZ2P030?ooo`09jPX02NX:00<02NX:0P3ooom800WZ2P0500000009jPX00000
00WZ2P000000103h[fd20000000700WZ2P00000000000000003h[fd02NX:0?ooo`03000000030?R_
K@09jPX02NX:00H02NX:00@000000?R_K@3oool0oooo0P09jPX00`3h[fd02NX:00WZ2P0700WZ2P<0
oooo0P09jPX30?ooo`802NX:;@3oool004`0oooo0`09jPX30?ooo`<02NX:00<0oooo00WZ2P09jPX0
1009jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0300WZ2P030?oo
o`09jPX02NX:04X02NX:0P0000000`09jPX00000000000030?R_K@@0000000@02NX:0?R_K@3h[fd0
00000P09jPX20000000300WZ2P3h[fd02NX:00802NX:0`0000000`3oool0n:m]00WZ2P0200WZ2P80
000000<02NX:0?R_K@3h[fd00`09jPX40?ooo`<02NX:0`3oool200WZ2PP0oooo0`00000T0?ooo`00
B`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00802NX:0P3oool00`09jPX0oooo
0?ooo`0;00WZ2P030?ooo`09jPX02NX:00<02NX:0P3ooolB00WZ2P030?ooo`09jPX02NX:03X02NX:
00D0000000WZ2P000000000000WZ2P030?R_K@<0000000@02NX:0?R_K@00000000000P09jPX01000
00002NX:00WZ2P09jPX40?R_K@8000000P09jPX3000000030?ooo`09jPX02NX:00802NX:1@3oool2
00WZ2P@0oooo0P09jPX70?ooo`<02NX:0`00000T0?ooo`00DP3oool200WZ2PD0oooo0P09jPX0103o
ool02NX:00WZ2P3oool400WZ2P80oooo1009jPX20?oooa<02NX:00<0oooo00WZ2P09jPX01009jPX0
0`3oool02NX:00WZ2P0]00WZ2P030?ooo`09jPX02NX:00802NX:00L0oooo00WZ2P09jPX02NX:0000
0009jPX0000000802NX:00<000000?R_K@0000000P0000030?R_K@0500WZ2P000000000000WZ2P00
00001@3h[fd300WZ2P030000003h[fd0n:m]0080000000<02NX:0000003oool00P3h[fd20?ooo`<0
2NX:103oool200WZ2PD0oooo1P09jPX20?ooo`800000903oool004l0oooo0`09jPX40?ooo`/02NX:
00<0oooo00WZ2P09jPX00`09jPX20?oooa802NX:00<0oooo00WZ2P09jPX0=009jPX00`3oool02NX:
00WZ2P0:00WZ2P0500000009jPX0000000000009jPX00P3h[fd2000000<0n:m]00D02NX:00000000
0000000000WZ2P030?R_K@802NX:1P3h[fd400000080oooo00<0n:m]00WZ2P09jPX01@3oool200WZ
2P<0oooo1`09jPX[0?ooo`00CP3oool00`09jPX0oooo0?ooo`040?ooo`0400WZ2P3oool02NX:00WZ
2P80oooo0`09jPX20?ooo`@02NX:0P3ooolB00WZ2P030?ooo`09jPX02NX:03X02NX:00<0oooo00WZ
2P09jPX00P09jPX01P3oool02NX:00WZ2P09jPX0oooo00WZ2P@0000000<0oooo0?R_K@3h[fd0103h
[fd01009jPX0000000000000000400WZ2PT0n:m]00@0oooo00000000000000000P09jPX50?ooo``0
2NX:;@3oool005D0oooo0P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX20?oooa802NX:
00<0oooo00WZ2P09jPX0>@09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00<02NX:
0P00000300WZ2PD0n:m]00<0oooo00WZ2P09jPX00P0000000`09jPX0n:m]0?R_K@090?R_K@802NX:
0P000000103oool0n:m]0?ooo`3oool<00WZ2S00oooo001B0?ooo`<02NX:0`3oool00`09jPX0oooo
00WZ2P0200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool0
2NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:03@02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool0
2NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00802NX:00H0oooo00WZ2P09jPX02NX:0000003oool2
00WZ2P030000003h[fd0n:m]0080n:m]0P09jPX4000000@0n:m]0`0000040?R_K@030?ooo`000000
000000`02NX:00<0oooo00WZ2P09jPX0<P3oool00540oooo00<02NX:0?ooo`3oool0103oool200WZ
2PD0oooo0P09jPX20?ooo`@02NX:0P3oool800WZ2P030?ooo`09jPX02NX:03<02NX:00<0oooo00WZ
2P09jPX00`09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:00802NX:0P3oool600WZ
2P0300000009jPX0oooo0080000000D02NX:0?R_K@3h[fd0n:m]00WZ2P0500000080n:m]10000002
0?R_K@D02NX:0P00000400WZ2P030?ooo`09jPX02NX:0080oooo0P09jPXd0?ooo`00E@3oool300WZ
2P@0oooo0`09jPX20?ooo`@02NX:0P3oool700WZ2P030?ooo`09jPX02NX:03T02NX:00<0oooo00WZ
2P09jPX00P09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00<0oooo00WZ2P09jPX01P09jPX2
0?ooo`0500000009jPX0000000WZ2P000000103h[fd20000000300WZ2P000000n:m]0080n:m]0P09
jPX2000000802NX:0`3h[fd00`0000002NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo
0P09jPXf0?ooo`00E03oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00@02NX:0P3o
ool700WZ2P80oooo1P09jPX00`3oool02NX:00WZ2P0a00WZ2P030?ooo`09jPX02NX:00H02NX:0P3o
ool400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ
2P0200WZ2P8000000P09jPX010000000n:m]0?R_K@3h[fd4000000<0n:m]00@02NX:0?ooo`000000
00000P3h[fd400WZ2P0300000009jPX02NX:00802NX:0`3oool200WZ2QT0oooo00<02NX:00000000
0000703oool005`0oooo0P09jPX40?ooo`L02NX:00<0oooo00WZ2P09jPX07009jPX00`3oool02NX:
00WZ2P0D00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:
00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:
00WZ2P0600WZ2P050000003oool02NX:00000009jPX00`3h[fd300000080n:m]0`00000400WZ2P@0
n:m]0P09jPX0103oool0n:m]0?R_K@3oool200WZ2QL0oooo1@09jPX2000001`0oooo001I0?ooo`<0
2NX:0`3oool500WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00<0oooo00WZ2P09jPX0;`09jPX00`3o
ool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX00P09jPX20?oo
o`<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo0P09jPX00`00
00002NX:0000000200WZ2P030000003h[fd00000008000000`3h[fd20000000300WZ2P0000000000
0080n:m]0`09jPX00`3h[fd0oooo0?ooo`0300WZ2Q@0oooo2009jPX20?ooo`800000703oool005P0
oooo00<02NX:0?ooo`3oool00`3oool400WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P80
oooo8009jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09
jPX00P09jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0400WZ2P05
00000009jPX000000000003oool00`3h[fd01@000000n:m]0?R_K@3h[fd02NX:00<000000`09jPX4
0?R_K@802NX:0P3h[fdA0?ooo`P02NX:903oool005`0oooo0`09jPX30?ooo`<02NX:0P3oool500WZ
2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0I00WZ
2P030?ooo`09jPX02NX:00H02NX:0P3oool300WZ2P80oooo2009jPX20?ooo`P02NX:0P3oool900WZ
2P@0000000<02NX:0?R_K@3h[fd0103h[fd200WZ2P80000000<0oooo0?R_K@3h[fd00P3h[fd200WZ
2P@0n:m]2`3oool600WZ2P80oooo0`09jPXW0?ooo`00F`3oool00`09jPX0oooo0?ooo`030?ooo`03
00WZ2P3oool0oooo00<02NX:00@0oooo00WZ2P3oool0oooo1`09jPX00`3oool02NX:00WZ2P0800WZ
2P030?ooo`09jPX02NX:01@02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`P02NX:00<0oooo00WZ
2P09jPX00P09jPX00`3oool02NX:00WZ2P0600WZ2P80oooo2009jPX20?ooo`T02NX:0P3oool200WZ
2P8000000`09jPX50?R_K@0300WZ2P00000000000080000000@0oooo0?R_K@09jPX02NX:1P3h[fd5
0?ooo`P02NX:0`3oool300WZ2RX0oooo001R0?ooo`802NX:103oool700WZ2P030?ooo`09jPX02NX:
01402NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:
00<02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX0103o
ool02NX:00WZ2P09jPX20?ooo`P02NX:0P3oool900WZ2P80oooo1P09jPX01@000000oooo0?ooo`09
jPX0000000D0n:m]00<02NX:0000000000000`0000020?R_K@<000000P3h[fd:00WZ2P@0oooo0`09
jPX]0?ooo`00G`3oool300WZ2P<0oooo1@09jPX0103oool02NX:0?ooo`3oool200WZ2P030?ooo`09
jPX0oooo00D02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0;00WZ2P030?ooo`09
jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09
jPX0103oool02NX:00WZ2P09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0P3oool900WZ2P80
oooo1`09jPX20?ooo`0700WZ2P0000002NX:00WZ2P0000002NX:000000030?R_K@H0000000<0n:m]
00000009jPX00P00000200WZ2P030?R_K@09jPX02NX:00<02NX:1@3oool300WZ2S00oooo001N0?oo
o`0300WZ2P3oool0oooo00<0oooo1009jPX30?ooo`<02NX:0P3oool500WZ2P030?ooo`09jPX02NX:
00D02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1`09jPX20?oo
o`<02NX:0P3oool800WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3o
ool02NX:00WZ2P0700WZ2P80oooo1`09jPX20?ooo`D02NX:0`0000000`09jPX00000000000030?R_
K@<0000000H02NX:0?R_K@3h[fd02NX:0?ooo`00000400WZ2PL0oooo0`09jPXc0?ooo`00HP3oool3
00WZ2P<0oooo0`09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX01@09jPX20?ooo`@02NX:00<0oooo
00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo2009jPX0103oool02NX:00WZ2P09
jPX20?ooo`P02NX:0P3oool800WZ2P030?ooo`09jPX02NX:00L02NX:0P3oool700WZ2P80oooo2@09
jPX00`3oool000000?ooo`02000000<0n:m]0`0000000`3oool0n:m]000000020000000300WZ2P00
0000n:m]0080n:m]103oool300WZ2SH0oooo001Q0?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:
0?ooo`3oool0oooo0P09jPX0103oool02NX:0?ooo`3oool600WZ2P80oooo1009jPX00`3oool02NX:
00WZ2P0600WZ2P030?ooo`09jPX02NX:00802NX:0P3oool800WZ2P040?ooo`09jPX02NX:00WZ2P<0
oooo1`09jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX01`09jPX20?ooo`L02NX:0P3oool900WZ2P<0
oooo00H02NX:00000009jPX0oooo00000009jPX20?R_K@@000000P3h[fd2000000030?ooo`000000
oooo0080n:m]00@0oooo00WZ2P09jPX02NX:>@3oool006P0oooo0`09jPX30?ooo`H02NX:0P3oool4
00WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P06
00WZ2P030?ooo`09jPX02NX:00802NX:0P3oool700WZ2P80oooo1009jPX01@3oool02NX:00WZ2P09
jPX0oooo00X02NX:00<0oooo00WZ2P09jPX01@09jPX20?ooo`T02NX:0`3oool300WZ2P80oooo0P00
00001009jPX000000000003oool20?R_K@8000000P3h[fd01@3oool00000000000000000oooo00<0
2NX:?03oool006D0oooo0`09jPX30?ooo`H02NX:0`3oool300WZ2P80oooo1`09jPX20?ooo`@02NX:
0P3oool800WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX20?oo
o`@02NX:00@0oooo00WZ2P09jPX02NX:0P3oool900WZ2P030?ooo`09jPX02NX:00D02NX:0`3oool8
00WZ2P<0oooo0`09jPX20?ooo`<02NX:0P3oool40000000300WZ2P3h[fd0n:m]00<0n:m]00L0oooo
00WZ2P000000000000WZ2P3oool0n:m]03d0oooo001T0?ooo`0300WZ2P3oool0oooo00<0oooo1009
jPX30?ooo`<02NX:0P3oool700WZ2P80oooo1009jPX20?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:
0P3oool700WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00L02NX:
00<0oooo00WZ2P09jPX01@09jPX30?ooo`P02NX:0`3oool300WZ2P80oooo0`09jPX40?ooo`0300WZ
2P000000000000<0oooo00<000000?R_K@3h[fd00`3h[fd01P3oool00000000000000000oooo0?R_
KCd0oooo001X0?ooo`<02NX:0`3oool300WZ2P80oooo1`09jPX20?ooo`@02NX:0P3oool800WZ2P04
0?ooo`09jPX02NX:00WZ2P80oooo1`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX00`3o
ool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00D02NX:0`3oool800WZ2P<0oooo0`09jPX20?oo
o`<02NX:103oool300WZ2P80oooo0P000000103oool02NX:00000009jPX40?R_K@060?ooo`000000
00000?ooo`000000n:m]?@3oool006L0oooo00<02NX:0?ooo`3oool00`3oool01009jPX0oooo0?oo
o`3oool600WZ2P80oooo1009jPX20?ooo`P02NX:00@0oooo00WZ2P09jPX02NX:0`3oool700WZ2P80
oooo0`09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0500WZ2P<0
oooo1@09jPX00`3oool02NX:00WZ2P030?ooo`<02NX:0P3oool300WZ2P@0oooo0`09jPX50?ooo`80
2NX:00@000000?ooo`000000oooo103h[fd6000003d0oooo001^0?ooo`H02NX:0`3oool300WZ2P<0
oooo2009jPX0103oool02NX:00WZ2P09jPX20?ooo`L02NX:0P3oool300WZ2P80oooo0`09jPX00`3o
ool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00D02NX:0`3oool500WZ2P040?ooo`09jPX02NX:
00WZ2P80oooo0`09jPX20?ooo`<02NX:103oool300WZ2PD0oooo0`09jPX30?ooo`80000000<0oooo
0000003h[fd00`3h[fd200000080oooo00<0n:m]0?ooo`3oool0>`3oool006/0oooo0`09jPX20?oo
o`0400WZ2P3oool0oooo0?ooo`<02NX:0`3oool800WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1`09
jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01@09
jPX30?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P80oooo0`09jPX40?ooo`<02NX:
1@3oool300WZ2PH0oooo0P0000020?ooo`040000003oool0n:m]0?R_K@8000000P3oool00`3h[fd0
oooo0?ooo`0k0?ooo`00JP3oool00`09jPX0oooo0?ooo`040?ooo`<02NX:0`3oool800WZ2P040?oo
o`09jPX02NX:00WZ2P80oooo1`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool0
2NX:00WZ2P0600WZ2P80oooo1@09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:0P3oool300WZ
2P@0oooo0`09jPX50?ooo`<02NX:2P3oool2000000040?ooo`00000000000?ooo`80n:m]0P000000
0`3oool0n:m]0?ooo`0l0?ooo`00KP3oool300WZ2P<0oooo0`09jPX20?ooo`<02NX:00@0oooo00WZ
2P09jPX02NX:0P3oool700WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX0
2NX:00H02NX:00<0oooo00WZ2P09jPX01P09jPX20?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0P3o
ool300WZ2P80oooo0`09jPX40?ooo`<02NX:1@3oool300WZ2Pl0oooo00<000000?ooo`0000000P00
0000103h[fd000000000003oool20?R_KC`0oooo001]0?ooo`0300WZ2P3oool0oooo00<0oooo00@0
2NX:0?ooo`3oool0oooo1P09jPX30?ooo`H02NX:0P3oool400WZ2P80oooo0`09jPX00`3oool02NX:
00WZ2P0?00WZ2P80oooo1@09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:0P3oool300WZ2P@0
oooo0`09jPX50?ooo`<02NX:4P3oool00`000000oooo00000002000000H0n:m]?03oool007@0oooo
1P09jPX30?ooo`H02NX:0`3oool300WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0?00WZ2P<0oooo
1009jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:0P3oool300WZ2P@0oooo0`09jPX50?ooo`<0
2NX:5P3oool300000080oooo1@3h[fdl0?ooo`00L@3oool300WZ2P80oooo00@02NX:0?ooo`3oool0
oooo1P09jPX30?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00l02NX:0`3oool400WZ2P04
0?ooo`09jPX02NX:00WZ2P80oooo0`09jPX20?ooo`<02NX:103oool300WZ2PD0oooo0`09jPXK0?oo
o`040000003oool0oooo0?ooo`@0n:m]?03oool00700oooo00<02NX:0?ooo`3oool0103oool600WZ
2P<0oooo0`09jPX20?oooaD02NX:0`3oool400WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX2
0?ooo`<02NX:103oool300WZ2PD0oooo0`09jPXO0?ooo`040000003oool0oooo000000<0n:m]?03o
ool007@0oooo0`09jPX20?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0`3ooolD00WZ2P<0oooo1009
jPX20?ooo`802NX:0P3oool300WZ2P80oooo0`09jPX40?ooo`<02NX:1@3oool300WZ2R80oooo00@0
00000?ooo`3oool000000P3oool00`3h[fd0oooo0?ooo`0j0?ooo`00L`3oool00`09jPX0oooo0?oo
o`040?ooo`<02NX:0`3ooolD00WZ2P<0oooo1009jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:
0P3oool300WZ2P@0oooo0`09jPX50?ooo`<02NX:9P3oool3000003l0oooo001g0?ooo`<02NX:0`3o
ool300WZ2P80oooo3`09jPX30?ooo`@02NX:0P3oool300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo
0`09jPX40?ooo`<02NX:1@3oool300WZ2R/0oooo00<000000?ooo`3oool0?@3oool007H0oooo00<0
2NX:0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool>00WZ2P<0oooo1009jPX20?ooo`<02NX:
00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P@0oooo0`09jPX50?ooo`<02NX:KP3oool007d0oooo
1P09jPX00`3oool02NX:00WZ2P0500WZ2P<0oooo1009jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX0
2NX:0P3oool300WZ2P@0oooo0`09jPX50?ooo`<02NX:L@3oool007X0oooo0`09jPX20?ooo`0400WZ
2P3oool0oooo0?ooo`D02NX:0`3oool400WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX20?oo
o`<02NX:103oool300WZ2PD0oooo0`09jPYd0?ooo`00N@3oool00`09jPX0oooo0?ooo`040?ooo`D0
2NX:0`3oool400WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:103oool300WZ
2PD0oooo0`09jPYg0?ooo`00O@3oool300WZ2P030?ooo`09jPX0oooo00<0oooo0`09jPX20?ooo`<0
2NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P@0oooo0`09jPX50?ooo`<02NX:NP3oool007`0
oooo00<02NX:0?ooo`3oool0103oool300WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX20?oo
o`<02NX:103oool300WZ2PD0oooo0`09jPYm0?ooo`00P03oool300WZ2P80oooo0`09jPX0103oool0
2NX:00WZ2P09jPX20?ooo`<02NX:103oool300WZ2PD0oooo0`09jPZ00?ooo`00O`3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool02NX:00802NX:0P3oool300WZ2P@0oooo0`09jPX50?ooo`<0
2NX:P`3oool008<0oooo0`09jPX20?ooo`<02NX:103oool300WZ2PD0oooo0`09jPZ60?ooo`00P@3o
ool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool300WZ2PD0oooo0`09jPZ90?ooo`00R@3oool3
00WZ2PD0oooo0`09jPZ<0?ooo`00QP3oool300WZ2PD0oooo0`09jPZ?0?ooo`00Q03oool200WZ2PD0
oooo0`09jPZB0?ooo`00R03oool300WZ2YD0oooo00270?ooo`0300WZ2P3oool0oooo09H0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {385.188, 0}} -> {0.118589, -0.000393309, \
0.00246892, 0.00246892}},
  CellTags->"Lenticular Arrays"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0634921 0.5 0.0634921 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.039 .916 .04 r
2.5 Mabswid
.16164 .16164 Mdot
.15842 .16126 Mdot
.22708 .16173 Mdot
.22418 .16134 Mdot
.29253 .16182 Mdot
.28979 .16142 Mdot
.35803 .16191 Mdot
.35528 .1615 Mdot
.42361 .162 Mdot
.42069 .16156 Mdot
.4174 .16136 Mdot
.48931 .16209 Mdot
.48606 .16163 Mdot
.48325 .16142 Mdot
.55141 .16169 Mdot
.54891 .16147 Mdot
.61678 .16175 Mdot
.61443 .16151 Mdot
.68219 .1618 Mdot
.67984 .16156 Mdot
.74769 .16186 Mdot
.74518 .16159 Mdot
.74209 .16156 Mdot
.81332 .16191 Mdot
.81049 .16162 Mdot
.16126 .15842 Mdot
.22683 .15851 Mdot
.29241 .15853 Mdot
.28915 .15814 Mdot
.35804 .15849 Mdot
.35478 .15837 Mdot
.42032 .15854 Mdot
.48581 .15865 Mdot
.55128 .1587 Mdot
.61677 .15868 Mdot
.61393 .1584 Mdot
.68232 .15861 Mdot
.67947 .15859 Mdot
.74494 .15872 Mdot
.81036 .15879 Mdot
.16173 .22708 Mdot
.15851 .22683 Mdot
.22717 .22717 Mdot
.22427 .22686 Mdot
.29261 .22726 Mdot
.28987 .22689 Mdot
.35811 .22737 Mdot
.35535 .22693 Mdot
.42369 .22749 Mdot
.42076 .22697 Mdot
.41745 .22696 Mdot
.4894 .22763 Mdot
.48612 .22703 Mdot
.4833 .22694 Mdot
.55147 .22709 Mdot
.54896 .22694 Mdot
.61683 .22716 Mdot
.61448 .22694 Mdot
.68224 .22723 Mdot
.67988 .22695 Mdot
.74774 .22732 Mdot
.74522 .22697 Mdot
.81337 .22742 Mdot
.81052 .227 Mdot
.16134 .22418 Mdot
.22686 .22427 Mdot
.22369 .22369 Mdot
.29238 .2243 Mdot
.28938 .22394 Mdot
.35795 .22429 Mdot
.35495 .22413 Mdot
.4236 .22422 Mdot
.42043 .22427 Mdot
.48586 .22436 Mdot
.55128 .22441 Mdot
.54854 .22395 Mdot
.61671 .22441 Mdot
.61413 .22416 Mdot
.6822 .22436 Mdot
.67961 .22431 Mdot
.74777 .22426 Mdot
.74502 .22441 Mdot
.81039 .22447 Mdot
.16182 .29253 Mdot
.15853 .29241 Mdot
.22726 .29261 Mdot
.2243 .29238 Mdot
.29272 .29272 Mdot
.28991 .29236 Mdot
.35822 .29285 Mdot
.3554 .29237 Mdot
.42381 .293 Mdot
.42081 .29239 Mdot
.48954 .29318 Mdot
.48618 .29243 Mdot
.4833 .29248 Mdot
.55153 .29249 Mdot
.54897 .29242 Mdot
.6169 .29257 Mdot
.61449 .29238 Mdot
.68232 .29267 Mdot
.6799 .29236 Mdot
.74784 .29279 Mdot
.74524 .29236 Mdot
.81348 .29294 Mdot
.81055 .29238 Mdot
.16142 .28979 Mdot
.15814 .28915 Mdot
.22689 .28987 Mdot
.22394 .28938 Mdot
.29236 .28991 Mdot
.28957 .28957 Mdot
.35789 .28992 Mdot
.35509 .28973 Mdot
.42349 .28988 Mdot
.42053 .28984 Mdot
.48922 .28981 Mdot
.48592 .28992 Mdot
.48306 .28939 Mdot
.55129 .28997 Mdot
.54875 .28959 Mdot
.61668 .28998 Mdot
.61429 .28975 Mdot
.68212 .28995 Mdot
.67973 .28987 Mdot
.74764 .28989 Mdot
.74509 .28995 Mdot
.8133 .28978 Mdot
.81042 .29 Mdot
.16191 .35803 Mdot
.15849 .35804 Mdot
.22737 .35811 Mdot
.22429 .35795 Mdot
.29285 .35822 Mdot
.28992 .35789 Mdot
.35837 .35837 Mdot
.35543 .35786 Mdot
.42399 .35856 Mdot
.42086 .35786 Mdot
.48624 .35789 Mdot
.48322 .35807 Mdot
.55161 .35795 Mdot
.54892 .35795 Mdot
.617 .35804 Mdot
.61446 .35787 Mdot
.68244 .35816 Mdot
.67989 .35782 Mdot
.74798 .35832 Mdot
.74526 .35779 Mdot
.81365 .35853 Mdot
.81058 .3578 Mdot
.1615 .35528 Mdot
.15837 .35478 Mdot
.22693 .35535 Mdot
.22413 .35495 Mdot
.29237 .3554 Mdot
.28973 .35509 Mdot
.35786 .35543 Mdot
.35521 .35521 Mdot
.42342 .35543 Mdot
.42061 .3553 Mdot
.48912 .3554 Mdot
.48597 .35537 Mdot
.48326 .35497 Mdot
.55131 .35541 Mdot
.54891 .35512 Mdot
.61666 .35543 Mdot
.61442 .35523 Mdot
.68207 .35543 Mdot
.67982 .35532 Mdot
.74755 .3554 Mdot
.74515 .35538 Mdot
.81317 .35534 Mdot
.81044 .35542 Mdot
.162 .42361 Mdot
.22749 .42369 Mdot
.22422 .4236 Mdot
.293 .42381 Mdot
.28988 .42349 Mdot
.35856 .42399 Mdot
.35543 .42342 Mdot
.42423 .42423 Mdot
.42089 .4234 Mdot
.4863 .42342 Mdot
.5517 .42348 Mdot
.54882 .42357 Mdot
.61712 .42358 Mdot
.6144 .42344 Mdot
.6826 .42374 Mdot
.67986 .42335 Mdot
.74817 .42394 Mdot
.74526 .42331 Mdot
.81061 .42331 Mdot
.16156 .42069 Mdot
.15854 .42032 Mdot
.22697 .42076 Mdot
.22427 .42043 Mdot
.29239 .42081 Mdot
.28984 .42053 Mdot
.35786 .42086 Mdot
.3553 .42061 Mdot
.4234 .42089 Mdot
.42068 .42068 Mdot
.41759 .42036 Mdot
.48907 .4209 Mdot
.48601 .42073 Mdot
.4834 .42047 Mdot
.55133 .42078 Mdot
.54902 .42056 Mdot
.61666 .4208 Mdot
.61451 .42063 Mdot
.68205 .42082 Mdot
.67988 .42068 Mdot
.74751 .42083 Mdot
.74519 .42073 Mdot
.8131 .42082 Mdot
.81047 .42076 Mdot
.16136 .4174 Mdot
.22696 .41745 Mdot
.42036 .41759 Mdot
.48587 .41768 Mdot
.55137 .41771 Mdot
.74495 .41779 Mdot
.8104 .41785 Mdot
.16209 .48931 Mdot
.22763 .4894 Mdot
.29318 .48954 Mdot
.28981 .48922 Mdot
.3554 .48912 Mdot
.4209 .48907 Mdot
.48636 .48908 Mdot
.5518 .48914 Mdot
.61727 .48926 Mdot
.6143 .48913 Mdot
.68279 .48945 Mdot
.67981 .48901 Mdot
.74524 .48894 Mdot
.81064 .48893 Mdot
.16163 .48606 Mdot
.15865 .48581 Mdot
.22703 .48612 Mdot
.22436 .48586 Mdot
.29243 .48618 Mdot
.28992 .48592 Mdot
.35789 .48624 Mdot
.35537 .48597 Mdot
.42342 .4863 Mdot
.42073 .48601 Mdot
.41768 .48587 Mdot
.48908 .48636 Mdot
.48606 .48606 Mdot
.48348 .48591 Mdot
.55136 .4861 Mdot
.54909 .48595 Mdot
.61668 .48613 Mdot
.61456 .48598 Mdot
.68205 .48617 Mdot
.67993 .48601 Mdot
.74751 .48621 Mdot
.74523 .48603 Mdot
.74237 .486 Mdot
.81309 .48624 Mdot
.81049 .48605 Mdot
.16142 .48325 Mdot
.22694 .4833 Mdot
.29248 .4833 Mdot
.28939 .48306 Mdot
.35807 .48322 Mdot
.35497 .48326 Mdot
.42047 .4834 Mdot
.48591 .48348 Mdot
.55134 .48351 Mdot
.61679 .48347 Mdot
.61412 .48328 Mdot
.68229 .48338 Mdot
.67962 .48345 Mdot
.74504 .48356 Mdot
.81042 .48362 Mdot
.16169 .55141 Mdot
.1587 .55128 Mdot
.22709 .55147 Mdot
.22441 .55128 Mdot
.29249 .55153 Mdot
.28997 .55129 Mdot
.35795 .55161 Mdot
.35541 .55131 Mdot
.42348 .5517 Mdot
.42078 .55133 Mdot
.41771 .55137 Mdot
.48914 .5518 Mdot
.4861 .55136 Mdot
.48351 .55134 Mdot
.5514 .5514 Mdot
.54912 .55132 Mdot
.61672 .55145 Mdot
.61459 .55131 Mdot
.68209 .5515 Mdot
.67995 .55131 Mdot
.74755 .55157 Mdot
.74525 .55132 Mdot
.81313 .55165 Mdot
.81051 .55133 Mdot
.16147 .54891 Mdot
.22694 .54896 Mdot
.22395 .54854 Mdot
.29242 .54897 Mdot
.28959 .54875 Mdot
.35795 .54892 Mdot
.35512 .54891 Mdot
.42357 .54882 Mdot
.42056 .54902 Mdot
.48595 .54909 Mdot
.55132 .54912 Mdot
.54875 .54875 Mdot
.61672 .5491 Mdot
.6143 .54893 Mdot
.68216 .54903 Mdot
.67974 .54907 Mdot
.7477 .54891 Mdot
.7451 .54916 Mdot
.81043 .5492 Mdot
.16175 .61678 Mdot
.15868 .61677 Mdot
.22716 .61683 Mdot
.22441 .61671 Mdot
.29257 .6169 Mdot
.28998 .61668 Mdot
.35804 .617 Mdot
.35543 .61666 Mdot
.42358 .61712 Mdot
.4208 .61666 Mdot
.48926 .61727 Mdot
.48613 .61668 Mdot
.48347 .61679 Mdot
.55145 .61672 Mdot
.5491 .61672 Mdot
.61678 .61678 Mdot
.61458 .61667 Mdot
.68216 .61686 Mdot
.67995 .61664 Mdot
.74763 .61696 Mdot
.74526 .61662 Mdot
.81323 .61708 Mdot
.81053 .61663 Mdot
.16151 .61443 Mdot
.1584 .61393 Mdot
.22694 .61448 Mdot
.22416 .61413 Mdot
.29238 .61449 Mdot
.28975 .61429 Mdot
.35787 .61446 Mdot
.35523 .61442 Mdot
.42344 .6144 Mdot
.42063 .61451 Mdot
.48913 .6143 Mdot
.48598 .61456 Mdot
.48328 .61412 Mdot
.55131 .61459 Mdot
.54893 .6143 Mdot
.61667 .61458 Mdot
.61444 .61444 Mdot
.68207 .61453 Mdot
.67983 .61454 Mdot
.74756 .61445 Mdot
.74516 .6146 Mdot
.81317 .61433 Mdot
.81045 .61464 Mdot
.1618 .68219 Mdot
.15861 .68232 Mdot
.22723 .68224 Mdot
.22436 .6822 Mdot
.29267 .68232 Mdot
.28995 .68212 Mdot
.35816 .68244 Mdot
.35543 .68207 Mdot
.42374 .6826 Mdot
.42082 .68205 Mdot
.48945 .68279 Mdot
.48617 .68205 Mdot
.48338 .68229 Mdot
.5515 .68209 Mdot
.54903 .68216 Mdot
.61686 .68216 Mdot
.61453 .68207 Mdot
.68226 .68226 Mdot
.67993 .68201 Mdot
.74776 .6824 Mdot
.74526 .68197 Mdot
.81339 .68258 Mdot
.81054 .68197 Mdot
.16156 .67984 Mdot
.15859 .67947 Mdot
.22695 .67988 Mdot
.22431 .67961 Mdot
.29236 .6799 Mdot
.28987 .67973 Mdot
.35782 .67989 Mdot
.35532 .67982 Mdot
.42335 .67986 Mdot
.42068 .67988 Mdot
.48901 .67981 Mdot
.48601 .67993 Mdot
.48345 .67962 Mdot
.55131 .67995 Mdot
.54907 .67974 Mdot
.61664 .67995 Mdot
.61454 .67983 Mdot
.68201 .67993 Mdot
.6799 .6799 Mdot
.74746 .67988 Mdot
.7452 .67995 Mdot
.81304 .67981 Mdot
.81046 .67998 Mdot
.16186 .74769 Mdot
.22732 .74774 Mdot
.22426 .74777 Mdot
.29279 .74784 Mdot
.28989 .74764 Mdot
.35832 .74798 Mdot
.3554 .74755 Mdot
.42394 .74817 Mdot
.42083 .74751 Mdot
.48621 .74751 Mdot
.55157 .74755 Mdot
.54891 .7477 Mdot
.61696 .74763 Mdot
.61445 .74756 Mdot
.6824 .74776 Mdot
.67988 .74746 Mdot
.74794 .74794 Mdot
.74524 .74741 Mdot
.81056 .7474 Mdot
.16159 .74518 Mdot
.15872 .74494 Mdot
.22697 .74522 Mdot
.22441 .74502 Mdot
.29236 .74524 Mdot
.28995 .74509 Mdot
.35779 .74526 Mdot
.35538 .74515 Mdot
.42331 .74526 Mdot
.42073 .74519 Mdot
.41779 .74495 Mdot
.48894 .74524 Mdot
.48603 .74523 Mdot
.48356 .74504 Mdot
.55132 .74525 Mdot
.54916 .7451 Mdot
.61662 .74526 Mdot
.6146 .74516 Mdot
.68197 .74526 Mdot
.67995 .7452 Mdot
.74741 .74524 Mdot
.74523 .74523 Mdot
.81297 .74522 Mdot
.81047 .74525 Mdot
.16156 .74209 Mdot
.486 .74237 Mdot
.81046 .74254 Mdot
.16191 .81332 Mdot
.22742 .81337 Mdot
.29294 .81348 Mdot
.28978 .8133 Mdot
.35853 .81365 Mdot
.35534 .81317 Mdot
.42082 .8131 Mdot
.48624 .81309 Mdot
.55165 .81313 Mdot
.61708 .81323 Mdot
.61433 .81317 Mdot
.68258 .81339 Mdot
.67981 .81304 Mdot
.74522 .81297 Mdot
.81058 .81295 Mdot
.16162 .81049 Mdot
.15879 .81036 Mdot
.227 .81052 Mdot
.22447 .81039 Mdot
.29238 .81055 Mdot
.29 .81042 Mdot
.3578 .81058 Mdot
.35542 .81044 Mdot
.42331 .81061 Mdot
.42076 .81047 Mdot
.41785 .8104 Mdot
.48893 .81064 Mdot
.48605 .81049 Mdot
.48362 .81042 Mdot
.55133 .81051 Mdot
.5492 .81043 Mdot
.61663 .81053 Mdot
.61464 .81045 Mdot
.68197 .81054 Mdot
.67998 .81046 Mdot
.7474 .81056 Mdot
.74525 .81047 Mdot
.74254 .81046 Mdot
.81295 .81058 Mdot
.81049 .81049 Mdot
0 0 0 r
.0002 w
[ ] 0 setdash
.02381 .02381 m
.97619 .02381 L
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3ooooo000001@000001`3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0T0?oo
o`802NX:4@3oool200WZ2Q00oooo0`09jPX@0?ooo`<02NX:3`3oool200WZ2Q40oooo0P09jPXA0?oo
o`802NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool200WZ2Rl0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@0?ooo`<0
2NX:403oool300WZ2Pl0oooo0`09jPX?0?ooo`@02NX:3`3oool300WZ2Q00oooo0`09jPX@0?ooo`<0
2NX:3`3oool300WZ2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo02<0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0`09jPX?0?ooo`<02NX:
3`3oool400WZ2Pl0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Pl0oooo0`09jPX@0?ooo`<02NX:
;P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`802NX:e`3o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0S0?ooo`<02NX:403oool3
00WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Pl0oooo0`09jPX@0?ooo`<02NX:403oool3
00WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool200WZ2Rl0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool300WZ
2Pl0oooo0`09jPX?0?ooo`@02NX:3`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool200WZ
2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo05d0
oooo0P09jPX@0?ooo`802NX:4@3oool200WZ2U/0oooo0P09jPX^0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo02<0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo
0P09jPX@0?ooo`<02NX:3`3oool400WZ2Pl0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo
0P09jPX@0?ooo`<02NX:;P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0S0?ooo`<02NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:3`3oool300WZ2Pl0oooo1009
jPX?0?ooo`<02NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Rh0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@
0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPX?0?ooo`@02NX:3`3oool300WZ2Q00oooo0`09jPX@
0?ooo`<02NX:403oool200WZ2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`0S0?ooo`<02NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Pl0
oooo1009jPX?0?ooo`<02NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Rh0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo
0`09jPX@0?ooo`<02NX:403oool300WZ2Pl0oooo0`09jPX?0?ooo`@02NX:3`3oool300WZ2Q00oooo
0`09jPX@0?ooo`<02NX:403oool200WZ2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo02<0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0`09
jPX@0?ooo`802NX:3`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0P09
jPX@0?ooo`<02NX:;P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0T
0?ooo`802NX:4@3oool200WZ2SD0oooo0P09jPXA0?ooo`802NX:4@3oool200WZ2SH0oooo0P09jPX@
0?ooo`802NX:;`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0S0?oo
o`<02NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Pl0oooo1009jPX?0?oo
o`<02NX:403oool300WZ2Q00oooo0P09jPXA0?ooo`802NX:403oool300WZ2Rh0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@0?ooo`<0
2NX:403oool300WZ2Pl0oooo1009jPX>0?ooo`@02NX:3`3oool300WZ2Q00oooo0`09jPX@0?ooo`<0
2NX:403oool200WZ2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo02@0oooo0P09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:
3`3oool200WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPX@0?ooo`802NX:
;`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0T0?ooo`802NX:4@3o
ool200WZ2Q00oooo0`09jPX@0?ooo`<02NX:3`3oool200WZ2Q40oooo0P09jPXA0?ooo`802NX:403o
ool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool200WZ2Rl0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool3
00WZ2Pl0oooo0`09jPX@0?ooo`<02NX:3`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:3`3oool3
00WZ2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
02<0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPX@0?ooo`<02NX:403oool300WZ
2Pl0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Pl0oooo0`09jPX@0?ooo`<02NX:;P3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0T0?ooo`802NX:4@3oool200WZ2Q00
oooo0`09jPX@0?ooo`802NX:4@3oool200WZ2Q00oooo0P09jPXA0?ooo`802NX:403oool300WZ2Q00
oooo0`09jPX@0?ooo`802NX:403oool200WZ2Rl0oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool200WZ2Q00oooo
0`09jPX@0?ooo`802NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool200WZ2Q00oooo
0P09jPX_0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo02<0oooo0`09
jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPX@0?ooo`<02NX:403oool300WZ2Pl0oooo0`09
jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPX@0?ooo`<02NX:;P3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0T0?ooo`802NX:4@3oool200WZ2Q40oooo0P09jPX@
0?ooo`802NX:4@3oool200WZ2Q40oooo0P09jPXS0?ooo`802NX:4@3oool200WZ2Q00oooo0P09jPXA
0?ooo`802NX:;P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0S0?oo
o`802NX:jP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0S0?ooo`<0
2NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:3`3oool300WZ2Pl0oooo1009jPX?0?ooo`<0
2NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Rh0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:
403oool300WZ2Pl0oooo0`09jPX?0?ooo`@02NX:3`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:
403oool200WZ2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0S
0?ooo`<02NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Q00oooo0`09jPX?
0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPXA0?ooo`802NX:403oool300WZ2Rh0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@0?oo
o`<02NX:403oool300WZ2Pl0oooo0`09jPX?0?ooo`@02NX:3`3oool300WZ2Q00oooo0`09jPX@0?oo
o`<02NX:403oool200WZ2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo02<0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`80
2NX:3`3oool400WZ2Pl0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPX@0?ooo`<0
2NX:;P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0
oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0T0?ooo`802NX:
F`3oool200WZ2U/0oooo0P09jPX_0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo02<0oooo0`09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPX@0?ooo`<02NX:403o
ool300WZ2Pl0oooo0`09jPX@0?ooo`<02NX:403oool200WZ2Q40oooo0P09jPX@0?ooo`<02NX:;P3o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0S0?ooo`<02NX:403oool3
00WZ2Q00oooo0`09jPX@0?ooo`<02NX:3`3oool300WZ2Q00oooo0`09jPX?0?ooo`<02NX:403oool3
00WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Rh0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0903oool200WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool300WZ
2Q00oooo0P09jPX@0?ooo`802NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:403oool200WZ
2Q00oooo0P09jPX_0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0
oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0
oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0S0?ooo`<02NX:
403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool300WZ2Q00oooo0`09jPX?0?ooo`<02NX:
403oool300WZ2Q00oooo0P09jPX@0?ooo`<02NX:403oool300WZ2Rh0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool08`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:403o
ool300WZ2Pl0oooo0`09jPX@0?ooo`<02NX:3`3oool300WZ2Q00oooo0`09jPX@0?ooo`<02NX:3`3o
ool300WZ2Q00oooo0`09jPX^0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo02@0oooo0P09jPXA0?ooo`802NX:403oool300WZ2Q00oooo0`09jPX@0?ooo`802NX:403oool2
00WZ2Q40oooo0P09jPX@0?ooo`<02NX:403oool300WZ2Q00oooo0P09jPX@0?ooo`802NX:;`3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool0
0`000000oooo0?ooo`050?ooo`001P3ooooo000001@000001`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-7.87507, -7.87507, 0.0548786, \
0.0548786}},
  CellTags->"Lenticular Arrays"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solar Arrays", "Subsection",
  CellTags->"Solar Arrays"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .94192 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.51863e-16 1.01033 -0.00526177 1.01033 [
[ 0 0 0 0 ]
[ 1 .94192 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .94192 L
0 .94192 L
closepath
clip
newpath
.35148 .47671 m .35903 .5004 L .38843 .49584 L .686 .673 .832 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.37372 .49812 m
.37372 .49812 L
s
.35148 .47671 m .38843 .49584 L .38106 .47208 L .686 .673 .832 r
F
0 g
.37248 .49419 m
.37372 .49812 L
s
.35903 .5004 m
.38843 .49584 L
s
.35148 .47671 m
.35903 .5004 L
s
.37124 .49025 m
.37248 .49419 L
s
.37 .4863 m
.37124 .49025 L
s
.35527 .48859 m
.35527 .48859 L
s
.35527 .48859 m
.36018 .48783 L
s
.36018 .48783 m
.36509 .48706 L
s
.36509 .48706 m
.37 .4863 L
s
.37 .4863 m
.37492 .48553 L
s
.36876 .48234 m
.37 .4863 L
s
0 0 0 r
2.5 Mabswid
.37 .4863 Mdot
.039 .916 .04 r
.5 Mabswid
.27225 .60137 m
.37 .4863 L
s
0 g
.37492 .48553 m
.37984 .48477 L
s
.3808 .46672 m .38804 .49059 L .41761 .48654 L .68 .67 .834 r
F
.039 .916 .04 r
.37222 .48656 m
.79051 .53521 L
s
.37 .4863 m
.37222 .48656 L
s
0 g
.37984 .48477 m
.38476 .484 L
s
.38476 .484 m
.38476 .484 L
s
.36751 .47837 m
.36876 .48234 L
s
.40281 .48857 m
.40281 .48857 L
s
.36626 .4744 m
.36751 .47837 L
s
.3808 .46672 m .41761 .48654 L .41056 .46261 L .68 .67 .834 r
F
0 g
.40163 .48461 m
.40281 .48857 L
s
.38106 .47208 m
.38843 .49584 L
s
.38804 .49059 m
.41761 .48654 L
s
.3808 .46672 m
.38804 .49059 L
s
.35148 .47671 m
.38106 .47208 L
s
.40044 .48064 m
.40163 .48461 L
s
.36626 .4744 m
.36626 .4744 L
s
.39925 .47666 m
.40044 .48064 L
s
.38443 .4787 m
.38443 .4787 L
s
.38443 .4787 m
.38937 .47802 L
s
.38937 .47802 m
.39431 .47734 L
s
.33314 .46013 m .34259 .48296 L .37179 .47668 L .69 .686 .841 r
F
0 g
.39431 .47734 m
.39925 .47666 L
s
0 0 0 r
2.5 Mabswid
.39925 .47666 Mdot
.039 .916 .04 r
.5 Mabswid
.26857 .62874 m
.39595 .4805 L
s
.39595 .4805 m
.39925 .47666 L
s
0 g
.39925 .47666 m
.4042 .47598 L
s
.39806 .47267 m
.39925 .47666 L
s
.4042 .47598 m
.40915 .4753 L
s
.41041 .45663 m .41733 .48067 L .44708 .47717 L .674 .667 .835 r
F
.039 .916 .04 r
.39925 .47666 m
.40075 .47688 L
s
0 g
.35718 .47982 m
.35718 .47982 L
s
.40915 .4753 m
.4141 .47462 L
s
.4141 .47462 m
.4141 .47462 L
s
.39686 .46867 m
.39806 .47267 L
s
.43219 .47892 m
.43219 .47892 L
s
.33314 .46013 m .37179 .47668 L .36253 .45376 L .69 .686 .841 r
F
0 g
.35563 .47603 m
.35718 .47982 L
s
.34259 .48296 m
.37179 .47668 L
s
.33314 .46013 m
.34259 .48296 L
s
.35408 .47224 m
.35563 .47603 L
s
.39566 .46467 m
.39686 .46867 L
s
.41041 .45663 m .44708 .47717 L .44034 .45306 L .674 .667 .835 r
F
0 g
.43105 .47493 m
.43219 .47892 L
s
.41056 .46261 m
.41761 .48654 L
s
.039 .916 .04 r
.40075 .47688 m
.79051 .53521 L
s
0 g
.41733 .48067 m
.44708 .47717 L
s
.41041 .45663 m
.41733 .48067 L
s
.42992 .47093 m
.43105 .47493 L
s
.35252 .46843 m
.35408 .47224 L
s
.33789 .47159 m
.33789 .47159 L
s
.33789 .47159 m
.34276 .47053 L
s
.39566 .46467 m
.39566 .46467 L
s
.34276 .47053 m
.34764 .46948 L
s
.42878 .46692 m
.42992 .47093 L
s
.34764 .46948 m
.35252 .46843 L
s
.41388 .46869 m
.41388 .46869 L
s
.41388 .46869 m
.41884 .4681 L
s
0 0 0 r
2.5 Mabswid
.35252 .46843 Mdot
.039 .916 .04 r
.5 Mabswid
.25489 .58546 m
.35252 .46843 L
s
0 g
.35252 .46843 m
.3574 .46737 L
s
.35096 .46461 m
.35252 .46843 L
s
.41884 .4681 m
.42381 .46751 L
s
.36261 .44997 m .37177 .473 L .40118 .46721 L .685 .684 .843 r
F
.039 .916 .04 r
.35252 .46843 m
.35514 .46883 L
s
0 g
.39553 .46468 m
.41056 .46261 L
s
.3574 .46737 m
.36229 .46632 L
s
.42381 .46751 m
.42878 .46692 L
s
.36229 .46632 m
.36718 .46526 L
s
.42878 .46692 m
.43376 .46633 L
s
.42764 .46291 m
.42878 .46692 L
s
0 0 0 r
2.5 Mabswid
.42878 .46692 Mdot
.039 .916 .04 r
.5 Mabswid
.26498 .65539 m
.42461 .47172 L
s
.42461 .47172 m
.42878 .46692 L
s
0 g
.36718 .46526 m
.36718 .46526 L
s
.44031 .44643 m .44691 .47063 L .47682 .46771 L .668 .664 .837 r
F
.039 .916 .04 r
.42878 .46692 m
.42955 .46707 L
s
.35514 .46883 m
.79051 .53521 L
s
0 g
.43376 .46633 m
.43874 .46574 L
s
.34939 .46078 m
.35096 .46461 L
s
.38646 .47011 m
.38646 .47011 L
s
.43874 .46574 m
.44372 .46515 L
s
.44372 .46515 m
.44372 .46515 L
s
.4265 .45888 m
.42764 .46291 L
s
.46077 .46515 m
.46185 .46917 L
s
.46185 .46917 m
.46185 .46917 L
s
.34782 .45695 m
.34939 .46078 L
s
.36261 .44997 m .40118 .46721 L .39221 .44409 L .685 .684 .843 r
F
0 g
.38496 .46628 m
.38646 .47011 L
s
.36253 .45376 m
.37179 .47668 L
s
.37177 .473 m
.40118 .46721 L
s
.36261 .44997 m
.37177 .473 L
s
.38345 .46245 m
.38496 .46628 L
s
.42536 .45484 m
.4265 .45888 L
s
.44031 .44643 m .47682 .46771 L .47041 .44343 L .668 .664 .837 r
F
0 g
.45969 .46113 m
.46077 .46515 L
s
.44034 .45306 m
.44708 .47717 L
s
.039 .916 .04 r
.42955 .46707 m
.79051 .53521 L
s
0 g
.44691 .47063 m
.47682 .46771 L
s
.44031 .44643 m
.44691 .47063 L
s
.34782 .45695 m
.34782 .45695 L
s
.38195 .45861 m
.38345 .46245 L
s
.36721 .46152 m
.36721 .46152 L
s
.36721 .46152 m
.37212 .46055 L
s
.37212 .46055 m
.37703 .45958 L
s
.42536 .45484 m
.42536 .45484 L
s
.31454 .44332 m .32593 .46508 L .35478 .45711 L .694 .7 .851 r
F
0 g
.3518 .45609 m
.36253 .45376 L
s
.44362 .45857 m
.44362 .45857 L
s
.44362 .45857 m
.44861 .45808 L
s
.45861 .45709 m
.45969 .46113 L
s
.37703 .45958 m
.38195 .45861 L
s
.44861 .45808 m
.45361 .45759 L
s
.38195 .45861 m
.38686 .45764 L
s
.38043 .45476 m
.38195 .45861 L
s
0 0 0 r
2.5 Mabswid
.38195 .45861 Mdot
.039 .916 .04 r
.5 Mabswid
.25141 .61326 m
.38052 .4603 L
s
.38052 .4603 m
.38195 .45861 L
s
.39238 .4397 m .40124 .46291 L .43085 .45765 L .678 .681 .845 r
F
.039 .916 .04 r
.38195 .45861 m
.3838 .45896 L
s
0 g
.42494 .45489 m
.44034 .45306 L
s
.45361 .45759 m
.45861 .45709 L
s
.38686 .45764 m
.39179 .45667 L
s
.33847 .45749 m
.34034 .4611 L
s
.34034 .4611 m
.34034 .4611 L
s
.39179 .45667 m
.39671 .45569 L
s
0 0 0 r
2.5 Mabswid
.45861 .45709 Mdot
.039 .916 .04 r
.5 Mabswid
.26148 .68134 m
.45353 .46287 L
s
.45353 .46287 m
.4573 .45858 L
s
.4573 .45858 m
.45861 .45709 L
s
0 g
.45861 .45709 m
.46361 .4566 L
s
.45752 .45305 m
.45861 .45709 L
s
.47052 .43612 m .4768 .46047 L .50686 .45816 L .66 .66 .838 r
F
.039 .916 .04 r
.45861 .45709 m
.45866 .45711 L
s
.3838 .45896 m
.79051 .53521 L
s
0 g
.39671 .45569 m
.39671 .45569 L
s
.46361 .4566 m
.46862 .45611 L
s
.37892 .4509 m
.38043 .45476 L
s
.41603 .46029 m
.41603 .46029 L
s
.46862 .45611 m
.47363 .45561 L
s
.31454 .44332 m .35478 .45711 L .34358 .43523 L .694 .7 .851 r
F
0 g
.32593 .46508 m
.35478 .45711 L
s
.31454 .44332 m
.32593 .46508 L
s
.3366 .45386 m
.33847 .45749 L
s
.45643 .449 m
.45752 .45305 L
s
.47363 .45561 m
.47363 .45561 L
s
.49078 .45528 m
.49181 .45932 L
s
.49181 .45932 m
.49181 .45932 L
s
.3774 .44704 m
.37892 .4509 L
s
.39238 .4397 m .43085 .45765 L .42219 .43435 L .678 .681 .845 r
F
0 g
.41458 .45643 m
.41603 .46029 L
s
.39221 .44409 m
.40118 .46721 L
s
.40124 .46291 m
.43085 .45765 L
s
.39238 .4397 m
.40124 .46291 L
s
.41312 .45257 m
.41458 .45643 L
s
.33472 .45023 m
.3366 .45386 L
s
.32026 .45424 m
.32026 .45424 L
s
.32026 .45424 m
.32507 .4529 L
s
.45534 .44493 m
.45643 .449 L
s
.32507 .4529 m
.32989 .45157 L
s
.47052 .43612 m .50686 .45816 L .50077 .43373 L .66 .66 .838 r
F
0 g
.48976 .45123 m
.49078 .45528 L
s
.47041 .44343 m
.47682 .46771 L
s
.039 .916 .04 r
.45866 .45711 m
.79051 .53521 L
s
0 g
.4768 .46047 m
.50686 .45816 L
s
.47052 .43612 m
.4768 .46047 L
s
.3774 .44704 m
.3774 .44704 L
s
.41166 .4487 m
.41312 .45257 L
s
.39683 .45135 m
.39683 .45135 L
s
.39683 .45135 m
.40177 .45047 L
s
.32989 .45157 m
.33472 .45023 L
s
.34417 .43298 m .35529 .45495 L .38438 .44745 L .689 .698 .853 r
F
0 g
.38115 .44629 m
.39221 .44409 L
s
.40177 .45047 m
.40671 .44958 L
s
.039 .916 .04 r
.33472 .45023 m
.33773 .45079 L
s
0 0 0 r
2.5 Mabswid
.33472 .45023 Mdot
.039 .916 .04 r
.5 Mabswid
.23723 .56927 m
.33472 .45023 L
s
0 g
.33472 .45023 m
.33954 .44889 L
s
.33283 .44659 m
.33472 .45023 L
s
.45534 .44493 m
.45534 .44493 L
s
.47367 .44834 m
.47367 .44834 L
s
.47367 .44834 m
.47868 .44795 L
s
.48873 .44717 m
.48976 .45123 L
s
.40671 .44958 m
.41166 .4487 L
s
.33954 .44889 m
.34437 .44755 L
s
.47868 .44795 m
.4837 .44756 L
s
0 0 0 r
2.5 Mabswid
.41166 .4487 Mdot
.039 .916 .04 r
.5 Mabswid
.24802 .64034 m
.4094 .45135 L
s
.4094 .45135 m
.41166 .4487 L
s
0 g
.41166 .4487 m
.41662 .44782 L
s
.4102 .44482 m
.41166 .4487 L
s
.34437 .44755 m
.34921 .44621 L
s
.42245 .42932 m .43101 .45271 L .46081 .44802 L .672 .677 .847 r
F
.039 .916 .04 r
.41166 .4487 m
.41274 .44895 L
s
.33773 .45079 m
.79051 .53521 L
s
0 g
.45463 .445 m
.47041 .44343 L
s
.4837 .44756 m
.48873 .44717 L
s
.41662 .44782 m
.42157 .44693 L
s
.34921 .44621 m
.34921 .44621 L
s
.36799 .44756 m
.36982 .4512 L
s
.36982 .4512 m
.36982 .4512 L
s
.33094 .44294 m
.33283 .44659 L
s
0 0 0 r
2.5 Mabswid
.48873 .44717 Mdot
.039 .916 .04 r
.5 Mabswid
.25808 .70664 m
.48269 .45395 L
s
.48269 .45395 m
.48568 .45059 L
s
.48568 .45059 m
.48873 .44717 L
s
0 g
.48873 .44717 m
.49375 .44677 L
s
.48769 .4431 m
.48873 .44717 L
s
.50103 .4257 m .507 .45018 L .53718 .44853 L .653 .655 .84 r
F
.039 .916 .04 r
.41274 .44895 m
.79051 .53521 L
s
0 g
.42157 .44693 m
.42653 .44604 L
s
.42653 .44604 m
.42653 .44604 L
s
.49375 .44677 m
.49879 .44638 L
s
.40873 .44093 m
.4102 .44482 L
s
.44449 .44648 m
.44589 .45037 L
s
.44589 .45037 m
.44589 .45037 L
s
.49879 .44638 m
.50382 .44599 L
s
.34417 .43298 m .38438 .44745 L .37345 .42537 L .689 .698 .853 r
F
0 g
.34358 .43523 m
.35478 .45711 L
s
.35529 .45495 m
.38438 .44745 L
s
.34417 .43298 m
.35529 .45495 L
s
.36616 .4439 m
.36799 .44756 L
s
.32905 .43928 m
.33094 .44294 L
s
.48666 .43902 m
.48769 .4431 L
s
.50382 .44599 m
.50382 .44599 L
s
.5211 .4453 m
.52207 .44936 L
s
.52207 .44936 m
.52207 .44936 L
s
.40727 .43703 m
.40873 .44093 L
s
.42245 .42932 m .46081 .44802 L .45245 .42453 L .672 .677 .847 r
F
0 g
.44308 .44259 m
.44449 .44648 L
s
.42219 .43435 m
.43085 .45765 L
s
.43101 .45271 m
.46081 .44802 L
s
.42245 .42932 m
.43101 .45271 L
s
.36432 .44024 m
.36616 .4439 L
s
.34975 .44401 m
.34975 .44401 L
s
.34975 .44401 m
.3546 .44275 L
s
.32905 .43928 m
.32905 .43928 L
s
.48562 .43493 m
.48666 .43902 L
s
.29569 .42623 m .30903 .44672 L .33738 .43714 L .698 .714 .861 r
F
0 g
.33705 .43705 m
.34358 .43523 L
s
.3546 .44275 m
.35946 .44149 L
s
.50103 .4257 m .53718 .44853 L .53141 .42397 L .653 .655 .84 r
F
0 g
.52012 .44122 m
.5211 .4453 L
s
.50077 .43373 m
.50686 .45816 L
s
.039 .916 .04 r
.48873 .44717 m
.79051 .53521 L
s
0 g
.507 .45018 m
.53718 .44853 L
s
.50103 .4257 m
.507 .45018 L
s
.40727 .43703 m
.40727 .43703 L
s
.42674 .44105 m
.42674 .44105 L
s
.42674 .44105 m
.43172 .44027 L
s
.44167 .43869 m
.44308 .44259 L
s
.35946 .44149 m
.36432 .44024 L
s
.37409 .42254 m .38495 .4447 L .41426 .43771 L .683 .695 .855 r
F
0 g
.41079 .4364 m
.42219 .43435 L
s
.43172 .44027 m
.43669 .43948 L
s
.039 .916 .04 r
.36432 .44024 m
.36653 .44073 L
s
0 0 0 r
2.5 Mabswid
.36432 .44024 Mdot
.039 .916 .04 r
.5 Mabswid
.23395 .59753 m
.36432 .44024 L
s
0 g
.36432 .44024 m
.36919 .43898 L
s
.36248 .43656 m
.36432 .44024 L
s
.48562 .43493 m
.48562 .43493 L
s
.50402 .43799 m
.50402 .43799 L
s
.50402 .43799 m
.50906 .4377 L
s
.32099 .43853 m
.32319 .44194 L
s
.32319 .44194 m
.32319 .44194 L
s
.43669 .43948 m
.44167 .43869 L
s
.51914 .43714 m
.52012 .44122 L
s
.36919 .43898 m
.37406 .43772 L
s
.50906 .4377 m
.5141 .43742 L
s
.45282 .41882 m .46108 .44238 L .49106 .43829 L .665 .674 .849 r
F
.039 .916 .04 r
.36653 .44073 m
.79051 .53521 L
s
0 g
.48461 .43501 m
.50077 .43373 L
s
.44167 .43869 m
.44666 .4379 L
s
.44026 .43478 m
.44167 .43869 L
s
.039 .916 .04 r
.44167 .43869 m
.44198 .43877 L
s
0 0 0 r
2.5 Mabswid
.44167 .43869 Mdot
.039 .916 .04 r
.5 Mabswid
.24471 .66671 m
.43852 .44234 L
s
.43852 .44234 m
.44167 .43869 L
s
0 g
.37406 .43772 m
.37893 .43645 L
s
.5141 .43742 m
.51914 .43714 L
s
.3978 .43753 m
.39958 .44121 L
s
.39958 .44121 m
.39958 .44121 L
s
.44666 .4379 m
.45165 .43711 L
s
.37893 .43645 m
.37893 .43645 L
s
.36064 .43288 m
.36248 .43656 L
s
.53186 .41517 m .53751 .43977 L .5678 .43881 L .644 .651 .842 r
F
0 0 0 r
2.5 Mabswid
.51914 .43714 Mdot
.039 .916 .04 r
.5 Mabswid
.25476 .7313 m
.51427 .44256 L
s
.51427 .44256 m
.51914 .43714 L
s
0 g
.51914 .43714 m
.52419 .43686 L
s
.51816 .43305 m
.51914 .43714 L
s
.45165 .43711 m
.45665 .43632 L
s
.29569 .42623 m .33738 .43714 L .32422 .41652 L .698 .714 .861 r
F
0 g
.31879 .43512 m
.32099 .43853 L
s
.30903 .44672 m
.33738 .43714 L
s
.29569 .42623 m
.30903 .44672 L
s
.43885 .43086 m
.44026 .43478 L
s
.52419 .43686 m
.52925 .43657 L
s
.45665 .43632 m
.45665 .43632 L
s
.4747 .43643 m
.47605 .44034 L
s
.47605 .44034 m
.47605 .44034 L
s
.52925 .43657 m
.53431 .43629 L
s
.35879 .42918 m
.36064 .43288 L
s
.37409 .42254 m .41426 .43771 L .4036 .41543 L .683 .695 .855 r
F
0 g
.39602 .43384 m
.3978 .43753 L
s
.37345 .42537 m
.38438 .44745 L
s
.38495 .4447 m
.41426 .43771 L
s
.37409 .42254 m
.38495 .4447 L
s
.51718 .42895 m
.51816 .43305 L
s
.30238 .43652 m
.30238 .43652 L
s
.30238 .43652 m
.30711 .43491 L
s
.31659 .4317 m
.31879 .43512 L
s
.55171 .43521 m
.55263 .43929 L
s
.55263 .43929 m
.55263 .43929 L
s
.53431 .43629 m
.53431 .43629 L
s
.43743 .42693 m
.43885 .43086 L
s
.30711 .43491 m
.31185 .43331 L
s
.45282 .41882 m .49106 .43829 L .48301 .41464 L .665 .674 .849 r
F
0 g
.47334 .43251 m
.4747 .43643 L
s
.45245 .42453 m
.46081 .44802 L
s
.46108 .44238 m
.49106 .43829 L
s
.45282 .41882 m
.46108 .44238 L
s
.37954 .43366 m
.37954 .43366 L
s
.37954 .43366 m
.38443 .43249 L
s
.39423 .43014 m
.39602 .43384 L
s
.31185 .43331 m
.31659 .4317 L
s
.35879 .42918 m
.35879 .42918 L
s
.32547 .41573 m .33858 .43642 L .36718 .42728 L .693 .712 .864 r
F
0 g
.36666 .42714 m
.37345 .42537 L
s
.5162 .42483 m
.51718 .42895 L
s
.38443 .43249 m
.38933 .43131 L
s
.31659 .4317 m
.32133 .43009 L
s
.31438 .42827 m
.31659 .4317 L
s
.039 .916 .04 r
.31659 .4317 m
.31996 .43244 L
s
0 0 0 r
2.5 Mabswid
.31659 .4317 Mdot
.039 .916 .04 r
.5 Mabswid
.21926 .5528 m
.31659 .4317 L
s
0 g
.45696 .43064 m
.45696 .43064 L
s
.45696 .43064 m
.46197 .42995 L
s
.43743 .42693 m
.43743 .42693 L
s
.53186 .41517 m .5678 .43881 L .56234 .41412 L .644 .651 .842 r
F
0 g
.55079 .43112 m
.55171 .43521 L
s
.039 .916 .04 r
.51914 .43714 m
.79051 .53521 L
s
0 g
.53141 .42397 m
.53718 .44853 L
s
.039 .916 .04 r
.44198 .43877 m
.79051 .53521 L
s
0 g
.53751 .43977 m
.5678 .43881 L
s
.53186 .41517 m
.53751 .43977 L
s
.47199 .42858 m
.47334 .43251 L
s
.38933 .43131 m
.39423 .43014 L
s
.32133 .43009 m
.32608 .42848 L
s
.40432 .41197 m .4149 .43432 L .44444 .42788 L .676 .692 .858 r
F
.039 .916 .04 r
.31996 .43244 m
.79051 .53521 L
s
0 g
.44071 .4264 m
.45245 .42453 L
s
.46197 .42995 m
.46697 .42927 L
s
.53469 .42752 m
.53469 .42752 L
s
.53469 .42752 m
.53975 .42735 L
s
.39423 .43014 m
.39913 .42897 L
s
.39243 .42643 m
.39423 .43014 L
s
.039 .916 .04 r
.39423 .43014 m
.3956 .4305 L
s
0 0 0 r
2.5 Mabswid
.39423 .43014 Mdot
.039 .916 .04 r
.5 Mabswid
.23077 .62504 m
.39389 .43054 L
s
.39389 .43054 m
.39423 .43014 L
s
0 g
.5162 .42483 m
.5162 .42483 L
s
.32608 .42848 m
.33083 .42687 L
s
.46697 .42927 m
.47199 .42858 L
s
.3507 .42842 m
.35286 .43186 L
s
.35286 .43186 m
.35286 .43186 L
s
.54986 .42701 m
.55079 .43112 L
s
.39913 .42897 m
.40404 .42779 L
s
.53975 .42735 m
.5448 .42718 L
s
.31216 .42483 m
.31438 .42827 L
s
.48351 .4082 m .49146 .43192 L .52161 .42849 L .657 .67 .851 r
F
.039 .916 .04 r
.3956 .4305 m
.79051 .53521 L
s
0 g
.51489 .42491 m
.53141 .42397 L
s
.33083 .42687 m
.33083 .42687 L
s
.47199 .42858 m
.477 .42789 L
s
.47062 .42464 m
.47199 .42858 L
s
0 0 0 r
2.5 Mabswid
.47199 .42858 Mdot
.039 .916 .04 r
.5 Mabswid
.24149 .69239 m
.46791 .43325 L
s
.46791 .43325 m
.47116 .42952 L
s
.47116 .42952 m
.47199 .42858 L
s
0 g
.40404 .42779 m
.40895 .42661 L
s
.5448 .42718 m
.54986 .42701 L
s
.42791 .4274 m
.42965 .43111 L
s
.42965 .43111 m
.42965 .43111 L
s
.477 .42789 m
.48202 .4272 L
s
.563 .40453 m .56835 .42923 L .59872 .429 L .635 .645 .843 r
F
0 g
.39063 .42272 m
.39243 .42643 L
s
.40895 .42661 m
.40895 .42661 L
s
0 0 0 r
2.5 Mabswid
.54986 .42701 Mdot
.039 .916 .04 r
.5 Mabswid
.25152 .75534 m
.54307 .43449 L
s
.54307 .43449 m
.54815 .4289 L
s
.54815 .4289 m
.54986 .42701 L
s
0 g
.54986 .42701 m
.55493 .42685 L
s
.54894 .4229 m
.54986 .42701 L
s
.48202 .4272 m
.48705 .42651 L
s
.32547 .41573 m .36718 .42728 L .35426 .40646 L .693 .712 .864 r
F
0 g
.34854 .42497 m
.3507 .42842 L
s
.32422 .41652 m
.33738 .43714 L
s
.33858 .43642 m
.36718 .42728 L
s
.32547 .41573 m
.33858 .43642 L
s
.46926 .42069 m
.47062 .42464 L
s
.55493 .42685 m
.56 .42668 L
s
.50521 .42627 m
.50651 .43021 L
s
.50651 .43021 m
.50651 .43021 L
s
.48705 .42651 m
.48705 .42651 L
s
.56 .42668 m
.56508 .42651 L
s
.40432 .41197 m .44444 .42788 L .43406 .40542 L .676 .692 .858 r
F
0 g
.42617 .42367 m
.42791 .4274 L
s
.4036 .41543 m
.41426 .43771 L
s
.4149 .43432 m
.44444 .42788 L
s
.40432 .41197 m
.4149 .43432 L
s
.54801 .41878 m
.54894 .4229 L
s
.33205 .42611 m
.33205 .42611 L
s
.33205 .42611 m
.33682 .42458 L
s
.27658 .40885 m .29186 .42787 L .31956 .41679 L .702 .729 .872 r
F
0 g
.30994 .42138 m
.31216 .42483 L
s
.29738 .42566 m
.32422 .41652 L
s
.34638 .42152 m
.34854 .42497 L
s
.58264 .42502 m
.58351 .42911 L
s
.58351 .42911 m
.58351 .42911 L
s
.56508 .42651 m
.56508 .42651 L
s
.30994 .42138 m
.30994 .42138 L
s
.46789 .41673 m
.46926 .42069 L
s
.33682 .42458 m
.3416 .42305 L
s
.40963 .42319 m
.40963 .42319 L
s
.40963 .42319 m
.41456 .42211 L
s
.48351 .4082 m .52161 .42849 L .51386 .40467 L .657 .67 .851 r
F
0 g
.50391 .42232 m
.50521 .42627 L
s
.48301 .41464 m
.49106 .43829 L
s
.49146 .43192 m
.52161 .42849 L
s
.48351 .4082 m
.49146 .43192 L
s
.42443 .41994 m
.42617 .42367 L
s
.3416 .42305 m
.34638 .42152 L
s
.35555 .4051 m .36842 .42599 L .39728 .41734 L .686 .71 .866 r
F
0 g
.3892 .41976 m
.39063 .42272 L
s
.39656 .41713 m
.4036 .41543 L
s
.54708 .41465 m
.54801 .41878 L
s
.41456 .42211 m
.41949 .42103 L
s
.34638 .42152 m
.35116 .41999 L
s
.34421 .41806 m
.34638 .42152 L
s
.039 .916 .04 r
.34638 .42152 m
.34889 .42216 L
s
0 0 0 r
2.5 Mabswid
.34638 .42152 Mdot
.039 .916 .04 r
.5 Mabswid
.2162 .58153 m
.34638 .42152 L
s
0 g
.4875 .42011 m
.4875 .42011 L
s
.48975 .41985 m
.49253 .41953 L
s
.4875 .42011 m
.48975 .41985 L
s
.30317 .41917 m
.30569 .42234 L
s
.30569 .42234 m
.30569 .42234 L
s
.46789 .41673 m
.46789 .41673 L
s
.41949 .42103 m
.42443 .41994 L
s
.5026 .41837 m
.50391 .42232 L
s
.563 .40453 m .59872 .429 L .59356 .40421 L .635 .645 .843 r
F
0 g
.58177 .42091 m
.58264 .42502 L
s
.039 .916 .04 r
.54986 .42701 m
.79051 .53521 L
s
0 g
.56234 .41412 m
.5678 .43881 L
s
.039 .916 .04 r
.47199 .42858 m
.79051 .53521 L
s
0 g
.56835 .42923 m
.59872 .429 L
s
.563 .40453 m
.56835 .42923 L
s
.43486 .40128 m .44516 .42382 L .47491 .41797 L .668 .689 .86 r
F
.039 .916 .04 r
.34889 .42216 m
.79051 .53521 L
s
0 g
.47092 .41631 m
.48301 .41464 L
s
.35116 .41999 m
.35595 .41845 L
s
.49253 .41953 m
.49756 .41895 L
s
.56569 .41692 m
.56569 .41692 L
s
.56569 .41692 m
.57075 .41688 L
s
.42443 .41994 m
.42937 .41886 L
s
.42268 .4162 m
.42443 .41994 L
s
.039 .916 .04 r
.42443 .41994 m
.42497 .42011 L
s
0 0 0 r
2.5 Mabswid
.42443 .41994 Mdot
.039 .916 .04 r
.5 Mabswid
.22766 .65183 m
.42324 .42135 L
s
.42324 .42135 m
.42443 .41994 L
s
0 g
.54708 .41465 m
.54708 .41465 L
s
.35595 .41845 m
.36075 .41691 L
s
.49756 .41895 m
.5026 .41837 L
s
.38071 .4182 m
.38283 .42167 L
s
.38283 .42167 m
.38283 .42167 L
s
.58089 .41679 m
.58177 .42091 L
s
.57075 .41688 m
.57582 .41683 L
s
.51451 .39747 m .52216 .42133 L .55246 .41859 L .648 .665 .853 r
F
.039 .916 .04 r
.42497 .42011 m
.79051 .53521 L
s
0 g
.54547 .4147 m
.56234 .41412 L
s
.42937 .41886 m
.43432 .41778 L
s
.34203 .41458 m
.34421 .41806 L
s
.36075 .41691 m
.36075 .41691 L
s
0 0 0 r
2.5 Mabswid
.5026 .41837 Mdot
.039 .916 .04 r
.5 Mabswid
.23836 .71743 m
.49755 .42408 L
s
.49755 .42408 m
.49997 .42134 L
s
.49997 .42134 m
.5026 .41837 L
s
0 g
.5026 .41837 m
.50764 .41779 L
s
.50129 .4144 m
.5026 .41837 L
s
.43432 .41778 m
.43927 .41669 L
s
.27658 .40885 m .31956 .41679 L .30446 .39761 L .702 .729 .872 r
F
0 g
.30065 .416 m
.30317 .41917 L
s
.29186 .42787 m
.31956 .41679 L
s
.27658 .40885 m
.29186 .42787 L
s
.57582 .41683 m
.58089 .41679 L
s
.59446 .39377 m .59953 .41855 L .62994 .41909 L .624 .639 .845 r
F
0 g
.45832 .41716 m
.46001 .4209 L
s
.46001 .4209 m
.46001 .4209 L
s
.42093 .41246 m
.42268 .4162 L
s
.50764 .41779 m
.51269 .4172 L
s
.43927 .41669 m
.43927 .41669 L
s
.58089 .41679 m
.58597 .41674 L
s
.58002 .41266 m
.58089 .41679 L
s
0 0 0 r
2.5 Mabswid
.58089 .41679 Mdot
.039 .916 .04 r
.5 Mabswid
.24836 .77879 m
.5721 .42636 L
s
.5721 .42636 m
.57543 .42274 L
s
.57543 .42274 m
.57902 .41882 L
s
.57902 .41882 m
.58089 .41679 L
s
0 g
.51269 .4172 m
.51775 .41662 L
s
.35555 .4051 m .39728 .41734 L .3846 .39632 L .686 .71 .866 r
F
0 g
.37859 .41473 m
.38071 .4182 L
s
.35426 .40646 m
.36718 .42728 L
s
.36842 .42599 m
.39728 .41734 L
s
.35555 .4051 m
.36842 .42599 L
s
.28425 .4184 m
.28425 .4184 L
s
.28425 .4184 m
.28887 .41654 L
s
.49998 .41042 m
.50129 .4144 L
s
.53603 .416 m
.53728 .41996 L
s
.53728 .41996 m
.53728 .41996 L
s
.58597 .41674 m
.59106 .4167 L
s
.29812 .41283 m
.30065 .416 L
s
.51775 .41662 m
.51775 .41662 L
s
.28887 .41654 m
.29349 .41468 L
s
.59106 .4167 m
.59615 .41665 L
s
.36201 .41559 m
.36201 .41559 L
s
.36201 .41559 m
.36683 .41414 L
s
.43486 .40128 m .47491 .41797 L .46482 .39532 L .668 .689 .86 r
F
0 g
.45663 .41341 m
.45832 .41716 L
s
.43406 .40542 m
.44444 .42788 L
s
.44516 .42382 m
.47491 .41797 L
s
.43486 .40128 m
.44516 .42382 L
s
.57914 .40852 m
.58002 .41266 L
s
.30652 .39817 m .3216 .41738 L .34957 .40673 L .696 .728 .875 r
F
0 g
.33985 .4111 m
.34203 .41458 L
s
.32843 .41478 m
.35426 .40646 L
s
.61388 .41471 m
.61471 .41882 L
s
.61471 .41882 m
.61471 .41882 L
s
.37647 .41124 m
.37859 .41473 L
s
.29349 .41468 m
.29812 .41283 L
s
.33985 .4111 m
.33985 .4111 L
s
.59615 .41665 m
.59615 .41665 L
s
.36683 .41414 m
.37164 .41269 L
s
.49866 .40644 m
.49998 .41042 L
s
.039 .916 .04 r
.29961 .4132 m
.30179 .41374 L
s
.29812 .41283 m
.29961 .4132 L
s
0 0 0 r
2.5 Mabswid
.29812 .41283 Mdot
.039 .916 .04 r
.5 Mabswid
.20098 .53604 m
.29812 .41283 L
s
0 g
.29812 .41283 m
.30276 .41097 L
s
.29559 .40964 m
.29812 .41283 L
s
.44003 .41259 m
.44003 .41259 L
s
.44003 .41259 m
.44499 .41161 L
s
.38595 .39435 m .39857 .41544 L .42768 .40732 L .679 .708 .869 r
F
0 g
.41958 .40958 m
.42093 .41246 L
s
.42674 .40703 m
.43406 .40542 L
s
.51451 .39747 m .55246 .41859 L .54501 .39463 L .648 .665 .853 r
F
0 g
.53478 .41203 m
.53603 .416 L
s
.51386 .40467 m
.52161 .42849 L
s
.52216 .42133 m
.55246 .41859 L
s
.51451 .39747 m
.52216 .42133 L
s
.37164 .41269 m
.37647 .41124 L
s
.45493 .40965 m
.45663 .41341 L
s
.57826 .40437 m
.57914 .40852 L
s
.44499 .41161 m
.44996 .41063 L
s
.30276 .41097 m
.30739 .4091 L
s
.51835 .40944 m
.51835 .40944 L
s
.51835 .40944 m
.5234 .40898 L
s
.039 .916 .04 r
.37647 .41124 m
.37811 .41173 L
s
0 0 0 r
2.5 Mabswid
.37647 .41124 Mdot
.039 .916 .04 r
.5 Mabswid
.21323 .60948 m
.37647 .41124 L
s
0 g
.37647 .41124 m
.3813 .40978 L
s
.37434 .40774 m
.37647 .41124 L
s
.33308 .40887 m
.33556 .41206 L
s
.33556 .41206 m
.33556 .41206 L
s
.49866 .40644 m
.49866 .40644 L
s
.44996 .41063 m
.45493 .40965 L
s
.30739 .4091 m
.31204 .40724 L
s
.46572 .39047 m .47573 .41318 L .50569 .40798 L .66 .685 .862 r
F
0 g
.50143 .40612 m
.51386 .40467 L
s
.53352 .40805 m
.53478 .41203 L
s
.5234 .40898 m
.52846 .40852 L
s
.59446 .39377 m .62994 .41909 L .62507 .39423 L .624 .639 .845 r
F
.039 .916 .04 r
.37811 .41173 m
.79051 .53521 L
s
0 g
.61306 .41059 m
.61388 .41471 L
s
.039 .916 .04 r
.5026 .41837 m
.79051 .53521 L
s
.30179 .41374 m
.79051 .53521 L
s
.58089 .41679 m
.79051 .53521 L
s
0 g
.59356 .40421 m
.59872 .429 L
s
.59953 .41855 m
.62994 .41909 L
s
.59446 .39377 m
.59953 .41855 L
s
.59701 .40621 m
.59701 .40621 L
s
.59701 .40621 m
.60208 .40629 L
s
.3813 .40978 m
.38613 .40833 L
s
.29305 .40644 m
.29559 .40964 L
s
.45493 .40965 m
.45991 .40866 L
s
.45323 .40588 m
.45493 .40965 L
s
0 0 0 r
2.5 Mabswid
.45493 .40965 Mdot
.039 .916 .04 r
.5 Mabswid
.22464 .67792 m
.45285 .41208 L
s
.45285 .41208 m
.45493 .40965 L
s
0 g
.31204 .40724 m
.31204 .40724 L
s
.57826 .40437 m
.57826 .40437 L
s
.52846 .40852 m
.53352 .40805 L
s
.38613 .40833 m
.39097 .40687 L
s
.54584 .38661 m .55319 .4106 L .5836 .40861 L .638 .66 .855 r
F
.039 .916 .04 r
.45493 .40965 m
.79051 .53521 L
s
0 g
.57636 .40439 m
.59356 .40421 L
s
.41102 .40788 m
.4131 .41138 L
s
.4131 .41138 m
.4131 .41138 L
s
.61223 .40646 m
.61306 .41059 L
s
.60208 .40629 m
.60715 .40637 L
s
.45991 .40866 m
.4649 .40768 L
s
.3722 .40423 m
.37434 .40774 L
s
.39097 .40687 m
.39097 .40687 L
s
.53352 .40805 m
.53859 .40759 L
s
.53226 .40406 m
.53352 .40805 L
s
0 0 0 r
2.5 Mabswid
.53352 .40805 Mdot
.039 .916 .04 r
.5 Mabswid
.2353 .74184 m
.52746 .41484 L
s
.52746 .41484 m
.52899 .41312 L
s
.52899 .41312 m
.53294 .40871 L
s
.53294 .40871 m
.53352 .40805 L
s
.62625 .3829 m .63105 .40773 L .66146 .4091 L .613 .633 .847 r
F
0 g
.60715 .40637 m
.61223 .40646 L
s
.4649 .40768 m
.46675 .40731 L
s
.46675 .40731 m
.46988 .40669 L
s
.30652 .39817 m .34957 .40673 L .33467 .38736 L .696 .728 .875 r
F
0 g
.33059 .40567 m
.33308 .40887 L
s
.30446 .39761 m
.31956 .41679 L
s
.3216 .41738 m
.34957 .40673 L
s
.30652 .39817 m
.3216 .41738 L
s
.48904 .40681 m
.49069 .41059 L
s
.49069 .41059 m
.49069 .41059 L
s
.45153 .4021 m
.45323 .40588 L
s
.53859 .40759 m
.54367 .40712 L
s
.46988 .40669 m
.46988 .40669 L
s
0 0 0 r
2.5 Mabswid
.61223 .40646 Mdot
.039 .916 .04 r
.5 Mabswid
.24528 .80168 m
.60135 .41817 L
s
.60135 .41817 m
.60282 .41659 L
s
.60282 .41659 m
.60932 .4096 L
s
.60932 .4096 m
.61223 .40646 L
s
0 g
.61223 .40646 m
.61732 .40654 L
s
.6114 .40231 m
.61223 .40646 L
s
.25722 .39111 m .27439 .40849 L .3013 .39608 L .705 .745 .883 r
F
0 g
.2905 .40324 m
.29305 .40644 L
s
.27658 .40885 m
.30446 .39761 L
s
.31409 .40781 m
.31409 .40781 L
s
.31409 .40781 m
.31875 .40603 L
s
.54367 .40712 m
.54875 .40666 L
s
.38595 .39435 m .42768 .40732 L .41525 .3861 L .679 .708 .869 r
F
0 g
.40895 .40437 m
.41102 .40788 L
s
.3846 .39632 m
.39728 .41734 L
s
.39857 .41544 m
.42768 .40732 L
s
.38595 .39435 m
.39857 .41544 L
s
.531 .40006 m
.53226 .40406 L
s
.56717 .40563 m
.56837 .40961 L
s
.56837 .40961 m
.56837 .40961 L
s
.3281 .40246 m
.33059 .40567 L
s
.61732 .40654 m
.62241 .40662 L
s
.31875 .40603 m
.32342 .40424 L
s
.54875 .40666 m
.54875 .40666 L
s
.2905 .40324 m
.2905 .40324 L
s
.39228 .40494 m
.39228 .40494 L
s
.39228 .40494 m
.39714 .40358 L
s
.33677 .38736 m .35164 .40677 L .37988 .39658 L .69 .726 .878 r
F
0 g
.37006 .40072 m
.3722 .40423 L
s
.35983 .40381 m
.3846 .39632 L
s
.62241 .40662 m
.62751 .40671 L
s
.61057 .39816 m
.6114 .40231 L
s
.46572 .39047 m .50569 .40798 L .49588 .38515 L .66 .685 .862 r
F
0 g
.4874 .40303 m
.48904 .40681 L
s
.46482 .39532 m
.47491 .41797 L
s
.47573 .41318 m
.50569 .40798 L
s
.46572 .39047 m
.47573 .41318 L
s
.64545 .40429 m
.64623 .40841 L
s
.64623 .40841 m
.64623 .40841 L
s
.32342 .40424 m
.3281 .40246 L
s
.40686 .40085 m
.40895 .40437 L
s
.39714 .40358 m
.402 .40221 L
s
.37006 .40072 m
.37006 .40072 L
s
.62751 .40671 m
.62751 .40671 L
s
.47075 .40187 m
.47075 .40187 L
s
.47075 .40187 m
.47574 .401 L
s
.039 .916 .04 r
.3281 .40246 m
.33087 .40325 L
s
0 0 0 r
2.5 Mabswid
.3281 .40246 Mdot
.039 .916 .04 r
.5 Mabswid
.19815 .56525 m
.3281 .40246 L
s
0 g
.3281 .40246 m
.33278 .40067 L
s
.3256 .39924 m
.3281 .40246 L
s
.28499 .3994 m
.28782 .4023 L
s
.28782 .4023 m
.28782 .4023 L
s
.41666 .38348 m .42902 .40475 L .45838 .39721 L .672 .705 .872 r
F
0 g
.45026 .3993 m
.45153 .4021 L
s
.45722 .39683 m
.46482 .39532 L
s
.402 .40221 m
.40686 .40085 L
s
.48575 .39924 m
.4874 .40303 L
s
.54584 .38661 m .5836 .40861 L .57645 .38452 L .638 .66 .855 r
F
0 g
.56597 .40164 m
.56717 .40563 L
s
.54501 .39463 m
.55246 .41859 L
s
.55319 .4106 m
.5836 .40861 L
s
.54584 .38661 m
.55319 .4106 L
s
.47574 .401 m
.48074 .40012 L
s
.54953 .39865 m
.54953 .39865 L
s
.54953 .39865 m
.5546 .39831 L
s
.33278 .40067 m
.33746 .39888 L
s
.039 .916 .04 r
.40686 .40085 m
.40761 .40111 L
s
0 0 0 r
2.5 Mabswid
.40686 .40085 Mdot
.039 .916 .04 r
.5 Mabswid
.21033 .6367 m
.40686 .40085 L
s
0 g
.40686 .40085 m
.41173 .39949 L
s
.40477 .39732 m
.40686 .40085 L
s
.4969 .37953 m .50663 .40241 L .53677 .3979 L .651 .681 .865 r
F
0 g
.53061 .39882 m
.531 .40006 L
s
.53225 .39582 m
.54501 .39463 L
s
.36329 .39846 m
.36573 .40168 L
s
.36573 .40168 m
.36573 .40168 L
s
.48074 .40012 m
.48575 .39924 L
s
.56476 .39763 m
.56597 .40164 L
s
.33746 .39888 m
.34215 .39708 L
s
.62866 .39537 m
.62866 .39537 L
s
.5546 .39831 m
.55967 .39797 L
s
.41173 .39949 m
.41661 .39812 L
s
.32309 .39601 m
.3256 .39924 L
s
.62625 .3829 m .66146 .4091 L .65687 .38418 L .613 .633 .847 r
F
0 g
.62866 .39537 m
.63373 .39558 L
s
.039 .916 .04 r
.40761 .40111 m
.79051 .53521 L
s
0 g
.64467 .40016 m
.64545 .40429 L
s
.039 .916 .04 r
.53352 .40805 m
.79051 .53521 L
s
.33087 .40325 m
.79051 .53521 L
s
.61223 .40646 m
.79051 .53521 L
s
0 g
.62507 .39423 m
.62994 .41909 L
s
.63105 .40773 m
.66146 .4091 L
s
.62625 .3829 m
.63105 .40773 L
s
.28216 .39651 m
.28499 .3994 L
s
.48575 .39924 m
.49076 .39837 L
s
.48409 .39544 m
.48575 .39924 L
s
0 0 0 r
2.5 Mabswid
.48575 .39924 Mdot
.039 .916 .04 r
.5 Mabswid
.22169 .70334 m
.48271 .40274 L
s
.48271 .40274 m
.48534 .39971 L
s
.48534 .39971 m
.48575 .39924 L
s
0 g
.34215 .39708 m
.34215 .39708 L
s
.57749 .37564 m .58456 .39973 L .61506 .39854 L .627 .654 .857 r
F
.039 .916 .04 r
.48575 .39924 m
.79051 .53521 L
s
0 g
.60974 .394 m
.61004 .39548 L
s
.60756 .39397 m
.62507 .39423 L
s
.60974 .394 m
.60974 .394 L
s
.55967 .39797 m
.56476 .39763 L
s
.63373 .39558 m
.63881 .3958 L
s
.44164 .39746 m
.44367 .40099 L
s
.44367 .40099 m
.44367 .40099 L
s
.41661 .39812 m
.42149 .39675 L
s
.64389 .39602 m
.64467 .40016 L
s
.25722 .39111 m .3013 .39608 L .2843 .37853 L .705 .745 .883 r
F
0 g
.27439 .40849 m
.3013 .39608 L
s
.25722 .39111 m
.27439 .40849 L
s
.40268 .39378 m
.40477 .39732 L
s
.49076 .39837 m
.49578 .39749 L
s
.65838 .37192 m .66294 .39678 L .6933 .399 L .6 .626 .848 r
F
0 0 0 r
2.5 Mabswid
.56476 .39763 Mdot
.039 .916 .04 r
.5 Mabswid
.23232 .76564 m
.55823 .40486 L
s
.55823 .40486 m
.56317 .39939 L
s
.56317 .39939 m
.56391 .39857 L
s
.56391 .39857 m
.56476 .39763 L
s
0 g
.56476 .39763 m
.56985 .39729 L
s
.56355 .39362 m
.56476 .39763 L
s
.42149 .39675 m
.42149 .39675 L
s
.63881 .3958 m
.64389 .39602 L
s
.26584 .39984 m
.26584 .39984 L
s
.26584 .39984 m
.27032 .39776 L
s
.49578 .39749 m
.5008 .39661 L
s
.33677 .38736 m .37988 .39658 L .36519 .37702 L .69 .726 .878 r
F
0 g
.36084 .39522 m
.36329 .39846 L
s
.33467 .38736 m
.34957 .40673 L
s
.35164 .40677 m
.37988 .39658 L
s
.33677 .38736 m
.35164 .40677 L
s
.52008 .39636 m
.52167 .40016 L
s
.52167 .40016 m
.52167 .40016 L
s
.48244 .39163 m
.48409 .39544 L
s
.27931 .3936 m
.28216 .39651 L
s
.56985 .39729 m
.57494 .39695 L
s
.27032 .39776 m
.27482 .39568 L
s
0 0 0 r
2.5 Mabswid
.64389 .39602 Mdot
.039 .916 .04 r
.5 Mabswid
.24227 .82401 m
.63034 .41046 L
s
.63034 .41046 m
.64257 .39743 L
s
.64257 .39743 m
.64389 .39602 L
s
0 g
.64389 .39602 m
.64898 .39624 L
s
.64311 .39187 m
.64389 .39602 L
s
.5008 .39661 m
.5008 .39661 L
s
.28732 .38025 m .30432 .39781 L .33152 .3858 L .699 .744 .886 r
F
0 g
.32057 .39277 m
.32309 .39601 L
s
.30652 .39817 m
.33467 .38736 L
s
.34423 .3971 m
.34423 .3971 L
s
.34423 .3971 m
.34894 .3954 L
s
.57494 .39695 m
.58004 .39661 L
s
.41666 .38348 m .45838 .39721 L .4462 .3758 L .672 .705 .872 r
F
0 g
.43961 .39391 m
.44164 .39746 L
s
.41525 .3861 m
.42768 .40732 L
s
.42902 .40475 m
.45838 .39721 L
s
.41666 .38348 m
.42902 .40475 L
s
.59863 .39514 m
.59978 .39914 L
s
.59978 .39914 m
.59978 .39914 L
s
.56233 .3896 m
.56355 .39362 L
s
.27482 .39568 m
.27931 .3936 L
s
.35838 .39198 m
.36084 .39522 L
s
.64898 .39624 m
.65407 .39646 L
s
.34894 .3954 m
.35366 .39369 L
s
.32057 .39277 m
.32057 .39277 L
s
.42286 .39416 m
.42286 .39416 L
s
.42286 .39416 m
.42776 .39289 L
s
.58004 .39661 m
.58004 .39661 L
s
.36733 .37642 m .38198 .39602 L .4105 .38635 L .683 .724 .881 r
F
0 g
.40057 .39023 m
.40268 .39378 L
s
.39159 .39276 m
.41525 .3861 L
s
.039 .916 .04 r
.28328 .3947 m
.28356 .39478 L
s
.2811 .39409 m
.28328 .3947 L
s
.27931 .3936 m
.2811 .39409 L
s
0 0 0 r
2.5 Mabswid
.27931 .3936 Mdot
.039 .916 .04 r
.5 Mabswid
.18238 .51899 m
.27931 .3936 L
s
0 g
.27931 .3936 m
.28381 .39151 L
s
.27646 .39068 m
.27931 .3936 L
s
.64232 .38771 m
.64311 .39187 L
s
.67735 .39376 m
.67809 .39789 L
s
.67809 .39789 m
.67809 .39789 L
s
.65407 .39646 m
.65918 .39668 L
s
.35366 .39369 m
.35838 .39198 L
s
.43756 .39036 m
.43961 .39391 L
s
.4969 .37953 m .53677 .3979 L .52724 .37491 L .651 .681 .865 r
F
0 g
.51848 .39255 m
.52008 .39636 L
s
.49588 .38515 m
.50569 .40798 L
s
.50663 .40241 m
.53677 .3979 L
s
.4969 .37953 m
.50663 .40241 L
s
.42776 .39289 m
.43266 .39163 L
s
.40057 .39023 m
.40057 .39023 L
s
.50178 .39101 m
.50178 .39101 L
s
.50178 .39101 m
.50681 .39026 L
s
.28381 .39151 m
.28832 .38943 L
s
.039 .916 .04 r
.35838 .39198 m
.36023 .3926 L
s
0 0 0 r
2.5 Mabswid
.35838 .39198 Mdot
.039 .916 .04 r
.5 Mabswid
.19539 .59366 m
.35838 .39198 L
s
0 g
.35838 .39198 m
.3631 .39027 L
s
.35591 .38873 m
.35838 .39198 L
s
.44768 .37247 m .4598 .39393 L .48938 .38702 L .663 .701 .875 r
F
0 g
.48125 .38892 m
.48244 .39163 L
s
.488 .38654 m
.49588 .38515 L
s
.65918 .39668 m
.65918 .39668 L
s
.3151 .3889 m
.3179 .39182 L
s
.3179 .39182 m
.3179 .39182 L
s
.43266 .39163 m
.43756 .39036 L
s
.51687 .38874 m
.51848 .39255 L
s
.50681 .39026 m
.51184 .3895 L
s
.58104 .38773 m
.58104 .38773 L
s
.28832 .38943 m
.29283 .38734 L
s
.57749 .37564 m .61506 .39854 L .60819 .37434 L .627 .654 .857 r
F
0 g
.58104 .38773 m
.58612 .38752 L
s
.59747 .39113 m
.59863 .39514 L
s
.57645 .38452 m
.5836 .40861 L
s
.58456 .39973 m
.61506 .39854 L
s
.57749 .37564 m
.58456 .39973 L
s
.3631 .39027 m
.36783 .38856 L
s
.2736 .38776 m
.27646 .39068 L
s
0 0 0 r
2.5 Mabswid
.43756 .39036 Mdot
.039 .916 .04 r
.5 Mabswid
.20751 .6632 m
.43746 .39048 L
s
.43746 .39048 m
.43756 .39036 L
s
0 g
.43756 .39036 m
.44247 .38909 L
s
.43552 .3868 m
.43756 .39036 L
s
.52841 .36846 m .53786 .39149 L .56815 .38774 L .641 .676 .867 r
F
0 g
.562 .3885 m
.56233 .3896 L
s
.56336 .38542 m
.57645 .38452 L
s
.39381 .38794 m
.39622 .3912 L
s
.39622 .3912 m
.39622 .3912 L
s
.51184 .3895 m
.51687 .38874 L
s
.66067 .3844 m
.66067 .3844 L
s
.29283 .38734 m
.29283 .38734 L
s
.58612 .38752 m
.59121 .38732 L
s
.59631 .38711 m
.59747 .39113 L
s
.36783 .38856 m
.37257 .38684 L
s
.44247 .38909 m
.44739 .38782 L
s
.35344 .38547 m
.35591 .38873 L
s
.31229 .38597 m
.3151 .3889 L
s
.65838 .37192 m .6933 .399 L .68896 .37405 L .6 .626 .848 r
F
0 g
.68896 .37405 m
.6933 .399 L
s
.66067 .3844 m
.66573 .38476 L
s
.039 .916 .04 r
.43756 .39036 m
.79051 .53521 L
s
0 g
.67661 .38963 m
.67735 .39376 L
s
.039 .916 .04 r
.56476 .39763 m
.79051 .53521 L
s
.28356 .39478 m
.79051 .53521 L
s
.36023 .3926 m
.79051 .53521 L
s
.64389 .39602 m
.79051 .53521 L
s
0 g
.65687 .38418 m
.66146 .4091 L
s
.66294 .39678 m
.6933 .399 L
s
.65838 .37192 m
.66294 .39678 L
s
.60948 .36454 m .61628 .38871 L .64682 .38837 L .616 .648 .859 r
F
0 g
.64153 .38354 m
.64185 .3852 L
s
.63909 .38344 m
.65687 .38418 L
s
.039 .916 .04 r
.51687 .38874 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.51687 .38874 Mdot
.039 .916 .04 r
.5 Mabswid
.21882 .72812 m
.51284 .39333 L
s
.51284 .39333 m
.51459 .39134 L
s
.51459 .39134 m
.51654 .38912 L
s
.51654 .38912 m
.51687 .38874 L
s
0 g
.51687 .38874 m
.52192 .38797 L
s
.51527 .38491 m
.51687 .38874 L
s
.66573 .38476 m
.67079 .38512 L
s
.59121 .38732 m
.59631 .38711 L
s
.37257 .38684 m
.37257 .38684 L
s
.64153 .38354 m
.64153 .38354 L
s
.47257 .38692 m
.47456 .39048 L
s
.47456 .39048 m
.47456 .39048 L
s
.67587 .38548 m
.67661 .38963 L
s
.44739 .38782 m
.45231 .38655 L
s
.28732 .38025 m .33152 .3858 L .31468 .36807 L .699 .744 .886 r
F
0 g
.2843 .37853 m
.3013 .39608 L
s
.30432 .39781 m
.33152 .3858 L
s
.28732 .38025 m
.30432 .39781 L
s
.43346 .38323 m
.43552 .3868 L
s
.52192 .38797 m
.52697 .38721 L
s
.2376 .37298 m .25659 .38859 L .28259 .37503 L .707 .761 .894 r
F
0 g
.27073 .38483 m
.2736 .38776 L
s
.25722 .39111 m
.2843 .37853 L
s
0 0 0 r
2.5 Mabswid
.59631 .38711 Mdot
.039 .916 .04 r
.5 Mabswid
.22941 .78886 m
.58768 .39656 L
s
.58768 .39656 m
.59155 .39232 L
s
.59155 .39232 m
.59631 .38711 L
s
0 g
.59631 .38711 m
.60141 .3869 L
s
.59515 .38308 m
.59631 .38711 L
s
.29586 .38907 m
.29586 .38907 L
s
.29586 .38907 m
.30039 .38706 L
s
.67079 .38512 m
.67587 .38548 L
s
.45231 .38655 m
.45231 .38655 L
s
.55143 .3858 m
.55298 .38962 L
s
.55298 .38962 m
.55298 .38962 L
s
.52697 .38721 m
.53202 .38645 L
s
.36733 .37642 m .4105 .38635 L .39603 .3666 L .683 .724 .881 r
F
0 g
.39139 .38467 m
.39381 .38794 L
s
.36519 .37702 m
.37988 .39658 L
s
.38198 .39602 m
.4105 .38635 L
s
.36733 .37642 m
.38198 .39602 L
s
.51366 .38107 m
.51527 .38491 L
s
.30947 .38303 m
.31229 .38597 L
s
.60141 .3869 m
.60652 .3867 L
s
.30039 .38706 m
.30493 .38505 L
s
.039 .916 .04 r
.67587 .38548 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.67587 .38548 Mdot
.039 .916 .04 r
.5 Mabswid
.23933 .84581 m
.658 .40432 L
s
.658 .40432 m
.67074 .39089 L
s
.67074 .39089 m
.67587 .38548 L
s
0 g
.67587 .38548 m
.68095 .38584 L
s
.67513 .38133 m
.67587 .38548 L
s
.31774 .36926 m .33457 .387 L .36205 .37545 L .692 .742 .89 r
F
0 g
.35096 .3822 m
.35344 .38547 L
s
.33677 .38736 m
.36519 .37702 L
s
.37469 .38626 m
.37469 .38626 L
s
.37469 .38626 m
.37944 .38464 L
s
.53202 .38645 m
.53202 .38645 L
s
.27073 .38483 m
.27073 .38483 L
s
.63041 .38453 m
.63152 .38854 L
s
.63152 .38854 m
.63152 .38854 L
s
.59398 .37904 m
.59515 .38308 L
s
.60652 .3867 m
.61164 .38649 L
s
.30493 .38505 m
.30947 .38303 L
s
.44768 .37247 m .48938 .38702 L .47746 .36543 L .663 .701 .875 r
F
0 g
.47058 .38334 m
.47257 .38692 L
s
.4462 .3758 m
.45838 .39721 L
s
.4598 .39393 m
.48938 .38702 L
s
.44768 .37247 m
.4598 .39393 L
s
.38896 .3814 m
.39139 .38467 L
s
.68095 .38584 m
.68604 .38621 L
s
.37944 .38464 m
.3842 .38302 L
s
.45376 .38324 m
.45376 .38324 L
s
.45376 .38324 m
.4587 .38208 L
s
.3982 .36535 m .41264 .38514 L .44143 .37604 L .675 .721 .884 r
F
0 g
.4314 .37965 m
.43346 .38323 L
s
.42372 .38164 m
.4462 .3758 L
s
.35096 .3822 m
.35096 .3822 L
s
.61164 .38649 m
.61164 .38649 L
s
.039 .916 .04 r
.31143 .38365 m
.31243 .38397 L
s
.31032 .3833 m
.31143 .38365 L
s
.30947 .38303 m
.31032 .3833 L
s
0 0 0 r
2.5 Mabswid
.30947 .38303 Mdot
.039 .916 .04 r
.5 Mabswid
.17977 .54868 m
.30947 .38303 L
s
0 g
.30947 .38303 m
.31402 .38102 L
s
.30665 .38009 m
.30947 .38303 L
s
.26643 .37923 m
.26956 .38183 L
s
.26956 .38183 m
.26956 .38183 L
s
.67438 .37716 m
.67513 .38133 L
s
.3842 .38302 m
.38896 .3814 L
s
.46858 .37976 m
.47058 .38334 L
s
.68604 .38621 m
.69114 .38657 L
s
.4587 .38208 m
.46363 .38092 L
s
.52841 .36846 m .56815 .38774 L .5589 .36459 L .641 .676 .867 r
F
0 g
.54988 .38196 m
.55143 .3858 L
s
.52724 .37491 m
.53677 .3979 L
s
.53786 .39149 m
.56815 .38774 L
s
.52841 .36846 m
.53786 .39149 L
s
.53315 .38002 m
.53315 .38002 L
s
.53315 .38002 m
.5382 .37939 L
s
.4314 .37965 m
.4314 .37965 L
s
.31402 .38102 m
.31858 .379 L
s
.47904 .36132 m .4909 .38296 L .5207 .37675 L .654 .697 .877 r
F
0 g
.51256 .37845 m
.51366 .38107 L
s
.51908 .37615 m
.52724 .37491 L
s
.38896 .3814 m
.39373 .37977 L
s
.38653 .37812 m
.38896 .3814 L
s
.039 .916 .04 r
.38896 .3814 m
.38988 .38175 L
s
0 0 0 r
2.5 Mabswid
.38896 .3814 Mdot
.039 .916 .04 r
.5 Mabswid
.19271 .62132 m
.38896 .3814 L
s
0 g
.34551 .37829 m
.34828 .38124 L
s
.34828 .38124 m
.34828 .38124 L
s
.46363 .38092 m
.46858 .37976 L
s
.69114 .38657 m
.69114 .38657 L
s
.54832 .37812 m
.54988 .38196 L
s
.61289 .37667 m
.61289 .37667 L
s
.5382 .37939 m
.54326 .37876 L
s
.31858 .379 m
.32314 .37698 L
s
.60948 .36454 m .64682 .38837 L .64023 .3641 L .616 .648 .859 r
F
0 g
.61289 .37667 m
.61798 .37661 L
s
.039 .916 .04 r
.38988 .38175 m
.79051 .53521 L
s
0 g
.6293 .38051 m
.63041 .38453 L
s
.039 .916 .04 r
.31243 .38397 m
.79051 .53521 L
s
.59631 .38711 m
.79051 .53521 L
s
0 g
.60819 .37434 m
.61506 .39854 L
s
.61628 .38871 m
.64682 .38837 L
s
.60948 .36454 m
.61628 .38871 L
s
.39373 .37977 m
.39851 .37815 L
s
.30382 .37714 m
.30665 .38009 L
s
.56025 .35726 m .56943 .38042 L .59985 .37749 L .63 .67 .87 r
F
0 g
.5937 .37808 m
.59398 .37904 L
s
.59479 .37491 m
.60819 .37434 L
s
.26329 .37662 m
.26643 .37923 L
s
.039 .916 .04 r
.46858 .37976 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.46858 .37976 Mdot
.039 .916 .04 r
.5 Mabswid
.20476 .68902 m
.46755 .38096 L
s
.46755 .38096 m
.46858 .37976 L
s
0 g
.46858 .37976 m
.47353 .3786 L
s
.46657 .37617 m
.46858 .37976 L
s
.54326 .37876 m
.54832 .37812 L
s
.42463 .37731 m
.42701 .3806 L
s
.42701 .3806 m
.42701 .3806 L
s
.61798 .37661 m
.62308 .37654 L
s
.62818 .37648 m
.6293 .38051 L
s
.32314 .37698 m
.32314 .37698 L
s
.39851 .37815 m
.40329 .37652 L
s
.64181 .35332 m .64836 .37755 L .6789 .37812 L .603 .641 .861 r
F
0 g
.67364 .37298 m
.67396 .37481 L
s
.67094 .3728 m
.68896 .37405 L
s
.2376 .37298 m .28259 .37503 L .26375 .35924 L .707 .761 .894 r
F
0 g
.25659 .38859 m
.28259 .37503 L
s
.2376 .37298 m
.25659 .38859 L
s
.38409 .37482 m
.38653 .37812 L
s
.47353 .3786 m
.47849 .37743 L
s
.24713 .38082 m
.24713 .38082 L
s
.24713 .38082 m
.25147 .37855 L
s
.54832 .37812 m
.55339 .37749 L
s
.54676 .37427 m
.54832 .37812 L
s
.039 .916 .04 r
.54832 .37812 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.54832 .37812 Mdot
.039 .916 .04 r
.5 Mabswid
.21602 .75228 m
.54324 .38384 L
s
.54324 .38384 m
.54404 .38294 L
s
.54404 .38294 m
.54697 .37964 L
s
.54697 .37964 m
.54832 .37812 L
s
0 g
.62308 .37654 m
.62818 .37648 L
s
.67364 .37298 m
.67364 .37298 L
s
.50382 .37627 m
.50577 .37986 L
s
.50577 .37986 m
.50577 .37986 L
s
.40329 .37652 m
.40329 .37652 L
s
.47849 .37743 m
.48345 .37627 L
s
.31774 .36926 m .36205 .37545 L .34539 .35754 L .692 .742 .89 r
F
0 g
.34273 .37533 m
.34551 .37829 L
s
.31468 .36807 m
.33152 .3858 L
s
.33457 .387 m
.36205 .37545 L
s
.31774 .36926 m
.33457 .387 L
s
.26015 .37401 m
.26329 .37662 L
s
.25147 .37855 m
.2558 .37628 L
s
.46456 .37257 m
.46657 .37617 L
s
.26787 .36193 m .28673 .3777 L .31303 .36455 L .701 .76 .898 r
F
0 g
.30098 .37417 m
.30382 .37714 L
s
.28732 .38025 m
.31468 .36807 L
s
.55339 .37749 m
.55846 .37685 L
s
.32619 .37817 m
.32619 .37817 L
s
.32619 .37817 m
.33077 .37623 L
s
.62818 .37648 m
.6333 .37641 L
s
.62707 .37244 m
.62818 .37648 L
s
0 0 0 r
2.5 Mabswid
.62818 .37648 Mdot
.039 .916 .04 r
.5 Mabswid
.22657 .81152 m
.61738 .38819 L
s
.61738 .38819 m
.61929 .38611 L
s
.61929 .38611 m
.62818 .37648 L
s
0 g
.48345 .37627 m
.48345 .37627 L
s
.5831 .37512 m
.58461 .37896 L
s
.58461 .37896 m
.58461 .37896 L
s
.2558 .37628 m
.26015 .37401 L
s
.55846 .37685 m
.56355 .37621 L
s
.54519 .37041 m
.54676 .37427 L
s
.33994 .37236 m
.34273 .37533 L
s
.3982 .36535 m .44143 .37604 L .42717 .35609 L .675 .721 .884 r
F
0 g
.42225 .37401 m
.42463 .37731 L
s
.39603 .3666 m
.4105 .38635 L
s
.41264 .38514 m
.44143 .37604 L
s
.3982 .36535 m
.41264 .38514 L
s
.33077 .37623 m
.33535 .3743 L
s
.6333 .37641 m
.63841 .37635 L
s
.34846 .35813 m .36512 .37606 L .39289 .36501 L .685 .741 .893 r
F
0 g
.38165 .37152 m
.38409 .37482 L
s
.36733 .37642 m
.39603 .3666 L
s
.40545 .37529 m
.40545 .37529 L
s
.40545 .37529 m
.41025 .37376 L
s
.30098 .37417 m
.30098 .37417 L
s
.56355 .37621 m
.56355 .37621 L
s
.039 .916 .04 r
.26667 .37599 m
.26713 .37613 L
s
.26422 .37525 m
.26667 .37599 L
s
.26015 .37401 m
.26422 .37525 L
s
0 0 0 r
2.5 Mabswid
.26015 .37401 Mdot
.039 .916 .04 r
.5 Mabswid
.16344 .50163 m
.26015 .37401 L
s
0 g
.26015 .37401 m
.2645 .37173 L
s
.25699 .37139 m
.26015 .37401 L
s
.66253 .37381 m
.6636 .37783 L
s
.6636 .37783 m
.6636 .37783 L
s
.62595 .36838 m
.62707 .37244 L
s
.33535 .3743 m
.33994 .37236 L
s
.41986 .37071 m
.42225 .37401 L
s
.63841 .37635 m
.64354 .37628 L
s
.41025 .37376 m
.41505 .37224 L
s
.47904 .36132 m .5207 .37675 L .50904 .35498 L .654 .697 .877 r
F
0 g
.50187 .37267 m
.50382 .37627 L
s
.47746 .36543 m
.48938 .38702 L
s
.4909 .38296 m
.5207 .37675 L
s
.47904 .36132 m
.4909 .38296 L
s
.48499 .37219 m
.48499 .37219 L
s
.48499 .37219 m
.48996 .37114 L
s
.42941 .35415 m .44362 .37413 L .47267 .36565 L .666 .718 .888 r
F
0 g
.46255 .36895 m
.46456 .37257 L
s
.45623 .37045 m
.47746 .36543 L
s
.38165 .37152 m
.38165 .37152 L
s
.2645 .37173 m
.26885 .36945 L
s
.039 .916 .04 r
.33994 .37236 m
.34194 .37308 L
s
0 0 0 r
2.5 Mabswid
.33994 .37236 Mdot
.039 .916 .04 r
.5 Mabswid
.17725 .57757 m
.33994 .37236 L
s
0 g
.33994 .37236 m
.34454 .37042 L
s
.33715 .36938 m
.33994 .37236 L
s
.29674 .36851 m
.29985 .37114 L
s
.29985 .37114 m
.29985 .37114 L
s
.64354 .37628 m
.64354 .37628 L
s
.41505 .37224 m
.41986 .37071 L
s
.49991 .36905 m
.50187 .37267 L
s
.48996 .37114 m
.49493 .3701 L
s
.56486 .36889 m
.56486 .36889 L
s
.56025 .35726 m .59985 .37749 L .59088 .35421 L .63 .67 .87 r
F
0 g
.56486 .36889 m
.56993 .36839 L
s
.5816 .37126 m
.5831 .37512 L
s
.5589 .36459 m
.56815 .38774 L
s
.56943 .38042 m
.59985 .37749 L
s
.56025 .35726 m
.56943 .38042 L
s
.46255 .36895 m
.46255 .36895 L
s
.51073 .35004 m .52233 .37185 L .55233 .3664 L .644 .692 .88 r
F
0 g
.54417 .36788 m
.54519 .37041 L
s
.55046 .36567 m
.5589 .36459 L
s
.26885 .36945 m
.27321 .36717 L
s
.25382 .36876 m
.25699 .37139 L
s
.34454 .37042 m
.34914 .36848 L
s
.41986 .37071 m
.42468 .36918 L
s
.41747 .36739 m
.41986 .37071 L
s
0 0 0 r
2.5 Mabswid
.41986 .37071 Mdot
.039 .916 .04 r
.5 Mabswid
.19009 .64824 m
.41986 .37071 L
s
0 g
.37623 .36756 m
.37898 .37054 L
s
.37898 .37054 m
.37898 .37054 L
s
.6451 .36548 m
.6451 .36548 L
s
.49493 .3701 m
.49991 .36905 L
s
.56993 .36839 m
.575 .3679 L
s
.58009 .3674 m
.5816 .37126 L
s
.59244 .34593 m .60135 .3692 L .63185 .36715 L .618 .664 .872 r
F
0 g
.62572 .36757 m
.62595 .36838 L
s
.62654 .36429 m
.64023 .3641 L
s
.27321 .36717 m
.27321 .36717 L
s
.34914 .36848 m
.35375 .36653 L
s
.33434 .3664 m
.33715 .36938 L
s
.42468 .36918 m
.4295 .36764 L
s
.29362 .36588 m
.29674 .36851 L
s
.64181 .35332 m .6789 .37812 L .67256 .35378 L .603 .641 .861 r
F
0 g
.67256 .35378 m
.6789 .37812 L
s
.6451 .36548 m
.65019 .36557 L
s
.039 .916 .04 r
.41986 .37071 m
.79051 .53521 L
s
0 g
.66146 .36978 m
.66253 .37381 L
s
.039 .916 .04 r
.26713 .37613 m
.79051 .53521 L
s
.34194 .37308 m
.79051 .53521 L
s
.62818 .37648 m
.79051 .53521 L
s
0 g
.64023 .3641 m
.64682 .38837 L
s
.64836 .37755 m
.6789 .37812 L
s
.64181 .35332 m
.64836 .37755 L
s
.49991 .36905 m
.5049 .36801 L
s
.49795 .36543 m
.49991 .36905 L
s
.039 .916 .04 r
.49991 .36905 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.49991 .36905 Mdot
.039 .916 .04 r
.5 Mabswid
.20208 .71418 m
.49791 .37137 L
s
.49791 .37137 m
.49976 .36923 L
s
.49976 .36923 m
.49991 .36905 L
s
0 g
.65019 .36557 m
.65528 .36565 L
s
.575 .3679 m
.58009 .3674 L
s
.45578 .36658 m
.45812 .36989 L
s
.45812 .36989 m
.45812 .36989 L
s
.66039 .36574 m
.66146 .36978 L
s
.21771 .35442 m .23843 .36816 L .26343 .35368 L .709 .777 .905 r
F
0 g
.2376 .37298 m
.26375 .35924 L
s
.35375 .36653 m
.35375 .36653 L
s
.4295 .36764 m
.43433 .36611 L
s
.25065 .36613 m
.25382 .36876 L
s
.27734 .36985 m
.27734 .36985 L
s
.27734 .36985 m
.28172 .36765 L
s
.41507 .36407 m
.41747 .36739 L
s
.26787 .36193 m .31303 .36455 L .29431 .34859 L .701 .76 .898 r
F
0 g
.26375 .35924 m
.28259 .37503 L
s
.28673 .3777 m
.31303 .36455 L
s
.26787 .36193 m
.28673 .3777 L
s
.5049 .36801 m
.50989 .36696 L
s
.039 .916 .04 r
.58009 .3674 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.58009 .3674 Mdot
.039 .916 .04 r
.5 Mabswid
.21329 .77584 m
.57371 .37449 L
s
.57371 .37449 m
.57767 .37009 L
s
.57767 .37009 m
.57985 .36766 L
s
.57985 .36766 m
.58009 .3674 L
s
0 g
.58009 .3674 m
.58518 .3669 L
s
.57857 .36352 m
.58009 .3674 L
s
.65528 .36565 m
.66039 .36574 L
s
.53539 .36551 m
.5373 .36913 L
s
.5373 .36913 m
.5373 .36913 L
s
.43433 .36611 m
.43433 .36611 L
s
.29845 .35075 m .31717 .36668 L .34377 .35397 L .694 .759 .902 r
F
0 g
.33153 .36341 m
.33434 .3664 L
s
.31774 .36926 m
.34539 .35754 L
s
.28172 .36765 m
.2861 .36545 L
s
.50989 .36696 m
.51489 .36591 L
s
.29049 .36324 m
.29362 .36588 L
s
.49598 .3618 m
.49795 .36543 L
s
.34846 .35813 m .39289 .36501 L .37641 .34691 L .685 .741 .893 r
F
0 g
.37348 .36457 m
.37623 .36756 L
s
.34539 .35754 m
.36205 .37545 L
s
.36512 .37606 m
.39289 .36501 L
s
.34846 .35813 m
.36512 .37606 L
s
.35683 .36713 m
.35683 .36713 L
s
.35683 .36713 m
.36145 .36528 L
s
.58518 .3669 m
.59027 .3664 L
s
.66039 .36574 m
.6655 .36582 L
s
.65931 .36168 m
.66039 .36574 L
s
.039 .916 .04 r
.66039 .36574 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.66039 .36574 Mdot
.039 .916 .04 r
.5 Mabswid
.2238 .83363 m
.64716 .37991 L
s
.64716 .37991 m
.66039 .36574 L
s
0 g
.61511 .36432 m
.61657 .36818 L
s
.61657 .36818 m
.61657 .36818 L
s
.25065 .36613 m
.25065 .36613 L
s
.51489 .36591 m
.51489 .36591 L
s
.2861 .36545 m
.29049 .36324 L
s
.57705 .35964 m
.57857 .36352 L
s
.37073 .36158 m
.37348 .36457 L
s
.36145 .36528 m
.36609 .36343 L
s
.59027 .3664 m
.59538 .3659 L
s
.37951 .34687 m .39599 .36498 L .42405 .35448 L .677 .738 .897 r
F
0 g
.41266 .36073 m
.41507 .36407 L
s
.3982 .36535 m
.42717 .35609 L
s
.42941 .35415 m .47267 .36565 L .45864 .34551 L .666 .718 .888 r
F
0 g
.45343 .36325 m
.45578 .36658 L
s
.42717 .35609 m
.44143 .37604 L
s
.44362 .37413 m
.47267 .36565 L
s
.42941 .35415 m
.44362 .37413 L
s
.43654 .36418 m
.43654 .36418 L
s
.43654 .36418 m
.44138 .36276 L
s
.6655 .36582 m
.67062 .36591 L
s
.33153 .36341 m
.33153 .36341 L
s
.24748 .35865 m
.2509 .36094 L
s
.2509 .36094 m
.2509 .36094 L
s
.039 .916 .04 r
.2936 .36431 m
.29493 .36477 L
s
.29049 .36324 m
.2936 .36431 L
s
0 0 0 r
2.5 Mabswid
.29049 .36324 Mdot
.039 .916 .04 r
.5 Mabswid
.16108 .53183 m
.29049 .36324 L
s
0 g
.29049 .36324 m
.29489 .36103 L
s
.28736 .3606 m
.29049 .36324 L
s
.36609 .36343 m
.37073 .36158 L
s
.59538 .3659 m
.59538 .3659 L
s
.65823 .35762 m
.65931 .36168 L
s
.45108 .35991 m
.45343 .36325 L
s
.44138 .36276 m
.44623 .36133 L
s
.51655 .36099 m
.51655 .36099 L
s
.67062 .36591 m
.67574 .36599 L
s
.46094 .34279 m .47493 .36296 L .50422 .35517 L .656 .714 .891 r
F
0 g
.49401 .35816 m
.49598 .3618 L
s
.48912 .35919 m
.50904 .35498 L
s
.51073 .35004 m .55233 .3664 L .54092 .34445 L .644 .692 .88 r
F
0 g
.51655 .36099 m
.52155 .36007 L
s
.53348 .36188 m
.53539 .36551 L
s
.50904 .35498 m
.5207 .37675 L
s
.52233 .37185 m
.55233 .3664 L
s
.51073 .35004 m
.52233 .37185 L
s
.41266 .36073 m
.41266 .36073 L
s
.29489 .36103 m
.2993 .35882 L
s
.37073 .36158 m
.37537 .35972 L
s
.36796 .35857 m
.37073 .36158 L
s
.039 .916 .04 r
.37073 .36158 m
.37173 .36199 L
s
0 0 0 r
2.5 Mabswid
.37073 .36158 Mdot
.039 .916 .04 r
.5 Mabswid
.17478 .60568 m
.37073 .36158 L
s
0 g
.32735 .35769 m
.33044 .36034 L
s
.33044 .36034 m
.33044 .36034 L
s
.44623 .36133 m
.45108 .35991 L
s
.59691 .35761 m
.59691 .35761 L
s
.52155 .36007 m
.52655 .35916 L
s
.53157 .35824 m
.53348 .36188 L
s
.67574 .36599 m
.67574 .36599 L
s
.54276 .33862 m .5541 .36058 L .58427 .35597 L .632 .687 .883 r
F
0 g
.57611 .35722 m
.57705 .35964 L
s
.58215 .35508 m
.59088 .35421 L
s
.49401 .35816 m
.49401 .35816 L
s
.59244 .34593 m .63185 .36715 L .62315 .34376 L .618 .664 .872 r
F
0 g
.59691 .35761 m
.60199 .35726 L
s
.039 .916 .04 r
.37173 .36199 m
.79051 .53521 L
s
0 g
.61365 .36045 m
.61511 .36432 L
s
.039 .916 .04 r
.29493 .36477 m
.79051 .53521 L
s
0 g
.59088 .35421 m
.59985 .37749 L
s
.60135 .3692 m
.63185 .36715 L
s
.59244 .34593 m
.60135 .3692 L
s
.24405 .35635 m
.24748 .35865 L
s
.28422 .35794 m
.28736 .3606 L
s
.2993 .35882 m
.30371 .3566 L
s
.37537 .35972 m
.38002 .35786 L
s
.039 .916 .04 r
.45108 .35991 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.45108 .35991 Mdot
.039 .916 .04 r
.5 Mabswid
.18755 .67447 m
.45108 .35991 L
s
0 g
.45108 .35991 m
.45594 .35848 L
s
.44873 .35656 m
.45108 .35991 L
s
.40727 .35673 m
.40999 .35974 L
s
.40999 .35974 m
.40999 .35974 L
s
.52655 .35916 m
.53157 .35824 L
s
.60199 .35726 m
.60708 .35691 L
s
.61218 .35656 m
.61365 .36045 L
s
.62497 .33447 m .63363 .35783 L .66418 .35673 L .604 .656 .875 r
F
0 g
.65805 .35695 m
.65823 .35762 L
s
.65861 .35357 m
.67256 .35378 L
s
.22811 .36132 m
.22811 .36132 L
s
.22811 .36132 m
.23227 .3589 L
s
.38002 .35786 m
.38468 .356 L
s
.30371 .3566 m
.30371 .3566 L
s
.36519 .35556 m
.36796 .35857 L
s
.32426 .35503 m
.32735 .35769 L
s
.45594 .35848 m
.46081 .35705 L
s
.21771 .35442 m .26343 .35368 L .24283 .33974 L .709 .777 .905 r
F
0 g
.23843 .36816 m
.26343 .35368 L
s
.21771 .35442 m
.23843 .36816 L
s
.039 .916 .04 r
.53157 .35824 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.53157 .35824 Mdot
.039 .916 .04 r
.5 Mabswid
.19947 .73871 m
.52853 .36171 L
s
.52853 .36171 m
.52948 .36063 L
s
.52948 .36063 m
.5304 .35958 L
s
.5304 .35958 m
.53157 .35824 L
s
0 g
.53157 .35824 m
.53659 .35732 L
s
.52965 .35459 m
.53157 .35824 L
s
.60708 .35691 m
.61218 .35656 L
s
.48725 .35573 m
.48955 .35908 L
s
.48955 .35908 m
.48955 .35908 L
s
.24815 .34317 m .26877 .35706 L .29407 .34297 L .702 .777 .91 r
F
0 g
.26787 .36193 m
.29431 .34859 L
s
.23227 .3589 m
.23644 .35647 L
s
.30785 .35875 m
.30785 .35875 L
s
.30785 .35875 m
.31228 .35663 L
s
.24062 .35405 m
.24405 .35635 L
s
.28106 .35528 m
.28422 .35794 L
s
.38468 .356 m
.38468 .356 L
s
.46081 .35705 m
.46568 .35562 L
s
.44636 .3532 m
.44873 .35656 L
s
.53659 .35732 m
.54161 .35639 L
s
.29845 .35075 m .34377 .35397 L .3252 .33785 L .694 .759 .902 r
F
0 g
.29431 .34859 m
.31303 .36455 L
s
.31717 .36668 m
.34377 .35397 L
s
.29845 .35075 m
.31717 .36668 L
s
.61218 .35656 m
.61729 .35621 L
s
.61071 .35267 m
.61218 .35656 L
s
0 0 0 r
2.5 Mabswid
.61218 .35656 Mdot
.039 .916 .04 r
.5 Mabswid
.21063 .79883 m
.60361 .366 L
s
.60361 .366 m
.60446 .36506 L
s
.60446 .36506 m
.61218 .35656 L
s
0 g
.56729 .35463 m
.56915 .35828 L
s
.56915 .35828 m
.56915 .35828 L
s
.23644 .35647 m
.24062 .35405 L
s
.32935 .33943 m .34793 .35553 L .37483 .34332 L .686 .758 .906 r
F
0 g
.34846 .35813 m
.37641 .34691 L
s
.31228 .35663 m
.31672 .3545 L
s
.3624 .35253 m
.36519 .35556 L
s
.46568 .35562 m
.46568 .35562 L
s
.32116 .35237 m
.32426 .35503 L
s
.38779 .35596 m
.38779 .35596 L
s
.52772 .35092 m
.52965 .35459 L
s
.54161 .35639 m
.54665 .35547 L
s
.37951 .34687 m .42405 .35448 L .40774 .3362 L .677 .738 .897 r
F
0 g
.38779 .35596 m
.39246 .3542 L
s
.40455 .35371 m
.40727 .35673 L
s
.37641 .34691 m
.39289 .36501 L
s
.39599 .36498 m
.42405 .35448 L
s
.37951 .34687 m
.39599 .36498 L
s
.61729 .35621 m
.6224 .35586 L
s
.64745 .3534 m
.64887 .35728 L
s
.64887 .35728 m
.64887 .35728 L
s
.28106 .35528 m
.28106 .35528 L
s
.24062 .35405 m
.2448 .35161 L
s
.23717 .35174 m
.24062 .35405 L
s
.039 .916 .04 r
.24967 .35703 m
.79051 .53521 L
s
.24706 .35617 m
.24967 .35703 L
s
.24062 .35405 m
.24706 .35617 L
s
0 0 0 r
2.5 Mabswid
.24062 .35405 Mdot
.039 .916 .04 r
.5 Mabswid
.14416 .48396 m
.24062 .35405 L
s
0 g
.31672 .3545 m
.32116 .35237 L
s
.39246 .3542 m
.39714 .35244 L
s
.54665 .35547 m
.54665 .35547 L
s
.41089 .33545 m .42718 .35375 L .45552 .34388 L .667 .736 .901 r
F
0 g
.44399 .34984 m
.44636 .3532 L
s
.42941 .35415 m
.45864 .34551 L
s
.60924 .34876 m
.61071 .35267 L
s
.40183 .35068 m
.40455 .35371 L
s
.46796 .35292 m
.46796 .35292 L
s
.6224 .35586 m
.62752 .3555 L
s
.46094 .34279 m .50422 .35517 L .49042 .33485 L .656 .714 .891 r
F
0 g
.46796 .35292 m
.47284 .35161 L
s
.48494 .35237 m
.48725 .35573 L
s
.45864 .34551 m
.47267 .36565 L
s
.47493 .36296 m
.50422 .35517 L
s
.46094 .34279 m
.47493 .36296 L
s
.3624 .35253 m
.3624 .35253 L
s
.27799 .34772 m
.28139 .35003 L
s
.28139 .35003 m
.28139 .35003 L
s
.039 .916 .04 r
.32326 .35318 m
.32341 .35324 L
s
.32116 .35237 m
.32326 .35318 L
s
0 0 0 r
2.5 Mabswid
.32116 .35237 Mdot
.039 .916 .04 r
.5 Mabswid
.15879 .5612 m
.32116 .35237 L
s
0 g
.32116 .35237 m
.32561 .35023 L
s
.31804 .34969 m
.32116 .35237 L
s
.2448 .35161 m
.24898 .34918 L
s
.39714 .35244 m
.40183 .35068 L
s
.47284 .35161 m
.47773 .35031 L
s
.54845 .34964 m
.54845 .34964 L
s
.48262 .349 m
.48494 .35237 L
s
.49281 .33129 m .50657 .35165 L .5361 .34462 L .645 .71 .894 r
F
0 g
.52579 .34725 m
.52772 .35092 L
s
.52241 .34788 m
.54092 .34445 L
s
.62752 .3555 m
.62752 .3555 L
s
.54276 .33862 m .58427 .35597 L .57312 .33386 L .632 .687 .883 r
F
0 g
.54845 .34964 m
.55348 .34887 L
s
.56542 .35097 m
.56729 .35463 L
s
.54092 .34445 m
.55233 .3664 L
s
.5541 .36058 m
.58427 .35597 L
s
.54276 .33862 m
.5541 .36058 L
s
.44399 .34984 m
.44399 .34984 L
s
.23371 .34942 m
.23717 .35174 L
s
.32561 .35023 m
.33006 .34809 L
s
.40183 .35068 m
.40652 .34892 L
s
.39909 .34764 m
.40183 .35068 L
s
0 0 0 r
2.5 Mabswid
.40183 .35068 Mdot
.039 .916 .04 r
.5 Mabswid
.17239 .63304 m
.40183 .35068 L
s
0 g
.62932 .34619 m
.62932 .34619 L
s
.35829 .34676 m
.36135 .34944 L
s
.36135 .34944 m
.36135 .34944 L
s
.24898 .34918 m
.25318 .34674 L
s
.47773 .35031 m
.48262 .349 L
s
.55348 .34887 m
.55851 .34809 L
s
.56355 .34731 m
.56542 .35097 L
s
.57514 .32705 m .58623 .34916 L .61653 .34545 L .619 .681 .886 r
F
0 g
.60836 .34645 m
.60924 .34876 L
s
.61416 .3444 m
.62315 .34376 L
s
.52579 .34725 m
.52579 .34725 L
s
.27458 .3454 m
.27799 .34772 L
s
.31492 .34701 m
.31804 .34969 L
s
.62497 .33447 m .66418 .35673 L .65573 .33324 L .604 .656 .875 r
F
0 g
.65573 .33324 m
.66418 .35673 L
s
.62932 .34619 m
.63441 .346 L
s
.039 .916 .04 r
.40183 .35068 m
.79051 .53521 L
s
.32341 .35324 m
.79051 .53521 L
s
0 g
.64603 .34951 m
.64745 .3534 L
s
.039 .916 .04 r
.61218 .35656 m
.79051 .53521 L
s
0 g
.62315 .34376 m
.63185 .36715 L
s
.63363 .35783 m
.66418 .35673 L
s
.62497 .33447 m
.63363 .35783 L
s
.40652 .34892 m
.41122 .34715 L
s
.33006 .34809 m
.33452 .34595 L
s
.039 .916 .04 r
.48262 .349 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.48262 .349 Mdot
.039 .916 .04 r
.5 Mabswid
.18507 .70002 m
.48259 .34904 L
s
.48259 .34904 m
.48262 .349 L
s
0 g
.48262 .349 m
.48753 .34768 L
s
.4803 .34562 m
.48262 .349 L
s
.63441 .346 m
.6395 .34581 L
s
.19753 .33538 m .21988 .34721 L .24381 .33202 L .71 .794 .917 r
F
0 g
.21771 .35442 m
.24283 .33974 L
s
.25318 .34674 m
.25318 .34674 L
s
.55851 .34809 m
.56355 .34731 L
s
.43864 .34578 m
.44132 .34883 L
s
.44132 .34883 m
.44132 .34883 L
s
.64461 .34562 m
.64603 .34951 L
s
.2585 .35015 m
.2585 .35015 L
s
.2585 .35015 m
.26271 .34779 L
s
.23024 .3471 m
.23371 .34942 L
s
.39635 .3446 m
.39909 .34764 L
s
.35522 .34407 m
.35829 .34676 L
s
.41122 .34715 m
.41593 .34538 L
s
.33452 .34595 m
.33452 .34595 L
s
.48753 .34768 m
.49243 .34637 L
s
.039 .916 .04 r
.56355 .34731 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.56355 .34731 Mdot
.039 .916 .04 r
.5 Mabswid
.19692 .76263 m
.55938 .35203 L
s
.55938 .35203 m
.56138 .34977 L
s
.56138 .34977 m
.56355 .34731 L
s
0 g
.56355 .34731 m
.5686 .34653 L
s
.56167 .34363 m
.56355 .34731 L
s
.6395 .34581 m
.64461 .34562 L
s
.24815 .34317 m .29407 .34297 L .27357 .32889 L .702 .777 .91 r
F
0 g
.24283 .33974 m
.26343 .35368 L
s
.26877 .35706 m
.29407 .34297 L
s
.24815 .34317 m
.26877 .35706 L
s
.27891 .33179 m .29942 .34582 L .32503 .33218 L .695 .777 .914 r
F
0 g
.29845 .35075 m
.3252 .33785 L
s
.51904 .34476 m
.5213 .34814 L
s
.5213 .34814 m
.5213 .34814 L
s
.26271 .34779 m
.26693 .34543 L
s
.33868 .34751 m
.33868 .34751 L
s
.33868 .34751 m
.34316 .34547 L
s
.27115 .34307 m
.27458 .3454 L
s
.31179 .34432 m
.31492 .34701 L
s
.47798 .34223 m
.4803 .34562 L
s
.41593 .34538 m
.41593 .34538 L
s
.49243 .34637 m
.49735 .34505 L
s
.5686 .34653 m
.57366 .34574 L
s
.039 .916 .04 r
.64461 .34562 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.64461 .34562 Mdot
.039 .916 .04 r
.5 Mabswid
.20803 .82127 m
.63375 .35745 L
s
.63375 .35745 m
.63593 .35507 L
s
.63593 .35507 m
.64461 .34562 L
s
0 g
.64461 .34562 m
.64972 .34542 L
s
.64318 .34171 m
.64461 .34562 L
s
.32935 .33943 m .37483 .34332 L .3564 .32703 L .686 .758 .906 r
F
0 g
.3252 .33785 m
.34377 .35397 L
s
.34793 .35553 m
.37483 .34332 L
s
.32935 .33943 m
.34793 .35553 L
s
.59952 .34364 m
.60134 .34731 L
s
.60134 .34731 m
.60134 .34731 L
s
.36058 .32795 m .37901 .34423 L .40622 .33257 L .677 .756 .91 r
F
0 g
.37951 .34687 m
.40774 .3362 L
s
.26693 .34543 m
.27115 .34307 L
s
.34316 .34547 m
.34765 .34342 L
s
.23024 .3471 m
.23024 .3471 L
s
.41907 .34464 m
.41907 .34464 L
s
.3936 .34154 m
.39635 .3446 L
s
.35214 .34137 m
.35522 .34407 L
s
.55979 .33994 m
.56167 .34363 L
s
.49735 .34505 m
.49735 .34505 L
s
.57366 .34574 m
.57872 .34496 L
s
.64972 .34542 m
.65484 .34523 L
s
.41089 .33545 m .45552 .34388 L .43941 .32541 L .667 .736 .901 r
F
0 g
.41907 .34464 m
.42379 .34299 L
s
.43595 .34273 m
.43864 .34578 L
s
.40774 .3362 m
.42405 .35448 L
s
.42718 .35375 m
.45552 .34388 L
s
.41089 .33545 m
.42718 .35375 L
s
.22812 .33766 m
.23181 .33964 L
s
.23181 .33964 m
.23181 .33964 L
s
.31179 .34432 m
.31179 .34432 L
s
.34765 .34342 m
.35214 .34137 L
s
.27115 .34307 m
.27538 .34071 L
s
.26772 .34074 m
.27115 .34307 L
s
.039 .916 .04 r
.27806 .34563 m
.79051 .53521 L
s
.27661 .34509 m
.27806 .34563 L
s
.27115 .34307 m
.27661 .34509 L
s
0 0 0 r
2.5 Mabswid
.27115 .34307 Mdot
.039 .916 .04 r
.5 Mabswid
.14206 .51468 m
.27115 .34307 L
s
.4426 .32389 m .4587 .34238 L .48732 .3332 L .657 .732 .905 r
F
0 g
.47565 .33883 m
.47798 .34223 L
s
.46094 .34279 m
.49042 .33485 L
s
.42379 .34299 m
.42852 .34133 L
s
.49972 .34151 m
.49972 .34151 L
s
.43325 .33967 m
.43595 .34273 L
s
.64175 .33779 m
.64318 .34171 L
s
.57872 .34496 m
.57872 .34496 L
s
.65484 .34523 m
.65997 .34503 L
s
.49281 .33129 m .5361 .34462 L .52252 .32411 L .645 .71 .894 r
F
0 g
.49972 .34151 m
.50464 .34033 L
s
.51677 .34137 m
.51904 .34476 L
s
.49042 .33485 m
.50422 .35517 L
s
.50657 .35165 m
.5361 .34462 L
s
.49281 .33129 m
.50657 .35165 L
s
.3936 .34154 m
.3936 .34154 L
s
.30881 .33668 m
.31219 .33902 L
s
.31219 .33902 m
.31219 .33902 L
s
.58071 .33815 m
.58071 .33815 L
s
.35214 .34137 m
.35664 .33932 L
s
.34905 .33867 m
.35214 .34137 L
s
.039 .916 .04 r
.35214 .34137 m
.3532 .34184 L
s
0 0 0 r
2.5 Mabswid
.35214 .34137 Mdot
.039 .916 .04 r
.5 Mabswid
.15656 .58977 m
.35214 .34137 L
s
0 g
.42852 .34133 m
.43325 .33967 L
s
.27538 .34071 m
.27962 .33834 L
s
.50464 .34033 m
.50956 .33915 L
s
.52503 .31964 m .53856 .34017 L .56829 .33399 L .633 .705 .898 r
F
0 g
.55791 .33624 m
.55979 .33994 L
s
.55613 .33652 m
.57312 .33386 L
s
.51449 .33797 m
.51677 .34137 L
s
.65997 .34503 m
.65997 .34503 L
s
.22442 .33568 m
.22812 .33766 L
s
.47565 .33883 m
.47565 .33883 L
s
.57514 .32705 m .61653 .34545 L .60563 .3232 L .619 .681 .886 r
F
.039 .916 .04 r
.3532 .34184 m
.79051 .53521 L
s
0 g
.58071 .33815 m
.58575 .33752 L
s
.5977 .33996 m
.59952 .34364 L
s
.57312 .33386 m
.58427 .35597 L
s
.58623 .34916 m
.61653 .34545 L
s
.57514 .32705 m
.58623 .34916 L
s
.26428 .3384 m
.26772 .34074 L
s
.58575 .33752 m
.59081 .33689 L
s
.43325 .33967 m
.43799 .33801 L
s
.43055 .3366 m
.43325 .33967 L
s
.039 .916 .04 r
.43325 .33967 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.43325 .33967 Mdot
.039 .916 .04 r
.5 Mabswid
.17006 .65968 m
.43325 .33967 L
s
0 g
.35664 .33932 m
.36114 .33727 L
s
.38954 .33571 m
.39258 .33842 L
s
.39258 .33842 m
.39258 .33842 L
s
.50956 .33915 m
.51449 .33797 L
s
.20876 .34132 m
.20876 .34132 L
s
.20876 .34132 m
.21273 .33878 L
s
.60788 .31533 m .61872 .33757 L .6491 .33485 L .604 .673 .889 r
F
0 g
.64094 .33558 m
.64175 .33779 L
s
.64649 .33361 m
.65573 .33324 L
s
.27962 .33834 m
.28387 .33596 L
s
.59587 .33626 m
.5977 .33996 L
s
.55791 .33624 m
.55791 .33624 L
s
.30541 .33434 m
.30881 .33668 L
s
.34595 .33596 m
.34905 .33867 L
s
.19753 .33538 m .24381 .33202 L .22155 .31999 L .71 .794 .917 r
F
.22815 .32393 m .25042 .33588 L .27465 .3211 L .702 .794 .922 r
F
0 g
.24815 .34317 m
.27357 .32889 L
s
.21988 .34721 m
.24355 .33219 L
s
.43799 .33801 m
.44274 .33635 L
s
.59081 .33689 m
.59587 .33626 L
s
.51449 .33797 m
.51943 .33679 L
s
.51221 .33456 m
.51449 .33797 L
s
.039 .916 .04 r
.51449 .33797 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.51449 .33797 Mdot
.039 .916 .04 r
.5 Mabswid
.18266 .72492 m
.51344 .3392 L
s
.51344 .3392 m
.51449 .33797 L
s
0 g
.36114 .33727 m
.36566 .33521 L
s
.47033 .33473 m
.47298 .3378 L
s
.47298 .3378 m
.47298 .3378 L
s
.28387 .33596 m
.28387 .33596 L
s
.21273 .33878 m
.21672 .33624 L
s
.28921 .33883 m
.28921 .33883 L
s
.28921 .33883 m
.29347 .33655 L
s
.19753 .33538 m
.21988 .34721 L
s
.22071 .3337 m
.22442 .33568 L
s
.26083 .33605 m
.26428 .3384 L
s
.42784 .33353 m
.43055 .3366 L
s
.3865 .33299 m
.38954 .33571 L
s
.44274 .33635 m
.4475 .33468 L
s
.51943 .33679 m
.52438 .3356 L
s
.039 .916 .04 r
.59587 .33626 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.59587 .33626 Mdot
.039 .916 .04 r
.5 Mabswid
.19444 .78595 m
.58949 .3434 L
s
.58949 .3434 m
.59051 .34227 L
s
.59051 .34227 m
.59587 .33626 L
s
0 g
.59587 .33626 m
.60094 .33563 L
s
.59403 .33256 m
.59587 .33626 L
s
.36566 .33521 m
.36566 .33521 L
s
.30999 .32026 m .33039 .33444 L .35632 .32131 L .686 .776 .919 r
F
0 g
.32935 .33943 m
.3564 .32703 L
s
.55117 .33368 m
.55339 .33709 L
s
.55339 .33709 m
.55339 .33709 L
s
.27891 .33179 m .32503 .33218 L .30464 .31796 L .695 .777 .914 r
F
0 g
.29942 .34582 m
.32503 .33218 L
s
.27357 .32889 m
.29407 .34297 L
s
.27891 .33179 m
.29942 .34582 L
s
.29347 .33655 m
.29774 .33427 L
s
.21672 .33624 m
.22071 .3337 L
s
.36984 .33613 m
.36984 .33613 L
s
.36984 .33613 m
.37436 .33418 L
s
.30201 .33199 m
.30541 .33434 L
s
.34284 .33324 m
.34595 .33596 L
s
.50992 .33114 m
.51221 .33456 L
s
.4475 .33468 m
.4475 .33468 L
s
.52438 .3356 m
.52934 .33441 L
s
.60094 .33563 m
.60602 .335 L
s
.36058 .32795 m .40622 .33257 L .38793 .31611 L .677 .756 .91 r
F
0 g
.3564 .32703 m
.37483 .34332 L
s
.37901 .34423 m
.40622 .33257 L
s
.36058 .32795 m
.37901 .34423 L
s
.39214 .31633 m .41042 .3328 L .43793 .32176 L .668 .754 .915 r
F
0 g
.41089 .33545 m
.43941 .32541 L
s
.6321 .33252 m
.63387 .33621 L
s
.63387 .33621 m
.63387 .33621 L
s
.37436 .33418 m
.3789 .33223 L
s
.29774 .33427 m
.30201 .33199 L
s
.45069 .33317 m
.45069 .33317 L
s
.039 .916 .04 r
.23333 .33816 m
.79051 .53521 L
s
.23222 .33777 m
.23333 .33816 L
s
.22955 .33683 m
.23222 .33777 L
s
.22469 .33511 m
.22955 .33683 L
s
.22071 .3337 m
.22469 .33511 L
s
0 0 0 r
2.5 Mabswid
.22071 .3337 Mdot
.039 .916 .04 r
.5 Mabswid
.12454 .46597 m
.22071 .3337 L
s
0 g
.22071 .3337 m
.22471 .33115 L
s
.21699 .33171 m
.22071 .3337 L
s
.26083 .33605 m
.26083 .33605 L
s
.42512 .33044 m
.42784 .33353 L
s
.38344 .33027 m
.3865 .33299 L
s
.59219 .32885 m
.59403 .33256 L
s
.52934 .33441 m
.52934 .33441 L
s
.60602 .335 m
.6111 .33437 L
s
.4426 .32389 m .48732 .3332 L .47139 .31453 L .657 .732 .905 r
F
0 g
.45069 .33317 m
.45545 .33163 L
s
.46767 .33164 m
.47033 .33473 L
s
.43941 .32541 m
.45552 .34388 L
s
.4587 .34238 m
.48732 .3332 L
s
.4426 .32389 m
.4587 .34238 L
s
.47466 .31216 m .49056 .33085 L .51944 .32244 L .645 .728 .909 r
F
0 g
.49281 .33129 m
.52252 .32411 L
s
.53182 .32995 m
.53182 .32995 L
s
.25883 .32652 m
.2625 .32851 L
s
.2625 .32851 m
.2625 .32851 L
s
.3789 .33223 m
.38344 .33027 L
s
.45545 .33163 m
.46022 .33009 L
s
.34284 .33324 m
.34284 .33324 L
s
.039 .916 .04 r
.30642 .33382 m
.30666 .33392 L
s
.30201 .33199 m
.30642 .33382 L
s
0 0 0 r
2.5 Mabswid
.30201 .33199 Mdot
.039 .916 .04 r
.5 Mabswid
.14001 .54454 m
.30201 .33199 L
s
0 g
.30201 .33199 m
.30629 .32969 L
s
.2986 .32963 m
.30201 .33199 L
s
.50763 .32771 m
.50992 .33114 L
s
.22471 .33115 m
.22871 .3286 L
s
.465 .32855 m
.46767 .33164 L
s
.6111 .33437 m
.6111 .33437 L
s
.52503 .31964 m .56829 .33399 L .55494 .3133 L .633 .705 .898 r
F
0 g
.53182 .32995 m
.53677 .32891 L
s
.54894 .33026 m
.55117 .33368 L
s
.52252 .32411 m
.5361 .34462 L
s
.53856 .34017 m
.56829 .33399 L
s
.52503 .31964 m
.53856 .34017 L
s
.61332 .3265 m
.61332 .3265 L
s
.61332 .3265 m
.61838 .32603 L
s
.21325 .32971 m
.21699 .33171 L
s
.42512 .33044 m
.42512 .33044 L
s
.5576 .30783 m .57091 .32854 L .6008 .32329 L .619 .699 .901 r
F
0 g
.59027 .32514 m
.60563 .3232 L
s
.53677 .32891 m
.54173 .32787 L
s
.33995 .32553 m
.34332 .32789 L
s
.34332 .32789 m
.34332 .32789 L
s
.59035 .32513 m
.59219 .32885 L
s
.46022 .33009 m
.465 .32855 L
s
.38344 .33027 m
.38799 .32831 L
s
.38038 .32754 m
.38344 .33027 L
s
0 0 0 r
2.5 Mabswid
.38344 .33027 Mdot
.039 .916 .04 r
.5 Mabswid
.15439 .61757 m
.38344 .33027 L
s
0 g
.30629 .32969 m
.31058 .3274 L
s
.5467 .32683 m
.54894 .33026 L
s
.22871 .3286 m
.23243 .32623 L
s
.17705 .31583 m .20091 .32574 L .22371 .31009 L .709 .81 .928 r
F
0 g
.19753 .33538 m
.22155 .31999 L
s
.25514 .32452 m
.25883 .32652 L
s
.50763 .32771 m
.50763 .32771 L
s
.29517 .32726 m
.2986 .32963 L
s
.60788 .31533 m .6491 .33485 L .63846 .31247 L .604 .673 .889 r
F
0 g
.63846 .31247 m
.6491 .33485 L
s
.61838 .32603 m
.62345 .32557 L
s
.039 .916 .04 r
.38344 .33027 m
.79051 .53521 L
s
.30666 .33392 m
.79051 .53521 L
s
0 g
.63031 .32882 m
.6321 .33252 L
s
.60563 .3232 m
.61653 .34545 L
s
.61872 .33757 m
.6491 .33485 L
s
.60788 .31533 m
.61872 .33757 L
s
.23933 .32993 m
.23933 .32993 L
s
.23933 .32993 m
.24336 .32746 L
s
.54173 .32787 m
.5467 .32683 L
s
.465 .32855 m
.46979 .327 L
s
.46233 .32545 m
.465 .32855 L
s
.039 .916 .04 r
.465 .32855 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.465 .32855 Mdot
.039 .916 .04 r
.5 Mabswid
.16778 .68563 m
.465 .32855 L
s
0 g
.42113 .32455 m
.42414 .32729 L
s
.42414 .32729 m
.42414 .32729 L
s
.38799 .32831 m
.39255 .32635 L
s
.31058 .3274 m
.31488 .3251 L
s
.62852 .3251 m
.63031 .32882 L
s
.59035 .32513 m
.59035 .32513 L
s
.20951 .32771 m
.21325 .32971 L
s
.33658 .32316 m
.33995 .32553 L
s
.25908 .31233 m .28128 .32441 L .30583 .31009 L .694 .794 .927 r
F
0 g
.27891 .33179 m
.30464 .31796 L
s
.3773 .3248 m
.38038 .32754 L
s
.62345 .32557 m
.62852 .3251 L
s
.039 .916 .04 r
.5467 .32683 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.5467 .32683 Mdot
.039 .916 .04 r
.5 Mabswid
.1803 .7492 m
.54457 .32929 L
s
.54457 .32929 m
.54462 .32922 L
s
.54462 .32922 m
.5467 .32683 L
s
0 g
.5467 .32683 m
.55167 .32579 L
s
.54445 .32339 m
.5467 .32683 L
s
.46979 .327 m
.47459 .32546 L
s
.39255 .32635 m
.39711 .32438 L
s
.50235 .32355 m
.50496 .32666 L
s
.50496 .32666 m
.50496 .32666 L
s
.32023 .32738 m
.32023 .32738 L
s
.32023 .32738 m
.32455 .32518 L
s
.24336 .32746 m
.2474 .32499 L
s
.31488 .3251 m
.31488 .3251 L
s
.22815 .32393 m .27465 .3211 L .25247 .30895 L .702 .794 .922 r
F
0 g
.25042 .33588 m
.27465 .3211 L
s
.22155 .31999 m
.22846 .32373 L
s
.22815 .32393 m
.25042 .33588 L
s
.25144 .32251 m
.25514 .32452 L
s
.29174 .32489 m
.29517 .32726 L
s
.45965 .32234 m
.46233 .32545 L
s
.41811 .3218 m
.42113 .32455 L
s
.34139 .30857 m .36169 .32292 L .38793 .31035 L .677 .774 .924 r
F
0 g
.36058 .32795 m
.38793 .31611 L
s
.62852 .3251 m
.63361 .32464 L
s
.62673 .32138 m
.62852 .3251 L
s
.039 .916 .04 r
.62852 .3251 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.62852 .3251 Mdot
.039 .916 .04 r
.5 Mabswid
.19202 .80872 m
.61981 .33476 L
s
.61981 .33476 m
.6242 .32989 L
s
.6242 .32989 m
.62852 .3251 L
s
0 g
.55167 .32579 m
.55666 .32474 L
s
.47459 .32546 m
.47939 .3239 L
s
.39711 .32438 m
.39711 .32438 L
s
.58363 .32248 m
.58582 .32592 L
s
.58582 .32592 m
.58582 .32592 L
s
.40132 .3246 m
.40132 .3246 L
s
.40132 .3246 m
.4059 .32275 L
s
.32455 .32518 m
.32886 .32298 L
s
.2474 .32499 m
.25144 .32251 L
s
.30999 .32026 m .35632 .32131 L .33603 .30692 L .686 .776 .919 r
F
0 g
.33039 .33444 m
.35632 .32131 L
s
.30464 .31796 m
.32503 .33218 L
s
.30999 .32026 m
.33039 .33444 L
s
.20951 .32771 m
.20951 .32771 L
s
.37422 .32205 m
.3773 .3248 L
s
.33319 .32078 m
.33658 .32316 L
s
.5422 .31994 m
.54445 .32339 L
s
.55666 .32474 m
.56165 .32369 L
s
.63361 .32464 m
.6387 .32417 L
s
.47939 .3239 m
.47939 .3239 L
s
.42404 .30454 m .44217 .3212 L .46997 .31086 L .657 .751 .919 r
F
0 g
.4426 .32389 m
.47139 .31453 L
s
.48265 .32155 m
.48265 .32155 L
s
.39214 .31633 m .43793 .32176 L .41979 .3051 L .668 .754 .915 r
F
0 g
.38793 .31611 m
.40622 .33257 L
s
.41042 .3328 m
.43793 .32176 L
s
.39214 .31633 m
.41042 .3328 L
s
.4059 .32275 m
.41048 .3209 L
s
.32886 .32298 m
.33319 .32078 L
s
.20833 .31628 m
.21228 .31794 L
s
.21228 .31794 m
.21228 .31794 L
s
.039 .916 .04 r
.26075 .32619 m
.79051 .53521 L
s
.25439 .32368 m
.26075 .32619 L
s
.25144 .32251 m
.25439 .32368 L
s
0 0 0 r
2.5 Mabswid
.25144 .32251 Mdot
.039 .916 .04 r
.5 Mabswid
.12269 .49722 m
.25144 .32251 L
s
0 g
.25144 .32251 m
.25549 .32003 L
s
.24773 .3205 m
.25144 .32251 L
s
.29174 .32489 m
.29174 .32489 L
s
.45696 .31922 m
.45965 .32234 L
s
.41507 .31905 m
.41811 .3218 L
s
.62493 .31765 m
.62673 .32138 L
s
.56165 .32369 m
.56165 .32369 L
s
.6387 .32417 m
.6438 .32371 L
s
.50707 .30028 m .52277 .31916 L .55189 .31161 L .632 .723 .913 r
F
0 g
.52503 .31964 m
.55494 .3133 L
s
.56428 .31823 m
.56428 .31823 L
s
.56428 .31823 m
.56926 .31734 L
s
.47466 .31216 m .51944 .32244 L .50371 .30358 L .645 .728 .909 r
F
0 g
.48265 .32155 m
.48745 .32014 L
s
.49972 .32043 m
.50235 .32355 L
s
.47139 .31453 m
.48732 .3332 L
s
.49056 .33085 m
.51944 .32244 L
s
.47466 .31216 m
.49056 .33085 L
s
.48745 .32014 m
.49227 .31873 L
s
.41048 .3209 m
.41507 .31905 L
s
.28985 .31526 m
.29352 .31727 L
s
.29352 .31727 m
.29352 .31727 L
s
.37422 .32205 m
.37422 .32205 L
s
.33319 .32078 m
.33752 .31857 L
s
.32979 .3184 m
.33319 .32078 L
s
.039 .916 .04 r
.33319 .32078 m
.33651 .32234 L
s
0 0 0 r
2.5 Mabswid
.33319 .32078 Mdot
.039 .916 .04 r
.5 Mabswid
.13801 .57358 m
.33319 .32078 L
s
0 g
.53995 .31648 m
.5422 .31994 L
s
.25549 .32003 m
.25955 .31755 L
s
.49709 .31731 m
.49972 .32043 L
s
.6438 .32371 m
.6438 .32371 L
s
.18904 .32081 m
.18904 .32081 L
s
.18904 .32081 m
.19282 .3182 L
s
.59054 .29586 m .60362 .31673 L .63364 .3125 L .603 .691 .905 r
F
0 g
.62487 .31374 m
.63846 .31247 L
s
.20438 .31462 m
.20833 .31628 L
s
.24401 .31848 m
.24773 .3205 L
s
.45696 .31922 m
.45696 .31922 L
s
.5576 .30783 m .6008 .32329 L .58769 .30242 L .619 .699 .901 r
F
0 g
.56926 .31734 m
.57425 .31646 L
s
.039 .916 .04 r
.33651 .32234 m
.79051 .53521 L
s
0 g
.58144 .31903 m
.58363 .32248 L
s
.55494 .3133 m
.56829 .33399 L
s
.57091 .32854 m
.6008 .32329 L
s
.5576 .30783 m
.57091 .32854 L
s
.49227 .31873 m
.49709 .31731 L
s
.37142 .31426 m
.37477 .31665 L
s
.37477 .31665 m
.37477 .31665 L
s
.62316 .31398 m
.62493 .31765 L
s
.039 .916 .04 r
.41507 .31905 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.41507 .31905 Mdot
.039 .916 .04 r
.5 Mabswid
.15227 .64464 m
.41507 .31905 L
s
0 g
.41507 .31905 m
.41967 .31719 L
s
.41203 .31628 m
.41507 .31905 L
s
.33752 .31857 m
.34187 .31636 L
s
.57924 .31557 m
.58144 .31903 L
s
.25955 .31755 m
.26361 .31506 L
s
.17705 .31583 m .22371 .31009 L .19991 .29998 L .709 .81 .928 r
F
.20784 .30416 m .23165 .31418 L .25477 .29895 L .701 .811 .933 r
F
0 g
.22815 .32393 m
.25247 .30895 L
s
.20091 .32574 m
.22304 .31055 L
s
.28618 .31324 m
.28985 .31526 L
s
.53995 .31648 m
.53995 .31648 L
s
.32639 .31601 m
.32979 .3184 L
s
.27023 .3184 m
.27023 .3184 L
s
.27023 .3184 m
.27431 .316 L
s
.57425 .31646 m
.57924 .31557 L
s
.19282 .3182 m
.19661 .31558 L
s
.49709 .31731 m
.50192 .31589 L
s
.49445 .31418 m
.49709 .31731 L
s
.039 .916 .04 r
.49709 .31731 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.49709 .31731 Mdot
.039 .916 .04 r
.5 Mabswid
.16557 .71091 m
.49607 .31852 L
s
.49607 .31852 m
.49709 .31731 L
s
0 g
.45304 .31327 m
.45603 .31605 L
s
.45603 .31605 m
.45603 .31605 L
s
.41967 .31719 m
.42428 .31533 L
s
.34187 .31636 m
.34622 .31415 L
s
.26361 .31506 m
.26361 .31506 L
s
.20042 .31296 m
.20438 .31462 L
s
.24027 .31646 m
.24401 .31848 L
s
.29034 .30058 m .31247 .3128 L .33733 .299 L .685 .793 .932 r
F
0 g
.30999 .32026 m
.33603 .30692 L
s
.17705 .31583 m
.20091 .32574 L
s
.36807 .31186 m
.37142 .31426 L
s
.40899 .31351 m
.41203 .31628 L
s
.57924 .31557 m
.58424 .31468 L
s
.57704 .3121 m
.57924 .31557 L
s
.039 .916 .04 r
.57924 .31557 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.57924 .31557 Mdot
.039 .916 .04 r
.5 Mabswid
.178 .77288 m
.57497 .32044 L
s
.57497 .32044 m
.57606 .3192 L
s
.57606 .3192 m
.57924 .31557 L
s
0 g
.35159 .31578 m
.35159 .31578 L
s
.35159 .31578 m
.35595 .31368 L
s
.50192 .31589 m
.50676 .31447 L
s
.27431 .316 m
.2784 .31361 L
s
.53471 .31226 m
.53729 .3154 L
s
.53729 .3154 m
.53729 .3154 L
s
.42428 .31533 m
.4289 .31347 L
s
.19661 .31558 m
.20042 .31296 L
s
.34622 .31415 m
.34622 .31415 L
s
.25908 .31233 m .30583 .31009 L .28372 .29781 L .694 .794 .927 r
F
0 g
.28128 .32441 m
.30583 .31009 L
s
.25247 .30895 m
.27465 .3211 L
s
.25908 .31233 m
.28128 .32441 L
s
.28249 .31121 m
.28618 .31324 L
s
.32297 .31361 m
.32639 .31601 L
s
.4918 .31103 m
.49445 .31418 L
s
.37314 .29672 m .39332 .31126 L .41987 .29931 L .666 .772 .929 r
F
0 g
.39214 .31633 m
.41979 .3051 L
s
.36169 .32292 m
.37904 .31461 L
s
.58424 .31468 m
.58925 .31379 L
s
.43314 .31291 m
.43314 .31291 L
s
.43314 .31291 m
.43777 .31118 L
s
.50676 .31447 m
.51161 .31305 L
s
.35595 .31368 m
.36032 .31157 L
s
.61644 .31116 m
.61859 .31462 L
s
.61859 .31462 m
.61859 .31462 L
s
.4289 .31347 m
.4289 .31347 L
s
.2784 .31361 m
.28249 .31121 L
s
.34139 .30857 m .38793 .31035 L .36775 .2958 L .677 .774 .924 r
F
0 g
.37904 .31461 m
.38793 .31035 L
s
.33603 .30692 m
.35632 .32131 L
s
.34139 .30857 m
.36169 .32292 L
s
.039 .916 .04 r
.21637 .31897 m
.79051 .53521 L
s
.21424 .31816 m
.21637 .31897 L
s
.20423 .31439 m
.21424 .31816 L
s
.20042 .31296 m
.20423 .31439 L
s
0 0 0 r
2.5 Mabswid
.20042 .31296 Mdot
.039 .916 .04 r
.5 Mabswid
.10455 .44765 m
.20042 .31296 L
s
0 g
.20042 .31296 m
.20423 .31033 L
s
.19644 .31128 m
.20042 .31296 L
s
.24027 .31646 m
.24027 .31646 L
s
.40593 .31073 m
.40899 .31351 L
s
.3647 .30946 m
.36807 .31186 L
s
.57482 .30862 m
.57704 .3121 L
s
.45628 .29259 m .47425 .30946 L .50234 .29989 L .644 .747 .924 r
F
0 g
.47466 .31216 m
.50371 .30358 L
s
.51495 .30976 m
.51495 .30976 L
s
.51495 .30976 m
.5198 .30849 L
s
.58925 .31379 m
.59428 .3129 L
s
.51161 .31305 m
.51161 .31305 L
s
.36032 .31157 m
.3647 .30946 L
s
.42404 .30454 m .46997 .31086 L .45199 .29401 L .657 .751 .919 r
F
0 g
.43777 .31118 m
.4424 .30944 L
s
.41979 .3051 m
.43793 .32176 L
s
.45005 .31049 m
.45304 .31327 L
s
.42404 .30454 m
.44217 .3212 L
s
.44217 .3212 m
.46997 .31086 L
s
.23924 .30491 m
.24318 .30659 L
s
.24318 .30659 m
.24318 .30659 L
s
.28249 .31121 m
.28659 .3088 L
s
.27879 .30918 m
.28249 .31121 L
s
.039 .916 .04 r
.28946 .31428 m
.79051 .53521 L
s
.28249 .31121 m
.28946 .31428 L
s
0 0 0 r
2.5 Mabswid
.28249 .31121 Mdot
.039 .916 .04 r
.5 Mabswid
.1209 .52759 m
.28249 .31121 L
s
0 g
.32297 .31361 m
.32297 .31361 L
s
.48915 .30788 m
.4918 .31103 L
s
.44704 .30771 m
.45005 .31049 L
s
.20423 .31033 m
.20804 .30769 L
s
.53984 .28822 m .55533 .30731 L .58466 .30071 L .618 .717 .917 r
F
0 g
.5576 .30783 m
.58769 .30242 L
s
.59711 .30634 m
.59711 .30634 L
s
.59711 .30634 m
.6021 .30563 L
s
.59428 .3129 m
.59428 .3129 L
s
.19245 .30961 m
.19644 .31128 L
s
.4424 .30944 m
.44704 .30771 L
s
.50707 .30028 m .55189 .31161 L .53636 .29255 L .632 .723 .913 r
F
0 g
.5198 .30849 m
.52465 .30722 L
s
.53211 .30911 m
.53471 .31226 L
s
.50707 .30028 m
.52277 .31916 L
s
.50371 .30358 m
.51944 .32244 L
s
.52277 .31916 m
.55189 .31161 L
s
.32121 .30388 m
.32486 .30592 L
s
.32486 .30592 m
.32486 .30592 L
s
.40593 .31073 m
.40593 .31073 L
s
.039 .916 .04 r
.3647 .30946 m
.36688 .31062 L
s
0 0 0 r
2.5 Mabswid
.3647 .30946 Mdot
.039 .916 .04 r
.5 Mabswid
.13608 .60184 m
.3647 .30946 L
s
0 g
.3647 .30946 m
.36909 .30735 L
s
.36132 .30705 m
.3647 .30946 L
s
.57261 .30513 m
.57482 .30862 L
s
.52952 .30595 m
.53211 .30911 L
s
.28659 .3088 m
.2907 .30639 L
s
.15625 .29575 m .1815 .30378 L .20315 .28787 L .707 .826 .939 r
F
0 g
.17705 .31583 m
.19991 .29998 L
s
.20804 .30769 m
.21115 .30555 L
s
.2198 .30919 m
.2198 .30919 L
s
.2198 .30919 m
.22364 .30665 L
s
.2353 .30323 m
.23924 .30491 L
s
.27508 .30714 m
.27879 .30918 L
s
.52465 .30722 m
.52952 .30595 L
s
.48915 .30788 m
.48915 .30788 L
s
.40323 .30288 m
.40656 .3053 L
s
.40656 .3053 m
.40656 .3053 L
s
0 0 0 r
2.5 Mabswid
.44704 .30771 Mdot
.039 .916 .04 r
.5 Mabswid
.15021 .671 m
.447 .30776 L
s
.447 .30776 m
.44704 .30771 L
s
0 g
.44704 .30771 m
.45169 .30597 L
s
.44403 .30491 m
.44704 .30771 L
s
.59054 .29586 m .63364 .3125 L .62076 .29148 L .603 .691 .905 r
F
0 g
.62076 .29148 m
.63364 .3125 L
s
.039 .916 .04 r
.44704 .30771 m
.79051 .53521 L
s
0 g
.6021 .30563 m
.60711 .30491 L
s
.039 .916 .04 r
.36688 .31062 m
.79051 .53521 L
s
0 g
.61429 .30768 m
.61644 .31116 L
s
.59054 .29586 m
.60362 .31673 L
s
.58769 .30242 m
.6008 .32329 L
s
.60362 .31673 m
.63364 .3125 L
s
.36909 .30735 m
.36945 .30717 L
s
.36945 .30717 m
.37348 .30523 L
s
.61213 .30419 m
.61429 .30768 L
s
.2907 .30639 m
.29482 .30398 L
s
.20784 .30416 m .25477 .29895 L .23102 .28873 L .701 .811 .933 r
F
.23896 .29233 m .26272 .30247 L .28616 .28772 L .692 .811 .939 r
F
0 g
.25908 .31233 m
.28372 .29781 L
s
.23165 .31418 m
.25465 .29903 L
s
.18845 .30793 m
.19245 .30961 L
s
.30145 .30672 m
.30145 .30672 L
s
.30145 .30672 m
.30559 .30441 L
s
.31755 .30184 m
.32121 .30388 L
s
.57261 .30513 m
.57261 .30513 L
s
.35793 .30463 m
.36132 .30705 L
s
.60711 .30491 m
.61213 .30419 L
s
.22364 .30665 m
.22748 .3041 L
s
.52952 .30595 m
.53439 .30468 L
s
.52691 .30279 m
.52952 .30595 L
s
.039 .916 .04 r
.52952 .30595 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.52952 .30595 Mdot
.039 .916 .04 r
.5 Mabswid
.16341 .73556 m
.52742 .30841 L
s
.52742 .30841 m
.52939 .3061 L
s
.52939 .3061 m
.52952 .30595 L
s
0 g
.48529 .30188 m
.48825 .30469 L
s
.48825 .30469 m
.48825 .30469 L
s
.45169 .30597 m
.45635 .30422 L
s
.37348 .30523 m
.37789 .3031 L
s
.32194 .28866 m .34398 .30105 L .36917 .28782 L .675 .792 .937 r
F
0 g
.34139 .30857 m
.36775 .2958 L
s
.29482 .30398 m
.29482 .30398 L
s
.23134 .30155 m
.2353 .30323 L
s
.27136 .30509 m
.27508 .30714 L
s
.441 .30211 m
.44403 .30491 L
s
.39989 .30045 m
.40323 .30288 L
s
.19991 .29998 m
.20859 .30366 L
s
.20784 .30416 m
.23165 .31418 L
s
.38327 .30402 m
.38327 .30402 L
s
.38327 .30402 m
.38769 .30202 L
s
.30559 .30441 m
.30972 .3021 L
s
.039 .916 .04 r
.61213 .30419 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.61213 .30419 Mdot
.039 .916 .04 r
.5 Mabswid
.17576 .79597 m
.60554 .31162 L
s
.60554 .31162 m
.61185 .3045 L
s
.61185 .3045 m
.61213 .30419 L
s
0 g
.61213 .30419 m
.61715 .30348 L
s
.60996 .3007 m
.61213 .30419 L
s
.56741 .30085 m
.56996 .30402 L
s
.56996 .30402 m
.56996 .30402 L
s
.53439 .30468 m
.53927 .3034 L
s
.22748 .3041 m
.23134 .30155 L
s
.45635 .30422 m
.46102 .30247 L
s
.37789 .3031 m
.37789 .3031 L
s
.18845 .30793 m
.18845 .30793 L
s
.35454 .3022 m
.35793 .30463 L
s
.29034 .30058 m .33733 .299 L .3153 .28657 L .685 .793 .932 r
F
0 g
.31387 .29979 m
.31755 .30184 L
s
.31247 .3128 m
.33733 .299 L
s
.28372 .29781 m
.30583 .31009 L
s
.29034 .30058 m
.31247 .3128 L
s
.40523 .28471 m .42529 .29944 L .45215 .28819 L .654 .769 .934 r
F
0 g
.42404 .30454 m
.45199 .29401 L
s
.5243 .29961 m
.52691 .30279 L
s
.46531 .30106 m
.46531 .30106 L
s
.46531 .30106 m
.46998 .29946 L
s
.38769 .30202 m
.39211 .30002 L
s
.61715 .30348 m
.62218 .30276 L
s
.53927 .3034 m
.54416 .30212 L
s
.30972 .3021 m
.31387 .29979 L
s
.46102 .30247 m
.46102 .30247 L
s
.039 .916 .04 r
.24545 .30745 m
.79051 .53521 L
s
.2429 .30638 m
.24545 .30745 L
s
.23408 .3027 m
.2429 .30638 L
s
.23134 .30155 m
.23408 .3027 L
s
0 0 0 r
2.5 Mabswid
.23134 .30155 Mdot
.039 .916 .04 r
.5 Mabswid
.10298 .47944 m
.23134 .30155 L
s
0 g
.23134 .30155 m
.2352 .29899 L
s
.22737 .29986 m
.23134 .30155 L
s
.18811 .29451 m
.19229 .29585 L
s
.19229 .29585 m
.19229 .29585 L
s
.27136 .30509 m
.27136 .30509 L
s
.37314 .29672 m .41987 .29931 L .39981 .28458 L .666 .772 .929 r
F
0 g
.39332 .31126 m
.41987 .29931 L
s
.36775 .2958 m
.38793 .31035 L
s
.37314 .29672 m
.39332 .31126 L
s
.43797 .29929 m
.441 .30211 L
s
.39654 .29802 m
.39989 .30045 L
s
.60779 .29719 m
.60996 .3007 L
s
.48889 .28046 m .50668 .29755 L .53504 .28885 L .63 .742 .928 r
F
0 g
.50707 .30028 m
.53636 .29255 L
s
.54762 .29781 m
.54762 .29781 L
s
.54762 .29781 m
.5525 .2967 L
s
.62218 .30276 m
.62723 .30204 L
s
.39211 .30002 m
.39654 .29802 L
s
.54416 .30212 m
.54416 .30212 L
s
.27048 .29343 m
.2744 .29512 L
s
.2744 .29512 m
.2744 .29512 L
s
.039 .916 .04 r
.31949 .30256 m
.79051 .53521 L
s
.31838 .30201 m
.31949 .30256 L
s
.31387 .29979 m
.31838 .30201 L
s
0 0 0 r
2.5 Mabswid
.31387 .29979 Mdot
.039 .916 .04 r
.5 Mabswid
.11915 .55712 m
.31387 .29979 L
s
0 g
.31387 .29979 m
.31803 .29747 L
s
.31019 .29773 m
.31387 .29979 L
s
.35454 .3022 m
.35454 .3022 L
s
.45628 .29259 m .50234 .29989 L .48452 .28284 L .644 .747 .924 r
F
0 g
.46998 .29946 m
.47466 .29785 L
s
.48232 .29907 m
.48529 .30188 L
s
.45199 .29401 m
.46997 .31086 L
s
.45628 .29259 m
.47425 .30946 L
s
.47425 .30946 m
.50234 .29989 L
s
.52167 .29642 m
.5243 .29961 L
s
.47935 .29625 m
.48232 .29907 L
s
.2352 .29899 m
.23907 .29643 L
s
.16893 .29978 m
.16893 .29978 L
s
.16893 .29978 m
.17252 .29713 L
s
.57299 .27599 m .58827 .29529 L .61776 .28973 L .601 .71 .921 r
F
0 g
.59054 .29586 m
.62076 .29148 L
s
.47466 .29785 m
.47935 .29625 L
s
.18393 .29316 m
.18811 .29451 L
s
.22339 .29817 m
.22737 .29986 L
s
.62723 .30204 m
.62723 .30204 L
s
.43797 .29929 m
.43797 .29929 L
s
.3529 .29239 m
.35654 .29446 L
s
.35654 .29446 m
.35654 .29446 L
s
.39654 .29802 m
.40098 .29601 L
s
.39318 .29558 m
.39654 .29802 L
s
.039 .916 .04 r
.39654 .29802 m
.39756 .29863 L
s
0 0 0 r
2.5 Mabswid
.39654 .29802 Mdot
.039 .916 .04 r
.5 Mabswid
.13419 .62935 m
.39654 .29802 L
s
0 g
.60561 .29367 m
.60779 .29719 L
s
.53984 .28822 m .58466 .30071 L .56934 .28145 L .618 .717 .917 r
F
.039 .916 .04 r
.39756 .29863 m
.79051 .53521 L
s
0 g
.5525 .2967 m
.55739 .29559 L
s
.56485 .29766 m
.56741 .30085 L
s
.53984 .28822 m
.55533 .30731 L
s
.53636 .29255 m
.55189 .31161 L
s
.55533 .30731 m
.58466 .30071 L
s
.56229 .29447 m
.56485 .29766 L
s
.31803 .29747 m
.32219 .29514 L
s
.15625 .29575 m .20315 .28787 L .17792 .27964 L .707 .826 .939 r
F
.18722 .28384 m .21245 .29197 L .23442 .27652 L .698 .827 .944 r
F
0 g
.20784 .30416 m
.23102 .28873 L
s
.1815 .30378 m
.20211 .28864 L
s
.2509 .29743 m
.2509 .29743 L
s
.2509 .29743 m
.25478 .29496 L
s
.23907 .29643 m
.24279 .29397 L
s
.17252 .29713 m
.17612 .29447 L
s
.55739 .29559 m
.56229 .29447 L
s
.26654 .29173 m
.27048 .29343 L
s
.30649 .29566 m
.31019 .29773 L
s
.52167 .29642 m
.52167 .29642 L
s
.039 .916 .04 r
.47935 .29625 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.47935 .29625 Mdot
.039 .916 .04 r
.5 Mabswid
.14821 .69668 m
.47829 .29752 L
s
.47829 .29752 m
.47935 .29625 L
s
0 g
.47935 .29625 m
.48404 .29464 L
s
.47636 .29342 m
.47935 .29625 L
s
.43537 .29138 m
.43868 .29383 L
s
.43868 .29383 m
.43868 .29383 L
s
.40098 .29601 m
.40543 .29399 L
s
.27041 .28035 m .29412 .29063 L .31789 .27641 L .682 .811 .944 r
F
0 g
.29034 .30058 m
.3153 .28657 L
s
.32219 .29514 m
.32637 .29281 L
s
.33301 .29488 m
.33301 .29488 L
s
.33301 .29488 m
.33719 .29267 L
s
.17972 .29181 m
.18393 .29316 L
s
.21939 .29647 m
.22339 .29817 L
s
.25478 .29496 m
.25868 .2925 L
s
.34925 .29032 m
.3529 .29239 L
s
.60561 .29367 m
.60561 .29367 L
s
.38981 .29313 m
.39318 .29558 L
s
.56229 .29447 m
.56719 .29336 L
s
.55971 .29127 m
.56229 .29447 L
s
.039 .916 .04 r
.56229 .29447 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.56229 .29447 Mdot
.039 .916 .04 r
.5 Mabswid
.16131 .75959 m
.55905 .29822 L
s
.55905 .29822 m
.55997 .29716 L
s
.55997 .29716 m
.56229 .29447 L
s
0 g
.51789 .29037 m
.52082 .29321 L
s
.52082 .29321 m
.52082 .29321 L
s
.17612 .29447 m
.17972 .29181 L
s
.48404 .29464 m
.48875 .29302 L
s
.15625 .29575 m
.1815 .30378 L
s
.40543 .29399 m
.40989 .29198 L
s
.35387 .27658 m .37583 .28915 L .40136 .27656 L .663 .79 .942 r
F
0 g
.37314 .29672 m
.39981 .28458 L
s
.34398 .30105 m
.36578 .2896 L
s
.30278 .2936 m
.30649 .29566 L
s
.4153 .29211 m
.4153 .29211 L
s
.4153 .29211 m
.41977 .29023 L
s
.32637 .29281 m
.32637 .29281 L
s
.47336 .29058 m
.47636 .29342 L
s
.43205 .28892 m
.43537 .29138 L
s
.33719 .29267 m
.34139 .29046 L
s
.23896 .29233 m .28616 .28772 L .26245 .27738 L .692 .811 .939 r
F
0 g
.26259 .29002 m
.26654 .29173 L
s
.26272 .30247 m
.28616 .28772 L
s
.23102 .28873 m
.23913 .29222 L
s
.23896 .29233 m
.26272 .30247 L
s
.60046 .28931 m
.60297 .29252 L
s
.60297 .29252 m
.60297 .29252 L
s
.25868 .2925 m
.26259 .29002 L
s
.56719 .29336 m
.57211 .29224 L
s
.48875 .29302 m
.49347 .2914 L
s
.17972 .29181 m
.18334 .28914 L
s
.17551 .29045 m
.17972 .29181 L
s
.039 .916 .04 r
.20053 .3001 m
.79051 .53521 L
s
.19323 .29719 m
.20053 .3001 L
s
.18326 .29322 m
.19323 .29719 L
s
.17972 .29181 m
.18326 .29322 L
s
0 0 0 r
2.5 Mabswid
.17972 .29181 Mdot
.039 .916 .04 r
.5 Mabswid
.0842 .429 m
.17972 .29181 L
s
0 g
.21939 .29647 m
.21939 .29647 L
s
.40989 .29198 m
.40989 .29198 L
s
.43767 .27252 m .4576 .28746 L .48477 .27701 L .641 .766 .939 r
F
0 g
.45628 .29259 m
.48452 .28284 L
s
.38644 .29067 m
.38981 .29313 L
s
.55713 .28806 m
.55971 .29127 L
s
.49782 .28904 m
.49782 .28904 L
s
.49782 .28904 m
.50254 .28759 L
s
.32194 .28866 m .36917 .28782 L .34722 .27523 L .675 .792 .937 r
F
0 g
.34559 .28824 m
.34925 .29032 L
s
.36578 .2896 m
.36917 .28782 L
s
.3153 .28657 m
.33733 .299 L
s
.32194 .28866 m
.34398 .30105 L
s
.51495 .28752 m
.51789 .29037 L
s
.41977 .29023 m
.42424 .28834 L
s
.34139 .29046 m
.34559 .28824 L
s
.57211 .29224 m
.57703 .29112 L
s
.039 .916 .04 r
.27274 .29474 m
.79051 .53521 L
s
.27174 .29428 m
.27274 .29474 L
s
.26421 .29078 m
.27174 .29428 L
s
.26259 .29002 m
.26421 .29078 L
s
0 0 0 r
2.5 Mabswid
.26259 .29002 Mdot
.039 .916 .04 r
.5 Mabswid
.10144 .51034 m
.26259 .29002 L
s
0 g
.26259 .29002 m
.2665 .28755 L
s
.25863 .28832 m
.26259 .29002 L
s
.30278 .2936 m
.30278 .2936 L
s
.21922 .28291 m
.22339 .28427 L
s
.22339 .28427 m
.22339 .28427 L
s
.49347 .2914 m
.49347 .2914 L
s
.47036 .28773 m
.47336 .29058 L
s
.52186 .26816 m .53948 .28547 L .56807 .27774 L .614 .736 .933 r
F
0 g
.53984 .28822 m
.56934 .28145 L
s
.40523 .28471 m .45215 .28819 L .43221 .27327 L .654 .769 .934 r
F
0 g
.42872 .28645 m
.43205 .28892 L
s
.39981 .28458 m
.41987 .29931 L
s
.40523 .28471 m
.42529 .29944 L
s
.42529 .29944 m
.45215 .28819 L
s
.58066 .28568 m
.58066 .28568 L
s
.58066 .28568 m
.58556 .28475 L
s
.15625 .29575 m
.17792 .27964 L
s
.18334 .28914 m
.18696 .28646 L
s
.59793 .2861 m
.60046 .28931 L
s
.42424 .28834 m
.42872 .28645 L
s
.17129 .28909 m
.17551 .29045 L
s
.34559 .28824 m
.3498 .28602 L
s
.34192 .28616 m
.34559 .28824 L
s
.039 .916 .04 r
.35 .29069 m
.79051 .53521 L
s
.34755 .28933 m
.35 .29069 L
s
.34559 .28824 m
.34755 .28933 L
s
0 0 0 r
2.5 Mabswid
.34559 .28824 Mdot
.039 .916 .04 r
.5 Mabswid
.11745 .58585 m
.34559 .28824 L
s
0 g
.38644 .29067 m
.38644 .29067 L
s
.30205 .28182 m
.30596 .28354 L
s
.30596 .28354 m
.30596 .28354 L
s
.57703 .29112 m
.57703 .29112 L
s
.55455 .28484 m
.55713 .28806 L
s
.19989 .28792 m
.19989 .28792 L
s
.19989 .28792 m
.20353 .28535 L
s
.48889 .28046 m .53504 .28885 L .51739 .27159 L .63 .742 .928 r
F
0 g
.512 .28466 m
.51495 .28752 L
s
.50254 .28759 m
.50726 .28613 L
s
.48452 .28284 m
.50234 .29989 L
s
.48889 .28046 m
.50668 .29755 L
s
.50668 .29755 m
.53504 .28885 L
s
.2665 .28755 m
.27043 .28506 L
s
.50726 .28613 m
.512 .28466 L
s
.18696 .28646 m
.18951 .28458 L
s
.25465 .2866 m
.25863 .28832 L
s
.21504 .28155 m
.21922 .28291 L
s
.47036 .28773 m
.47036 .28773 L
s
0 0 0 r
2.5 Mabswid
.42872 .28645 Mdot
.039 .916 .04 r
.5 Mabswid
.13235 .65613 m
.42857 .28665 L
s
.42857 .28665 m
.42872 .28645 L
s
0 g
.42872 .28645 m
.43322 .28456 L
s
.42539 .28398 m
.42872 .28645 L
s
.38493 .28078 m
.38855 .28288 L
s
.38855 .28288 m
.38855 .28288 L
s
.18722 .28384 m .23442 .27652 L .20921 .26819 L .698 .827 .944 r
F
.21852 .27178 m .24372 .28003 L .26602 .26507 L .688 .828 .95 r
F
0 g
.23896 .29233 m
.26245 .27738 L
s
.21245 .29197 m
.23397 .27683 L
s
.3498 .28602 m
.35402 .28379 L
s
.57299 .27599 m .61776 .28973 L .60265 .27027 L .601 .71 .921 r
F
0 g
.60265 .27027 m
.61776 .28973 L
s
.5954 .28287 m
.59793 .2861 L
s
.039 .916 .04 r
.42872 .28645 m
.79051 .53521 L
s
0 g
.58556 .28475 m
.59048 .28381 L
s
.57299 .27599 m
.58827 .29529 L
s
.56934 .28145 m
.58466 .30071 L
s
.58827 .29529 m
.61776 .28973 L
s
.28232 .28551 m
.28232 .28551 L
s
.28232 .28551 m
.28626 .28314 L
s
.20353 .28535 m
.20718 .28276 L
s
.16705 .28772 m
.17129 .28909 L
s
.27043 .28506 m
.27436 .28258 L
s
.59048 .28381 m
.5954 .28287 L
s
.33823 .28407 m
.34192 .28616 L
s
.29812 .2801 m
.30205 .28182 L
s
.55455 .28484 m
.55455 .28484 L
s
.039 .916 .04 r
.512 .28466 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.512 .28466 Mdot
.039 .916 .04 r
.5 Mabswid
.14625 .7217 m
.50986 .28722 L
s
.50986 .28722 m
.512 .28466 L
s
0 g
.512 .28466 m
.51674 .2832 L
s
.50904 .2818 m
.512 .28466 L
s
.46785 .27976 m
.47114 .28225 L
s
.47114 .28225 m
.47114 .28225 L
s
.43322 .28456 m
.43772 .28267 L
s
.30219 .2682 m .32585 .27863 L .34996 .26501 L .671 .81 .95 r
F
0 g
.32194 .28866 m
.34722 .27523 L
s
.29412 .29063 m
.29435 .29049 L
s
.3649 .28289 m
.3649 .28289 L
s
.3649 .28289 m
.36914 .28079 L
s
.35402 .28379 m
.35559 .28296 L
s
.35559 .28296 m
.35825 .28155 L
s
.25067 .28488 m
.25465 .2866 L
s
.21084 .28018 m
.21504 .28155 L
s
.28626 .28314 m
.29021 .28076 L
s
.42204 .2815 m
.42539 .28398 L
s
.38129 .27868 m
.38493 .28078 L
s
.039 .916 .04 r
.5954 .28287 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.5954 .28287 Mdot
.039 .916 .04 r
.5 Mabswid
.15925 .78303 m
.59077 .28819 L
s
.59077 .28819 m
.5954 .28287 L
s
0 g
.5954 .28287 m
.60034 .28193 L
s
.59287 .27964 m
.5954 .28287 L
s
.27436 .28258 m
.27436 .28258 L
s
.55083 .27874 m
.55373 .28162 L
s
.55373 .28162 m
.55373 .28162 L
s
.20718 .28276 m
.21084 .28018 L
s
.51674 .2832 m
.52149 .28173 L
s
.17792 .27964 m
.18834 .28304 L
s
.18722 .28384 m
.21245 .29197 L
s
.38615 .26433 m .40802 .27709 L .43388 .26523 L .65 .788 .948 r
F
0 g
.40523 .28471 m
.42384 .27682 L
s
.42384 .27682 m
.43221 .27327 L
s
.16705 .28772 m
.16705 .28772 L
s
.43772 .28267 m
.44223 .28077 L
s
.44768 .28002 m
.44768 .28002 L
s
.44768 .28002 m
.45219 .27827 L
s
.33454 .28197 m
.33823 .28407 L
s
.50607 .27892 m
.50904 .2818 L
s
.36914 .28079 m
.37339 .27868 L
s
.46456 .27727 m
.46785 .27976 L
s
.35825 .28155 m
.35825 .28155 L
s
.27041 .28035 m .31789 .27641 L .29423 .26593 L .682 .811 .944 r
F
0 g
.29021 .28076 m
.29417 .27838 L
s
.29417 .27838 m
.29812 .2801 L
s
.29435 .29049 m
.31789 .27641 L
s
.26245 .27738 m
.28616 .28772 L
s
.27041 .28035 m
.29412 .29063 L
s
.60034 .28193 m
.60528 .28099 L
s
.52149 .28173 m
.52625 .28026 L
s
.039 .916 .04 r
.22983 .28853 m
.79051 .53521 L
s
.22606 .28687 m
.22983 .28853 L
s
.22446 .28617 m
.22606 .28687 L
s
.21084 .28018 m
.22446 .28617 L
s
0 0 0 r
2.5 Mabswid
.21084 .28018 Mdot
.039 .916 .04 r
.5 Mabswid
.0829 .46135 m
.21084 .28018 L
s
0 g
.21084 .28018 m
.21451 .27758 L
s
.20663 .2788 m
.21084 .28018 L
s
.25067 .28488 m
.25067 .28488 L
s
.47047 .26014 m .49026 .27532 L .51773 .26576 L .625 .761 .944 r
F
0 g
.48889 .28046 m
.51739 .27159 L
s
.53071 .27685 m
.53071 .27685 L
s
.53071 .27685 m
.53546 .27556 L
s
.41868 .27901 m
.42204 .2815 L
s
.44223 .28077 m
.44223 .28077 L
s
.59032 .27639 m
.59287 .27964 L
s
.54792 .27585 m
.55083 .27874 L
s
.35387 .27658 m .40136 .27656 L .37948 .2638 L .663 .79 .942 r
F
0 g
.37764 .27657 m
.38129 .27868 L
s
.37583 .28915 m
.40136 .27656 L
s
.34722 .27523 m
.36917 .28782 L
s
.35387 .27658 m
.37583 .28915 L
s
.37339 .27868 m
.37764 .27657 L
s
.60528 .28099 m
.61024 .28004 L
s
.29417 .27838 m
.29814 .27599 L
s
.29022 .27664 m
.29417 .27838 L
s
.039 .916 .04 r
.30207 .28246 m
.79051 .53521 L
s
.30078 .2818 m
.30207 .28246 L
s
.29417 .27838 m
.30078 .2818 L
s
0 0 0 r
2.5 Mabswid
.29417 .27838 Mdot
.039 .916 .04 r
.5 Mabswid
.09996 .54037 m
.29417 .27838 L
s
0 g
.33454 .28197 m
.33454 .28197 L
s
.55521 .25566 m .57264 .27322 L .60144 .26657 L .596 .729 .937 r
F
0 g
.57299 .27599 m
.60265 .27027 L
s
.25067 .27119 m
.25483 .27257 L
s
.25483 .27257 m
.25483 .27257 L
s
.50309 .27604 m
.50607 .27892 L
s
.18722 .28384 m
.20921 .26819 L
s
.52625 .28026 m
.52625 .28026 L
s
.43767 .27252 m .48477 .27701 L .46496 .26187 L .641 .766 .939 r
F
0 g
.46125 .27477 m
.46456 .27727 L
s
.45219 .27827 m
.45672 .27652 L
s
.43221 .27327 m
.45215 .28819 L
s
.43767 .27252 m
.4576 .28746 L
s
.4576 .28746 m
.48477 .27701 L
s
.21451 .27758 m
.21819 .27498 L
s
.45672 .27652 m
.46125 .27477 L
s
.20241 .27742 m
.20663 .2788 L
s
.41868 .27901 m
.41868 .27901 L
s
.039 .916 .04 r
.38081 .27855 m
.79051 .53521 L
s
.37764 .27657 m
.38081 .27855 L
s
0 0 0 r
2.5 Mabswid
.37764 .27657 Mdot
.039 .916 .04 r
.5 Mabswid
.1158 .6138 m
.37764 .27657 L
s
0 g
.37764 .27657 m
.38191 .27446 L
s
.37399 .27446 m
.37764 .27657 L
s
.33395 .2701 m
.33786 .27184 L
s
.33786 .27184 m
.33786 .27184 L
s
.58777 .27314 m
.59032 .27639 L
s
.23118 .27592 m
.23118 .27592 L
s
.23118 .27592 m
.23487 .27343 L
s
.61024 .28004 m
.61024 .28004 L
s
.29814 .27599 m
.30212 .27359 L
s
.52186 .26816 m .56807 .27774 L .5506 .26025 L .614 .736 .933 r
F
0 g
.545 .27296 m
.54792 .27585 L
s
.53546 .27556 m
.54022 .27426 L
s
.51739 .27159 m
.53504 .28885 L
s
.52186 .26816 m
.53948 .28547 L
s
.53948 .28547 m
.56807 .27774 L
s
.54022 .27426 m
.545 .27296 L
s
.28625 .27491 m
.29022 .27664 L
s
.21819 .27498 m
.22138 .27272 L
s
.24648 .26981 m
.25067 .27119 L
s
.50309 .27604 m
.50309 .27604 L
s
.46125 .27477 m
.46579 .27301 L
s
.45793 .27226 m
.46125 .27477 L
s
.039 .916 .04 r
.46125 .27477 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.46125 .27477 Mdot
.039 .916 .04 r
.5 Mabswid
.13056 .68221 m
.46008 .27621 L
s
.46008 .27621 m
.46125 .27477 L
s
0 g
.4173 .26905 m
.42091 .27118 L
s
.42091 .27118 m
.42091 .27118 L
s
.25015 .25955 m .27533 .26794 L .29797 .25353 L .677 .827 .956 r
F
0 g
.27041 .28035 m
.29423 .26593 L
s
.31408 .27344 m
.31408 .27344 L
s
.31408 .27344 m
.31807 .27117 L
s
.38191 .27446 m
.38618 .27233 L
s
.23487 .27343 m
.23858 .27093 L
s
.19817 .27604 m
.20241 .27742 L
s
.30212 .27359 m
.30611 .27119 L
s
.37032 .27234 m
.37399 .27446 L
s
.33003 .26835 m
.33395 .2701 L
s
.58777 .27314 m
.58777 .27314 L
s
.545 .27296 m
.54978 .27165 L
s
.54207 .27005 m
.545 .27296 L
s
.039 .916 .04 r
.545 .27296 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.545 .27296 Mdot
.039 .916 .04 r
.5 Mabswid
.14435 .7461 m
.54172 .27682 L
s
.54172 .27682 m
.54445 .27361 L
s
.54445 .27361 m
.545 .27296 L
s
0 g
.50069 .26803 m
.50395 .27056 L
s
.50395 .27056 m
.50395 .27056 L
s
.33432 .25587 m .35793 .26649 L .38237 .25353 L .658 .808 .955 r
F
0 g
.35387 .27658 m
.37948 .2638 L
s
.46579 .27301 m
.47035 .27124 L
s
.39714 .27074 m
.39714 .27074 L
s
.39714 .27074 m
.40143 .26876 L
s
.28228 .27316 m
.28625 .27491 L
s
.38618 .27233 m
.39047 .27021 L
s
.31807 .27117 m
.32208 .26889 L
s
.45461 .26974 m
.45793 .27226 L
s
.41368 .26692 m
.4173 .26905 L
s
.58412 .26699 m
.58699 .26991 L
s
.58699 .26991 m
.58699 .26991 L
s
.30611 .27119 m
.30611 .27119 L
s
.54978 .27165 m
.55457 .27035 L
s
.41879 .25189 m .44057 .26488 L .46675 .25382 L .635 .784 .953 r
F
0 g
.43767 .27252 m
.46496 .26187 L
s
.21852 .27178 m .26602 .26507 L .24084 .25663 L .688 .828 .95 r
F
0 g
.23858 .27093 m
.24229 .26842 L
s
.24229 .26842 m
.24648 .26981 L
s
.24372 .28003 m
.26602 .26507 L
s
.20921 .26819 m
.21903 .27143 L
s
.21852 .27178 m
.24372 .28003 L
s
.19817 .27604 m
.19817 .27604 L
s
.48041 .26777 m
.48041 .26777 L
s
.48041 .26777 m
.48497 .26617 L
s
.47035 .27124 m
.47491 .26948 L
s
.36664 .27021 m
.37032 .27234 L
s
.40143 .26876 m
.40573 .26677 L
s
.53913 .26714 m
.54207 .27005 L
s
.49741 .26549 m
.50069 .26803 L
s
.39047 .27021 m
.39047 .27021 L
s
.30219 .2682 m .34996 .26501 L .32635 .25437 L .671 .81 .95 r
F
0 g
.32208 .26889 m
.3261 .2666 L
s
.3261 .2666 m
.33003 .26835 L
s
.32585 .27863 m
.34996 .26501 L
s
.29423 .26593 m
.31789 .27641 L
s
.30219 .2682 m
.32585 .27863 L
s
.50364 .24757 m .52329 .26302 L .55103 .25444 L .608 .755 .948 r
F
0 g
.52186 .26816 m
.5506 .26025 L
s
.28228 .27316 m
.28228 .27316 L
s
.56396 .26448 m
.56396 .26448 L
s
.56396 .26448 m
.56875 .26337 L
s
.24229 .26842 m
.24601 .26591 L
s
.23809 .26703 m
.24229 .26842 L
s
.039 .916 .04 r
.25723 .27569 m
.79051 .53521 L
s
.25361 .27393 m
.25723 .27569 L
s
.25343 .27384 m
.25361 .27393 L
s
.24229 .26842 m
.25343 .27384 L
s
0 0 0 r
2.5 Mabswid
.24229 .26842 Mdot
.039 .916 .04 r
.5 Mabswid
.08165 .49278 m
.24229 .26842 L
s
0 g
.55457 .27035 m
.55938 .26904 L
s
.45127 .26721 m
.45461 .26974 L
s
.58124 .26406 m
.58412 .26699 L
s
.47491 .26948 m
.47491 .26948 L
s
.38615 .26433 m .43388 .26523 L .41209 .25226 L .65 .788 .948 r
F
0 g
.40573 .26677 m
.41004 .26478 L
s
.41004 .26478 m
.41368 .26692 L
s
.37948 .2638 m
.40136 .27656 L
s
.38615 .26433 m
.40802 .27709 L
s
.40802 .27709 m
.43388 .26523 L
s
.36664 .27021 m
.36664 .27021 L
s
.3261 .2666 m
.33012 .26431 L
s
.32215 .26484 m
.3261 .2666 L
s
.039 .916 .04 r
.33273 .27043 m
.79051 .53521 L
s
.33005 .26889 m
.33273 .27043 L
s
.3261 .2666 m
.33005 .26889 L
s
0 0 0 r
2.5 Mabswid
.3261 .2666 Mdot
.039 .916 .04 r
.5 Mabswid
.09851 .56957 m
.3261 .2666 L
s
0 g
.21852 .27178 m
.24084 .25663 L
s
.28245 .25936 m
.28661 .26076 L
s
.28661 .26076 m
.28661 .26076 L
s
.53618 .26422 m
.53913 .26714 L
s
.55938 .26904 m
.55938 .26904 L
s
.24601 .26591 m
.24975 .26339 L
s
.47047 .26014 m .51773 .26576 L .49805 .25039 L .625 .761 .944 r
F
0 g
.49413 .26295 m
.49741 .26549 L
s
.48497 .26617 m
.48954 .26456 L
s
.46496 .26187 m
.48477 .27701 L
s
.47047 .26014 m
.49026 .27532 L
s
.49026 .27532 m
.51773 .26576 L
s
.48954 .26456 m
.49413 .26295 L
s
.23387 .26563 m
.23809 .26703 L
s
.45127 .26721 m
.45127 .26721 L
s
.039 .916 .04 r
.41004 .26478 m
.41193 .26612 L
s
0 0 0 r
2.5 Mabswid
.41004 .26478 Mdot
.039 .916 .04 r
.5 Mabswid
.11419 .64101 m
.4097 .26521 L
s
.4097 .26521 m
.41004 .26478 L
s
0 g
.41004 .26478 m
.41436 .26278 L
s
.4064 .26263 m
.41004 .26478 L
s
.2628 .26376 m
.2628 .26376 L
s
.2628 .26376 m
.26655 .26136 L
s
.3662 .25826 m
.37011 .26003 L
s
.37011 .26003 m
.37011 .26003 L
s
.33012 .26431 m
.33416 .26201 L
s
.55521 .25566 m .60144 .26657 L .58416 .24883 L .596 .729 .937 r
F
0 g
.57835 .26112 m
.58124 .26406 L
s
.039 .916 .04 r
.41193 .26612 m
.79051 .53521 L
s
0 g
.56875 .26337 m
.57354 .26225 L
s
.5506 .26025 m
.56807 .27774 L
s
.55521 .25566 m
.57264 .27322 L
s
.57264 .27322 m
.60144 .26657 L
s
.57354 .26225 m
.57835 .26112 L
s
.3182 .26308 m
.32215 .26484 L
s
.27827 .25795 m
.28245 .25936 L
s
.24975 .26339 m
.25349 .26087 L
s
.53618 .26422 m
.53618 .26422 L
s
.039 .916 .04 r
.49413 .26295 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.49413 .26295 Mdot
.039 .916 .04 r
.5 Mabswid
.12882 .70762 m
.49188 .26569 L
s
.49188 .26569 m
.49413 .26295 L
s
0 g
.49413 .26295 m
.49872 .26134 L
s
.49083 .2604 m
.49413 .26295 L
s
.28213 .24715 m .30728 .2557 L .33027 .24191 L .664 .827 .961 r
F
0 g
.30219 .2682 m
.32635 .25437 L
s
.27533 .26794 m
.28348 .26275 L
s
.45002 .25721 m
.45361 .25937 L
s
.45361 .25937 m
.45361 .25937 L
s
.34618 .26121 m
.34618 .26121 L
s
.34799 .26024 m
.35023 .25904 L
s
.34618 .26121 m
.34799 .26024 L
s
.41436 .26278 m
.41869 .26078 L
s
.26655 .26136 m
.27031 .25895 L
s
.22964 .26423 m
.23387 .26563 L
s
.40275 .26048 m
.4064 .26263 L
s
.33416 .26201 m
.3382 .25971 L
s
.36229 .25648 m
.3662 .25826 L
s
.039 .916 .04 r
.57835 .26112 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.57835 .26112 Mdot
.039 .916 .04 r
.5 Mabswid
.14249 .76989 m
.57388 .26634 L
s
.57388 .26634 m
.57544 .26452 L
s
.57544 .26452 m
.57549 .26446 L
s
.57549 .26446 m
.57835 .26112 L
s
0 g
.57835 .26112 m
.58317 .26 L
s
.57545 .25818 m
.57835 .26112 L
s
.53387 .25617 m
.53711 .25874 L
s
.53711 .25874 m
.53711 .25874 L
s
.3668 .24337 m .39035 .2542 L .41514 .24197 L .643 .805 .961 r
F
0 g
.38615 .26433 m
.40959 .25343 L
s
.40959 .25343 m
.41209 .25226 L
s
.42973 .25841 m
.42973 .25841 L
s
.42973 .25841 m
.43407 .25657 L
s
.49872 .26134 m
.50332 .25973 L
s
.25349 .26087 m
.25349 .26087 L
s
.35023 .25904 m
.35429 .25687 L
s
.31423 .26131 m
.3182 .26308 L
s
.41869 .26078 m
.42304 .25878 L
s
.48753 .25785 m
.49083 .2604 L
s
.44641 .25504 m
.45002 .25721 L
s
.4518 .23925 m .47346 .25251 L .49996 .24235 L .618 .779 .958 r
F
0 g
.47047 .26014 m
.49805 .25039 L
s
.3382 .25971 m
.3382 .25971 L
s
.51351 .25533 m
.51351 .25533 L
s
.51351 .25533 m
.51812 .25389 L
s
.58317 .26 m
.588 .25887 L
s
.22964 .26423 m
.22964 .26423 L
s
.25015 .25955 m .29797 .25353 L .27281 .24495 L .677 .827 .956 r
F
0 g
.27031 .25895 m
.27408 .25654 L
s
.27408 .25654 m
.27827 .25795 L
s
.28348 .26275 m
.29797 .25353 L
s
.25015 .25955 m
.27533 .26794 L
s
.24084 .25663 m
.26602 .26507 L
s
.39908 .25832 m
.40275 .26048 L
s
.43407 .25657 m
.43843 .25471 L
s
.50332 .25973 m
.50794 .25811 L
s
.57255 .25522 m
.57545 .25818 L
s
.53062 .2536 m
.53387 .25617 L
s
.42304 .25878 m
.42304 .25878 L
s
.5372 .23481 m .55668 .25054 L .58467 .24306 L .588 .747 .953 r
F
0 g
.55521 .25566 m
.58416 .24883 L
s
.58416 .24883 m
.60144 .26657 L
s
.33432 .25587 m .38237 .25353 L .35881 .24271 L .658 .808 .955 r
F
0 g
.35429 .25687 m
.35837 .2547 L
s
.35837 .2547 m
.36229 .25648 L
s
.35793 .26649 m
.38237 .25353 L
s
.32635 .25437 m
.34996 .26501 L
s
.33432 .25587 m
.35793 .26649 L
s
.31423 .26131 m
.31423 .26131 L
s
.27408 .25654 m
.27786 .25412 L
s
.26988 .25512 m
.27408 .25654 L
s
.039 .916 .04 r
.28472 .26228 m
.79051 .53521 L
s
.28416 .26198 m
.28472 .26228 L
s
.2826 .26114 m
.28416 .26198 L
s
.27408 .25654 m
.2826 .26114 L
s
0 0 0 r
2.5 Mabswid
.27408 .25654 Mdot
.039 .916 .04 r
.5 Mabswid
.08042 .52332 m
.27408 .25654 L
s
0 g
.48421 .25528 m
.48753 .25785 L
s
.588 .25887 m
.59284 .25774 L
s
.51812 .25389 m
.52273 .25245 L
s
.50794 .25811 m
.50794 .25811 L
s
.41879 .25189 m .46675 .25382 L .44506 .24063 L .635 .784 .953 r
F
0 g
.43843 .25471 m
.44279 .25286 L
s
.44279 .25286 m
.44641 .25504 L
s
.41209 .25226 m
.43388 .26523 L
s
.41879 .25189 m
.44057 .26488 L
s
.44057 .26488 m
.46675 .25382 L
s
.25015 .25955 m
.27281 .24495 L
s
.39908 .25832 m
.39908 .25832 L
s
.039 .916 .04 r
.36366 .25814 m
.79051 .53521 L
s
.3596 .2555 m
.36366 .25814 L
s
.35837 .2547 m
.3596 .2555 L
s
0 0 0 r
2.5 Mabswid
.35837 .2547 Mdot
.039 .916 .04 r
.5 Mabswid
.0971 .59798 m
.35837 .2547 L
s
0 g
.35837 .2547 m
.36245 .25252 L
s
.35443 .25291 m
.35837 .2547 L
s
.56963 .25226 m
.57255 .25522 L
s
.31457 .2474 m
.31873 .24883 L
s
.31873 .24883 m
.31873 .24883 L
s
.27786 .25412 m
.28165 .25169 L
s
.59284 .25774 m
.59284 .25774 L
s
.50364 .24757 m .55103 .25444 L .5315 .23881 L .608 .755 .948 r
F
0 g
.52273 .25245 m
.52736 .25101 L
s
.52736 .25101 m
.53062 .2536 L
s
.49805 .25039 m
.51773 .26576 L
s
.50364 .24757 m
.52329 .26302 L
s
.52329 .26302 m
.55103 .25444 L
s
.26567 .2537 m
.26988 .25512 L
s
.29476 .25144 m
.29476 .25144 L
s
.29476 .25144 m
.29857 .24914 L
s
.48421 .25528 m
.48421 .25528 L
s
.44279 .25286 m
.44717 .251 L
s
.43917 .25067 m
.44279 .25286 L
s
.039 .916 .04 r
.44341 .25336 m
.79051 .53521 L
s
.44279 .25286 m
.44341 .25336 L
s
0 0 0 r
2.5 Mabswid
.44279 .25286 Mdot
.039 .916 .04 r
.5 Mabswid
.11263 .6675 m
.44144 .25456 L
s
.44144 .25456 m
.44279 .25286 L
s
0 g
.33432 .25587 m
.3372 .25432 L
s
.3988 .2463 m
.4027 .24811 L
s
.4027 .24811 m
.4027 .24811 L
s
.36245 .25252 m
.36654 .25033 L
s
.35048 .25112 m
.35443 .25291 L
s
.3104 .24597 m
.31457 .2474 L
s
.56963 .25226 m
.56963 .25226 L
s
.31446 .23457 m .33958 .24331 L .36292 .23021 L .65 .825 .967 r
F
0 g
.3372 .25432 m
.35881 .24271 L
s
.28165 .25169 m
.28545 .24926 L
s
.039 .916 .04 r
.52736 .25101 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.52736 .25101 Mdot
.039 .916 .04 r
.5 Mabswid
.12712 .73239 m
.52398 .25508 L
s
.52398 .25508 m
.52736 .25101 L
s
0 g
.52736 .25101 m
.532 .24956 L
s
.52409 .24842 m
.52736 .25101 L
s
.37863 .2488 m
.37863 .2488 L
s
.37863 .2488 m
.38274 .24676 L
s
.48309 .24524 m
.48666 .24745 L
s
.48666 .24745 m
.48666 .24745 L
s
.44717 .251 m
.45155 .24913 L
s
.29857 .24914 m
.30239 .24684 L
s
.26144 .25228 m
.26567 .2537 L
s
.43553 .24848 m
.43917 .25067 L
s
.3949 .24449 m
.3988 .2463 L
s
.36654 .25033 m
.37065 .24814 L
s
.39964 .23066 m .42312 .24174 L .44825 .23035 L .627 .802 .966 r
F
0 g
.41879 .25189 m
.44506 .24063 L
s
.56741 .2442 m
.57062 .24681 L
s
.57062 .24681 m
.57062 .24681 L
s
.46268 .24591 m
.46268 .24591 L
s
.46268 .24591 m
.46708 .24421 L
s
.532 .24956 m
.53665 .24811 L
s
.28545 .24926 m
.28545 .24926 L
s
.38274 .24676 m
.38686 .24472 L
s
.34652 .24932 m
.35048 .25112 L
s
.52081 .24582 m
.52409 .24842 L
s
.45155 .24913 m
.45595 .24726 L
s
.4795 .24303 m
.48309 .24524 L
s
.48518 .22642 m .50672 .23997 L .53352 .23082 L .599 .773 .963 r
F
0 g
.50364 .24757 m
.5315 .23881 L
s
.54698 .24271 m
.54698 .24271 L
s
.54698 .24271 m
.55163 .24146 L
s
.37065 .24814 m
.37065 .24814 L
s
.26144 .25228 m
.26144 .25228 L
s
.46708 .24421 m
.47148 .24251 L
s
.43188 .24628 m
.43553 .24848 L
s
.28213 .24715 m .33027 .24191 L .30513 .23317 L .664 .827 .961 r
F
0 g
.30239 .24684 m
.30622 .24453 L
s
.30622 .24453 m
.3104 .24597 L
s
.30728 .2557 m
.33027 .24191 L
s
.28213 .24715 m
.30728 .2557 L
s
.27281 .24495 m
.29797 .25353 L
s
.53665 .24811 m
.54131 .24666 L
s
.56419 .24157 m
.56741 .2442 L
s
.45595 .24726 m
.45595 .24726 L
s
.34652 .24932 m
.34652 .24932 L
s
.039 .916 .04 r
.31498 .24978 m
.79051 .53521 L
s
.31199 .24799 m
.31498 .24978 L
s
.30622 .24453 m
.31199 .24799 L
s
0 0 0 r
2.5 Mabswid
.30622 .24453 Mdot
.039 .916 .04 r
.5 Mabswid
.07923 .55301 m
.30622 .24453 L
s
0 g
.30622 .24453 m
.31005 .24221 L
s
.30202 .24308 m
.30622 .24453 L
s
.3668 .24337 m .41514 .24197 L .39164 .23095 L .643 .805 .961 r
F
0 g
.39164 .23095 m
.41514 .24197 L
s
.38686 .24472 m
.39099 .24267 L
s
.39099 .24267 m
.3949 .24449 L
s
.35881 .24271 m
.38237 .25353 L
s
.3668 .24337 m
.39035 .2542 L
s
.39035 .2542 m
.41514 .24197 L
s
.55163 .24146 m
.55629 .2402 L
s
.51752 .24321 m
.52081 .24582 L
s
.54131 .24666 m
.54131 .24666 L
s
.28213 .24715 m
.30513 .23317 L
s
.43188 .24628 m
.43188 .24628 L
s
.4518 .23925 m .49996 .24235 L .47838 .22891 L .618 .779 .958 r
F
0 g
.47148 .24251 m
.4759 .24081 L
s
.4759 .24081 m
.4795 .24303 L
s
.44506 .24063 m
.46675 .25382 L
s
.4518 .23925 m
.47346 .25251 L
s
.47346 .25251 m
.49996 .24235 L
s
.39099 .24267 m
.39513 .24061 L
s
.38706 .24084 m
.39099 .24267 L
s
.039 .916 .04 r
.39491 .24554 m
.79051 .53521 L
s
.39099 .24267 m
.39491 .24554 L
s
0 0 0 r
2.5 Mabswid
.39099 .24267 Mdot
.039 .916 .04 r
.5 Mabswid
.09573 .62563 m
.3904 .24343 L
s
.3904 .24343 m
.39099 .24267 L
s
0 g
.34705 .23532 m
.35121 .23678 L
s
.35121 .23678 m
.35121 .23678 L
s
.31005 .24221 m
.3139 .23989 L
s
.29781 .24164 m
.30202 .24308 L
s
.32708 .23896 m
.32708 .23896 L
s
.32708 .23896 m
.33094 .23677 L
s
.5372 .23481 m .58467 .24306 L .5653 .22715 L .588 .747 .953 r
F
0 g
.55629 .2402 m
.56095 .23894 L
s
.56095 .23894 m
.56419 .24157 L
s
.5315 .23881 m
.55103 .25444 L
s
.5372 .23481 m
.55668 .25054 L
s
.55668 .25054 m
.58467 .24306 L
s
.3668 .24337 m
.39164 .23095 L
s
.51752 .24321 m
.51752 .24321 L
s
.039 .916 .04 r
.4759 .24081 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.4759 .24081 Mdot
.039 .916 .04 r
.5 Mabswid
.1111 .69331 m
.47347 .24382 L
s
.47347 .24382 m
.4759 .24081 L
s
0 g
.4759 .24081 m
.48033 .23909 L
s
.47229 .23858 m
.4759 .24081 L
s
.43176 .23422 m
.43564 .23607 L
s
.43564 .23607 m
.43564 .23607 L
s
.39513 .24061 m
.39928 .23855 L
s
.38312 .23901 m
.38706 .24084 L
s
.34714 .22179 m .37223 .23077 L .39593 .21843 L .634 .822 .973 r
F
0 g
.41144 .23623 m
.41144 .23623 L
s
.41144 .23623 m
.4156 .23433 L
s
.34288 .23386 m
.34705 .23532 L
s
.56095 .23894 m
.56563 .23768 L
s
.55771 .2363 m
.56095 .23894 L
s
.039 .916 .04 r
.56095 .23894 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.56095 .23894 Mdot
.039 .916 .04 r
.5 Mabswid
.12546 .75654 m
.55638 .24438 L
s
.55638 .24438 m
.55945 .24073 L
s
.55945 .24073 m
.55967 .24047 L
s
.55967 .24047 m
.56095 .23894 L
s
0 g
.3139 .23989 m
.31776 .23756 L
s
.51651 .23316 m
.52007 .23541 L
s
.52007 .23541 m
.52007 .23541 L
s
.33094 .23677 m
.33482 .23458 L
s
.48033 .23909 m
.48477 .23738 L
s
.29359 .24019 m
.29781 .24164 L
s
.46867 .23634 m
.47229 .23858 L
s
.42787 .23236 m
.43176 .23422 L
s
.43286 .21776 m .45625 .22913 L .48172 .21865 L .608 .796 .972 r
F
0 g
.4518 .23925 m
.47838 .22891 L
s
.39928 .23855 m
.40344 .23648 L
s
.496 .23323 m
.496 .23323 L
s
.496 .23323 m
.50045 .2317 L
s
.56563 .23768 m
.57032 .23641 L
s
.4156 .23433 m
.41978 .23242 L
s
.31776 .23756 m
.31776 .23756 L
s
.37917 .23718 m
.38312 .23901 L
s
.55446 .23365 m
.55771 .2363 L
s
.51295 .23089 m
.51651 .23316 L
s
.48477 .23738 m
.48922 .23566 L
s
.51895 .21338 m .54036 .22726 L .56743 .21922 L .577 .765 .968 r
F
0 g
.5372 .23481 m
.5653 .22715 L
s
.5653 .22715 m
.58467 .24306 L
s
.29359 .24019 m
.29359 .24019 L
s
.40344 .23648 m
.40344 .23648 L
s
.50045 .2317 m
.5049 .23016 L
s
.46504 .2341 m
.46867 .23634 L
s
.31446 .23457 m .36292 .23021 L .33781 .22128 L .65 .825 .967 r
F
0 g
.33482 .23458 m
.3387 .23239 L
s
.3387 .23239 m
.34288 .23386 L
s
.33958 .24331 m
.36292 .23021 L
s
.31446 .23457 m
.33958 .24331 L
s
.30513 .23317 m
.33027 .24191 L
s
.57032 .23641 m
.57503 .23514 L
s
.48922 .23566 m
.48922 .23566 L
s
.37917 .23718 m
.37917 .23718 L
s
.039 .916 .04 r
.34606 .23731 m
.79051 .53521 L
s
.34165 .23436 m
.34606 .23731 L
s
.3387 .23239 m
.34165 .23436 L
s
0 0 0 r
2.5 Mabswid
.3387 .23239 Mdot
.039 .916 .04 r
.5 Mabswid
.07807 .5819 m
.3387 .23239 L
s
0 g
.3387 .23239 m
.3426 .23018 L
s
.33451 .23091 m
.3387 .23239 L
s
.5512 .23099 m
.55446 .23365 L
s
.39964 .23066 m .44825 .23035 L .42482 .21908 L .627 .802 .966 r
F
0 g
.42482 .21908 m
.44825 .23035 L
s
.41978 .23242 m
.42396 .23051 L
s
.42396 .23051 m
.42787 .23236 L
s
.39964 .23066 m
.42312 .24174 L
s
.42312 .24174 m
.44825 .23035 L
s
.32546 .2283 m
.33781 .22128 L
s
.31446 .23457 m
.32546 .2283 L
s
.57503 .23514 m
.57503 .23514 L
s
.46504 .2341 m
.46504 .2341 L
s
.42396 .23051 m
.42816 .22859 L
s
.42005 .22864 m
.42396 .23051 L
s
.039 .916 .04 r
.42649 .2326 m
.79051 .53521 L
s
.42396 .23051 m
.42649 .2326 L
s
0 0 0 r
2.5 Mabswid
.42396 .23051 Mdot
.039 .916 .04 r
.5 Mabswid
.09439 .65255 m
.42237 .23255 L
s
.42237 .23255 m
.42396 .23051 L
s
.48518 .22642 m .53352 .23082 L .51206 .21708 L .599 .773 .963 r
F
0 g
.5049 .23016 m
.50937 .22862 L
s
.50937 .22862 m
.51295 .23089 L
s
.47838 .22891 m
.49996 .24235 L
s
.48518 .22642 m
.50672 .23997 L
s
.50672 .23997 m
.53352 .23082 L
s
.37988 .22312 m
.38403 .22462 L
s
.38403 .22462 m
.38403 .22462 L
s
.3426 .23018 m
.34651 .22798 L
s
.35974 .2263 m
.35974 .2263 L
s
.35974 .2263 m
.36367 .22424 L
s
.3303 .22943 m
.33451 .23091 L
s
.39964 .23066 m
.42482 .21908 L
s
.5512 .23099 m
.5512 .23099 L
s
.039 .916 .04 r
.50937 .22862 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.50937 .22862 Mdot
.039 .916 .04 r
.5 Mabswid
.10961 .71846 m
.50581 .23298 L
s
.50581 .23298 m
.50937 .22862 L
s
0 g
.50937 .22862 m
.51385 .22708 L
s
.50578 .22635 m
.50937 .22862 L
s
.46507 .22202 m
.46894 .22391 L
s
.46894 .22391 m
.46894 .22391 L
s
.42816 .22859 m
.43237 .22666 L
s
.44461 .22347 m
.44461 .22347 L
s
.44461 .22347 m
.44883 .22172 L
s
.41612 .22677 m
.42005 .22864 L
s
.38019 .20882 m .40524 .21807 L .4293 .20657 L .615 .818 .978 r
F
0 g
.48518 .22642 m
.51206 .21708 L
s
.37572 .22162 m
.37988 .22312 L
s
.55031 .22095 m
.55384 .22326 L
s
.55384 .22326 m
.55384 .22326 L
s
.34651 .22798 m
.35042 .22576 L
s
.36367 .22424 m
.3676 .22218 L
s
.51385 .22708 m
.51834 .22553 L
s
.32609 .22795 m
.3303 .22943 L
s
.50218 .22406 m
.50578 .22635 L
s
.46645 .20466 m .48976 .21635 L .51555 .2069 L .587 .79 .976 r
F
0 g
.5297 .22035 m
.5297 .22035 L
s
.5297 .22035 m
.53419 .21901 L
s
.46119 .22012 m
.46507 .22202 L
s
.43237 .22666 m
.43659 .22474 L
s
.44883 .22172 m
.45306 .21997 L
s
.41218 .22489 m
.41612 .22677 L
s
.35042 .22576 m
.35042 .22576 L
s
.54676 .21863 m
.55031 .22095 L
s
.51834 .22553 m
.52284 .22398 L
s
.32609 .22795 m
.32609 .22795 L
s
.53419 .21901 m
.53869 .21766 L
s
.43659 .22474 m
.43659 .22474 L
s
.49857 .22177 m
.50218 .22406 L
s
.34714 .22179 m .39593 .21843 L .37085 .20927 L .634 .822 .973 r
F
0 g
.37085 .20927 m
.39593 .21843 L
s
.3676 .22218 m
.37155 .22011 L
s
.37155 .22011 m
.37572 .22162 L
s
.34714 .22179 m
.37223 .23077 L
s
.33781 .22128 m
.36292 .23021 L
s
.37223 .23077 m
.39593 .21843 L
s
.41218 .22489 m
.41218 .22489 L
s
.039 .916 .04 r
.37743 .22454 m
.79051 .53521 L
s
.37164 .22018 m
.37743 .22454 L
s
.37155 .22011 m
.37164 .22018 L
s
0 0 0 r
2.5 Mabswid
.37155 .22011 Mdot
.039 .916 .04 r
.5 Mabswid
.07695 .61 m
.37067 .22127 L
s
.37067 .22127 m
.37155 .22011 L
s
0 g
.37155 .22011 m
.3755 .21803 L
s
.36736 .2186 m
.37155 .22011 L
s
.52284 .22398 m
.52284 .22398 L
s
.43286 .21776 m .48172 .21865 L .45837 .2071 L .608 .796 .972 r
F
0 g
.45837 .2071 m
.48172 .21865 L
s
.45306 .21997 m
.4573 .21821 L
s
.4573 .21821 m
.46119 .22012 L
s
.43286 .21776 m
.45625 .22913 L
s
.45625 .22913 m
.48172 .21865 L
s
.34714 .22179 m
.37085 .20927 L
s
.49857 .22177 m
.49857 .22177 L
s
.039 .916 .04 r
.45845 .2193 m
.79051 .53521 L
s
.4573 .21821 m
.45845 .2193 L
s
0 0 0 r
2.5 Mabswid
.4573 .21821 Mdot
.039 .916 .04 r
.5 Mabswid
.09309 .67877 m
.45464 .22158 L
s
.45464 .22158 m
.4573 .21821 L
s
0 g
.4573 .21821 m
.46156 .21645 L
s
.4534 .2163 m
.4573 .21821 L
s
.41307 .2108 m
.41722 .21234 L
s
.41722 .21234 m
.41722 .21234 L
s
.51895 .21338 m .56743 .21922 L .5461 .20516 L .577 .765 .968 r
F
0 g
.5461 .20516 m
.56743 .21922 L
s
.53869 .21766 m
.54321 .21631 L
s
.54321 .21631 m
.54676 .21863 L
s
.51895 .21338 m
.54036 .22726 L
s
.51206 .21708 m
.53352 .23082 L
s
.54036 .22726 m
.56743 .21922 L
s
.39277 .21347 m
.39277 .21347 L
s
.39277 .21347 m
.39675 .21155 L
s
.3755 .21803 m
.37947 .21595 L
s
.43286 .21776 m
.45837 .2071 L
s
.36316 .21708 m
.36736 .2186 L
s
.039 .916 .04 r
.54321 .21631 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.54321 .21631 Mdot
.039 .916 .04 r
.5 Mabswid
.10816 .74298 m
.53846 .22205 L
s
.53846 .22205 m
.54283 .21677 L
s
.54283 .21677 m
.54321 .21631 L
s
0 g
.54321 .21631 m
.54773 .21495 L
s
.53964 .21397 m
.54321 .21631 L
s
.49875 .20969 m
.5026 .21164 L
s
.5026 .21164 m
.5026 .21164 L
s
.46156 .21645 m
.46582 .21468 L
s
.47816 .21053 m
.47816 .21053 L
s
.47816 .21053 m
.48243 .20895 L
s
.51895 .21338 m
.5461 .20516 L
s
.41362 .19565 m .43861 .20521 L .46302 .19465 L .594 .812 .983 r
F
0 g
.44949 .21438 m
.4534 .2163 L
s
.40892 .20925 m
.41307 .2108 L
s
.37947 .21595 m
.38345 .21387 L
s
.39675 .21155 m
.40075 .20963 L
s
.35895 .21556 m
.36316 .21708 L
s
.54773 .21495 m
.55227 .21359 L
s
.50044 .19134 m .52363 .20341 L .54973 .19507 L .563 .781 .981 r
F
0 g
.53606 .21163 m
.53964 .21397 L
s
.49488 .20774 m
.49875 .20969 L
s
.46582 .21468 m
.4701 .2129 L
s
.48243 .20895 m
.48671 .20737 L
s
.44556 .21245 m
.44949 .21438 L
s
.38345 .21387 m
.38345 .21387 L
s
.55227 .21359 m
.55681 .21222 L
s
.35895 .21556 m
.35895 .21556 L
s
.53247 .20929 m
.53606 .21163 L
s
.4701 .2129 m
.4701 .2129 L
s
.38019 .20882 m .4293 .20657 L .40426 .19715 L .615 .818 .978 r
F
0 g
.40426 .19715 m
.4293 .20657 L
s
.40075 .20963 m
.40475 .2077 L
s
.40475 .2077 m
.40892 .20925 L
s
.38019 .20882 m
.40524 .21807 L
s
.40524 .21807 m
.4293 .20657 L
s
.44556 .21245 m
.44556 .21245 L
s
.40475 .2077 m
.40877 .20577 L
s
.40057 .20614 m
.40475 .2077 L
s
.039 .916 .04 r
.40913 .21142 m
.79051 .53521 L
s
.40475 .2077 m
.40913 .21142 L
s
0 0 0 r
2.5 Mabswid
.40475 .2077 Mdot
.039 .916 .04 r
.5 Mabswid
.07585 .63735 m
.40287 .21015 L
s
.40287 .21015 m
.40475 .2077 L
s
0 g
.55681 .21222 m
.55681 .21222 L
s
.38019 .20882 m
.40426 .19715 L
s
.46645 .20466 m .51555 .2069 L .49229 .19502 L .587 .79 .976 r
F
0 g
.48671 .20737 m
.49101 .20578 L
s
.49101 .20578 m
.49488 .20774 L
s
.46645 .20466 m
.48976 .21635 L
s
.48976 .21635 m
.51555 .2069 L
s
.53247 .20929 m
.53247 .20929 L
s
.49101 .20578 m
.49532 .20418 L
s
.48712 .20381 m
.49101 .20578 L
s
.039 .916 .04 r
.49101 .20578 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.49101 .20578 Mdot
.039 .916 .04 r
.5 Mabswid
.09182 .70431 m
.48723 .2105 L
s
.48723 .2105 m
.49101 .20578 L
s
0 g
.44663 .19836 m
.45076 .19995 L
s
.45076 .19995 m
.45076 .19995 L
s
.42617 .20045 m
.42617 .20045 L
s
.42617 .20045 m
.43021 .19869 L
s
.46645 .20466 m
.49229 .19502 L
s
.40877 .20577 m
.41279 .20383 L
s
.39638 .20458 m
.40057 .20614 L
s
.53279 .19725 m
.53662 .19926 L
s
.53662 .19926 m
.53662 .19926 L
s
.51209 .1974 m
.51209 .1974 L
s
.51209 .1974 m
.51641 .19601 L
s
.49532 .20418 m
.49964 .20259 L
s
.44743 .18226 m .47235 .19219 L .49711 .18266 L .571 .804 .987 r
F
0 g
.48323 .20184 m
.48712 .20381 L
s
.44248 .19676 m
.44663 .19836 L
s
.43021 .19869 m
.43426 .19692 L
s
.41279 .20383 m
.41683 .20188 L
s
.39217 .20301 m
.39638 .20458 L
s
.52895 .19523 m
.53279 .19725 L
s
.51641 .19601 m
.52075 .19461 L
s
.49964 .20259 m
.50397 .20098 L
s
.47932 .19986 m
.48323 .20184 L
s
.41683 .20188 m
.41683 .20188 L
s
.39217 .20301 m
.39217 .20301 L
s
.50397 .20098 m
.50397 .20098 L
s
.41362 .19565 m .46302 .19465 L .43804 .18491 L .594 .812 .983 r
F
0 g
.43804 .18491 m
.46302 .19465 L
s
.43426 .19692 m
.43833 .19515 L
s
.43833 .19515 m
.44248 .19676 L
s
.41362 .19565 m
.43861 .20521 L
s
.43861 .20521 m
.46302 .19465 L
s
.47932 .19986 m
.47932 .19986 L
s
.039 .916 .04 r
.4412 .19793 m
.79051 .53521 L
s
.43833 .19515 m
.4412 .19793 L
s
0 0 0 r
2.5 Mabswid
.43833 .19515 Mdot
.039 .916 .04 r
.5 Mabswid
.07478 .66398 m
.43539 .19894 L
s
.43539 .19894 m
.43833 .19515 L
s
0 g
.43833 .19515 m
.4424 .19337 L
s
.43415 .19354 m
.43833 .19515 L
s
.41362 .19565 m
.43804 .18491 L
s
.50044 .19134 m .54973 .19507 L .52658 .18282 L .563 .781 .981 r
F
0 g
.52658 .18282 m
.54973 .19507 L
s
.52075 .19461 m
.52509 .19321 L
s
.52509 .19321 m
.52895 .19523 L
s
.50044 .19134 m
.52363 .20341 L
s
.49229 .19502 m
.51555 .2069 L
s
.52363 .20341 m
.54973 .19507 L
s
.52509 .19321 m
.52945 .1918 L
s
.52122 .19118 m
.52509 .19321 L
s
.039 .916 .04 r
.52509 .19321 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.52509 .19321 Mdot
.039 .916 .04 r
.5 Mabswid
.09059 .7292 m
.52014 .19932 L
s
.52014 .19932 m
.52509 .19321 L
s
0 g
.48056 .18579 m
.48468 .18745 L
s
.48468 .18745 m
.48468 .18745 L
s
.50044 .19134 m
.52658 .18282 L
s
.45995 .18725 m
.45995 .18725 L
s
.45995 .18725 m
.46404 .18566 L
s
.4424 .19337 m
.44649 .19159 L
s
.42997 .19192 m
.43415 .19354 L
s
.48164 .16865 m .50647 .17901 L .53156 .17061 L .544 .794 .991 r
F
0 g
.52945 .1918 m
.53382 .19039 L
s
.51735 .18914 m
.52122 .19118 L
s
.47642 .18413 m
.48056 .18579 L
s
.46404 .18566 m
.46815 .18406 L
s
.44649 .19159 m
.45059 .1898 L
s
.42577 .1903 m
.42997 .19192 L
s
.53382 .19039 m
.5382 .18898 L
s
.51346 .1871 m
.51735 .18914 L
s
.45059 .1898 m
.45059 .1898 L
s
.42577 .1903 m
.42577 .1903 L
s
.5382 .18898 m
.5382 .18898 L
s
.51346 .1871 m
.51346 .1871 L
s
.44743 .18226 m .49711 .18266 L .4722 .17256 L .571 .804 .987 r
F
0 g
.4722 .17256 m
.49711 .18266 L
s
.46815 .18406 m
.47227 .18246 L
s
.47227 .18246 m
.47642 .18413 L
s
.44743 .18226 m
.47235 .19219 L
s
.47235 .19219 m
.49711 .18266 L
s
.039 .916 .04 r
.4737 .18404 m
.79051 .53521 L
s
.47227 .18246 m
.4737 .18404 L
s
0 0 0 r
2.5 Mabswid
.47227 .18246 Mdot
.039 .916 .04 r
.5 Mabswid
.07375 .68992 m
.46822 .18762 L
s
.46822 .18762 m
.47227 .18246 L
s
0 g
.47227 .18246 m
.47641 .18086 L
s
.46811 .18079 m
.47227 .18246 L
s
.44743 .18226 m
.4722 .17256 L
s
.49411 .17385 m
.49411 .17385 L
s
.49411 .17385 m
.49826 .17245 L
s
.51485 .1731 m
.51896 .17483 L
s
.51896 .17483 m
.51896 .17483 L
s
.47641 .18086 m
.48055 .17925 L
s
.46394 .17911 m
.46811 .18079 L
s
.49826 .17245 m
.50243 .17104 L
s
.51073 .17137 m
.51485 .1731 L
s
.48055 .17925 m
.48471 .17763 L
s
.45976 .17743 m
.46394 .17911 L
s
.48471 .17763 m
.48471 .17763 L
s
.45976 .17743 m
.45976 .17743 L
s
.48164 .16865 m .53156 .17061 L .50674 .16008 L .544 .794 .991 r
F
0 g
.48164 .16865 m
.50674 .16008 L
s
.5066 .16963 m
.51073 .17137 L
s
.50243 .17104 m
.5066 .16963 L
s
.48164 .16865 m
.50647 .17901 L
s
.50647 .17901 m
.53156 .17061 L
s
.039 .916 .04 r
.5066 .16963 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.5066 .16963 Mdot
.039 .916 .04 r
.5 Mabswid
.07273 .7152 m
.5014 .17618 L
s
.5014 .17618 m
.5066 .16963 L
s
0 g
.5066 .16963 m
.51079 .16821 L
s
.50246 .16789 m
.5066 .16963 L
s
.50674 .16008 m
.53156 .17061 L
s
.4983 .16614 m
.50246 .16789 L
s
.51079 .16821 m
.51499 .16679 L
s
.49413 .16438 m
.4983 .16614 L
s
.51499 .16679 m
.51921 .16537 L
s
.49413 .16438 m
.49413 .16438 L
s
.51921 .16537 m
.51921 .16537 L
s
.83213 .52443 m
.78199 .58841 L
s
.79918 .48106 m
.83213 .52443 L
s
.80712 .55635 m
.80162 .54935 L
s
.80712 .55635 m
.80712 .55635 L
s
.78199 .58841 m
.74777 .54628 L
s
.80162 .54935 m
.79609 .54231 L
s
.79609 .54231 m
.79051 .53521 L
s
.81584 .50298 m
.81584 .50298 L
s
.80741 .51371 m
.81584 .50298 L
s
.79897 .52445 m
.80741 .51371 L
s
.79051 .53521 m
.79897 .52445 L
s
0 0 0 r
2.5 Mabswid
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
0 g
.5 Mabswid
.78204 .54598 m
.79051 .53521 L
s
.79051 .53521 m
.78489 .52806 L
s
0 0 0 r
2.5 Mabswid
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
0 g
.5 Mabswid
.77356 .55678 m
.78204 .54598 L
s
.76507 .56758 m
.77356 .55678 L
s
.76507 .56758 m
.76507 .56758 L
s
.78489 .52806 m
.77923 .52086 L
s
.77923 .52086 m
.77353 .5136 L
s
.74777 .54628 m
.79918 .48106 L
s
.77353 .5136 m
.77353 .5136 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{418, 356.812},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1.17188}, {-0.183043, 1.10983}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006R0001I2000`400?l00000o`00003oo`3ooonS
0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS
0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS
0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00mP3oool300000:T0oooo003a0?ooo`030000003o
ool00000008000000`2;bod300000:H0oooo003`0?ooo`<000002@2;bod300000:<0oooo003]0?oo
o`<000000`2;bod4000000<0Rl_m0P00000208_;o@800000XP3oool00>/0oooo0P00000908_;o@@0
00001P2;bod3000009l0oooo003]0?ooo`<00000102;bod30000000300WZ2P2;bod0000000P0Rl_m
0P00002N0?ooo`00i@3oool3000000P0oooo1000000208_;o@0300WZ2P2;bod02NX:0080Rl_m0P00
000208_;o@<00000X03oool00>80oooo0`00000309;=o0<000001`3oool200000080Rl_m00@02NX:
08_;o@2;bod02NX:0P2;bod300000:<0oooo003O0?ooo`<000002@2BcO`3000000H0oooo00<00000
00WZ2P0000000P2;bod00`0000002NX:0000002V0?ooo`00g03oool3000000<0T/gl0P00000509;=
o08000000P2BcO`2000000H0oooo00H02NX:0?ooo`00000000000?ooo`09jPZW0?ooo`00fP3oool2
000000P0T/gl1@00000609;=o0<000000P3oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0
oooo0:@0oooo003L0?ooo`<00000102BcO`6000000P0T/gl0P0000000`09jPX0oooo0?ooo`060?oo
o`0300WZ2P3oool0oooo00@00000W`3oool00=D0oooo0`0000070?ooo`@000000P2BcO`00`09jPX0
T/gl00WZ2P0209;=o08000000P2BcO`3000000030?ooo`09jPX0oooo00P0oooo00<0000000WZ2P00
0000102@ao/2000009d0oooo003B0?ooo`<000000`2Hco/3000000D0oooo0`0000000`2BcO`02NX:
09;=o00209;=o00300WZ2P2BcO`0T/gl00<000000`3oool00`09jPX0oooo0?ooo`050?ooo`<00000
0P2@ao/00`09jPX0T<Ok0937n`040937n`800000V`3oool00=00oooo0P00000909S?n`8000001P3o
ool00`0000002NX:0000000209;=o00300000009jPX0000000H0oooo00<02NX:0?ooo`3oool00P3o
ool3000000<0T<Ok0P0000000`09jPX0T<Ok0937n`020937n`D00000VP3oool00<h0oooo0P000002
09S?n`8000001@2Hco/200000080V<ok0P0000040?ooo`0300WZ2P3oool0oooo008000000P3oool0
0`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`800000202@ao/00`0000002NX:0937
n`02000000D0T<Ok0P00002H0?ooo`00b`3oool3000000H0V<ok0P0000000`2Hco/0000000000006
09S?n`<0000000<02NX:0?ooo`3oool01P3oool01@09jPX0oooo0?ooo`3oool02NX:00H0oooo0P00
00070937n`0300000009jPX0000000P0T<Ok0P00002F0?ooo`00bP3oool2000000T0V<ok0`000009
09S?n`0300WZ2P000000oooo00P0oooo00<02NX:0?ooo`09jPX00`0000060?ooo`80000000<0T<Ok
0000000000000`00000200WZ2P8000001P2@ao/3000009D0oooo00340?ooo`@00000103oool30000
00@0V<ok0P0000001009jPX0000000WZ2P09jPX300000080V<ok0P0000000`09jPX0oooo0?ooo`09
0?ooo`0300000009jPX0000000<0U/[i0P0000060?ooo`030000002@ao/0T<Ok0080T<Ok00<02NX:
0937n`09jPX00P2@ao/2000000040937n`0000000000000009P0oooo00310?ooo`<00000102MdOX3
000000@0oooo100000000`2Hco/02NX:09S?n`0309S?n`0300WZ2P2Hco/0V<ok008000000P3oool0
0`09jPX0oooo0?ooo`060?ooo`<0000000<0U/[i00WZ2P09jPX01@2Fb_T3000000@0oooo0P000000
0`2@ao/02NX:0937n`020937n`0300WZ2P2@ao/0000000800000V`3oool00;l0oooo0P00000909gA
nP@000000`3oool20000000309S?n`09jPX0V<ok00@0V<ok00<02NX:0000003oool00P3oool00`09
jPX0oooo0?ooo`040?ooo`<000000`2Fb_T01009jPX0000009K:n@09jPX309K:n@D000001@3oool0
100000002NX:0937n`2@ao/20000000300WZ2P3oool0oooo09`0oooo002m0?ooo`H000001@2MdOX2
000000@0WM7j0`0000020?ooo`0400WZ2P000000000009S?n`<0000000D0oooo00WZ2P3oool0oooo
00WZ2P050?ooo`8000001@2Fb_T00`09jPX0U/[i09K:n@020000000300WZ2P000000000000D0U/[i
0P0000030?ooo`0400WZ2P3oool00000000000<0oooo00<02NX:0?ooo`3oool0V`3oool00;X0oooo
0`00000609gAnP80000000<0WM7j000000000000202MdOX20000000500WZ2P3oool0oooo0?ooo`00
00001@3oool200WZ2PP0oooo0P00000209K:n@0300WZ2P2Fb_T0U/[i0080U/[i00<0000000WZ2P2F
b_T0202Fb_T20000000300WZ2P3oool0oooo00D0oooo0P09jPX20?ooo`@00000UP3oool00;T0oooo
0P00000909gAnP0300000009jPX0000000L0WM7j0P0000000`3oool02NX:0?ooo`0:0?ooo`0300WZ
2P3oool00000008000001P3oool0100000002NX:09K:n@2Fb_T30000000400WZ2P0000002NX:0000
00L0U/[i00<0000000WZ2P0000001`3oool0100000002NX:00000000000409?3m`030000003oool0
oooo09<0oooo002d0?ooo`@000000`3oool3000000@0WM7j0P0000001009jPX0000000000009jPX3
0000000309gAnP000000000000<0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0000000WZ2P03
09_;n08000001@3oool00`09jPX000000000000209K:n@0300WZ2P2Fb_T0U/[i00802NX:0P000002
09K:n@<0000000<02NX:0?ooo`3oool01@3oool40000000300WZ2P2C`oL0Tl?g00@0Tl?g0P00002C
0?ooo`00/P3oool2000000@0X];i0`0000030?ooo`@000000P2MdOX01009jPX0WM7j09gAnP2MdOX2
00WZ2P0309gAnP000000000000<0oooo00<02NX:0?ooo`3oool01P3oool20000000500WZ2P2KboP0
Vl_h09_;n009jPX0102KboP3000000040?ooo`09jPX0oooo0?ooo`80000000<0U/[i00WZ2P2Fb_T0
0P2Fb_T200WZ2P<000000`3oool00`09jPX0oooo0?ooo`020?ooo`<00000102C`oL00`0000002NX:
09?3m`0609?3m`800000T@3oool00;00oooo0P0000080:;Bn@@000000P3oool30000000300WZ2P2M
dOX0WM7j00<0WM7j00<0000000WZ2P3oool00`3oool00`09jPX0oooo0?ooo`050?ooo`80000000@0
Vl_h00WZ2P00000000000`2KboP01009jPX0Vl_h00000000000309_;n00300WZ2P000000oooo00<0
oooo00@02NX:0000002Fb_T0U/[i0P00000200WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0P000008
09?3m`802NX:00<0Tl?g0000000000000`00000209?3m`030000003oool0oooo08h0oooo002^0?oo
o`D000001@2Rd_T2000000@0X];i0`0000000`3oool02NX:000000020000000309gAnP0000000000
0080oooo00@02NX:0?ooo`3oool02NX:1@3oool300000080Vl_h00@02NX:09_;n02KboP0Vl_h0P00
00000`2KboP0000000WZ2P0409_;n00300WZ2P2KboP0Vl_h0080000000@0oooo00WZ2P3oool0oooo
0P0000030?ooo`802NX:0P3oool01009jPX000000000000000030?ooo`8000001`2C`oL00`09jPX0
00000000000709?3m`800000SP3oool00:`0oooo0P0000050:;Bn@80000000<0X];i000000000000
202Rd_T00`0000002NX:0?ooo`030?ooo`030000003oool0oooo00<0oooo0P09jPX300000080oooo
0P00000409_;n00300WZ2P2KboP0Vl_h0080Vl_h0`0000001@2KboP02NX:09_;n02KboP02NX:00@0
Vl_h00<0000000WZ2P3oool0203oool300WZ2P050000002IaOH0VLGf09W5mP000000103oool20000
000309?3m`000000000000<0000000<02NX:09?3m`000000202C`oL00`000000oooo0?ooo`2;0?oo
o`00ZP3oool2000000P0X];i0P0000000`09jPX0X];i0:;Bn@050:;Bn@80000000<0oooo00WZ2P3o
ool02@3oool00`0000002NX:0:3=m`020:3=m`8000000P3oool30000000400WZ2P2KboP0Vl_h09_;
n0<000000`09jPX01@0000002NX:09_;n009jPX0Vl_h00<0000000<02NX:0?ooo`3oool01P3oool3
000000802NX:1@2IaOH2000000<0oooo0P00000409?3m`0500WZ2P2C`oL02NX:09?3m`0000001P2C
`oL3000008`0oooo002T0?ooo`@0000000@0oooo00000000000000001P2Rd_T30000000300WZ2P2R
d_T02NX:00<0000000<0X];i0000000000000P3oool00`09jPX0oooo0?ooo`070?ooo`80000000<0
2NX:0:3=m`09jPX0102PcOL200000080oooo00<02NX:0000000000000P00000209_;n00700WZ2P2K
boP0Vl_h09_;n009jPX0000000WZ2P02000000<0oooo00<02NX:0?ooo`3oool0103oool400000004
00WZ2P2IaOH02NX:00WZ2PH0VLGf00<000000?ooo`3oool00P3oool20000000309?3m`09jPX0Tl?g
0080Tl?g00<02NX:09?3m`0000001@00002?0?ooo`00XP3oool2000000@0Y]?g1`0000000`2Rd_T0
0000000000030:;Bn@0300WZ2P2Rd_T0X];i00802NX:0`0000020?ooo`0300WZ2P3oool0oooo00H0
oooo0`0000001009jPX0X<gg0:3=m`2PcOL200WZ2P<0X<gg0P0000000`09jPX0oooo0?ooo`030000
0080Vl_h00<02NX:09_;n02KboP00P2KboP00`09jPX0000000WZ2P030?ooo`0300WZ2P3oool0oooo
0080oooo0`00000409W5mP0300WZ2P000000VLGf00802NX:102IaOH3000000D0oooo00D0000000WZ
2P2C`oL0Tl?g0000000200WZ2P800000T`3oool00:00oooo0P0000080:KCm`@0000000@0oooo0000
0000000000000P2Rd_T01009jPX0X];i0:;Bn@2Rd_T20000000500WZ2P3oool0oooo0?ooo`09jPX0
1`3oool200000080X<gg00<02NX:000000000000102PcOL00`09jPX00000000000020:3=m`0300WZ
2P000000000000<0oooo00@0000000WZ2P000000Vl_h0P0000001`09jPX0oooo00WZ2P3oool02NX:
0?ooo`09jPX0103oool2000000D0VLGf00H02NX:09W5mP2IaOH0000009W5mP09jPX4000000<0VLGf
0P0000030?ooo`0400WZ2P3oool0000000000080oooo00<02NX:0?ooo`3oool00`3oool4000008`0
oooo002N0?ooo`<000001`2VdoL2000000@0Y]?g0`0000001@3oool0000000WZ2P000000X];i0080
00000`3oool01009jPX0oooo0?ooo`09jPX50?ooo`800000102PcOL00`09jPX0X<gg0:3=m`020000
00040:3=m`000000000000WZ2P80X<gg00@02NX:0:3=m`2PcOL0X<gg0P0000001`3oool02NX:0?oo
o`3oool000000?ooo`09jPX00`3oool00`09jPX0oooo00WZ2P03000000@0oooo00D0000009W5mP2I
aOH0VLGf00WZ2P0309W5mP<0000000<02NX:09W5mP2IaOH01P2IaOH00`000000oooo00WZ2P070?oo
o`0300WZ2P3oool0000000800000102F_o<00`000000oooo0?ooo`290?ooo`00W03oool2000000<0
Y]?g100000000`2VdoL00000000000080:KCm`80000000@02NX:0?ooo`3oool000001P3oool200WZ
2P<000000P3oool2000000@0X<gg00<02NX:0:3=m`2PcOL00P2PcOL00`0000002NX:000000020:3=
m`802NX:1@2PcOL00`0000002NX:0?ooo`040?ooo`0800WZ2P3oool0oooo0?ooo`0000002NX:0000
0009jPX209k7m@030000003oool0oooo0080oooo0P0000000`09jPX0VLGf09W5mP020000000309W5
mP09jPX0000000802NX:1`2IaOH00`0000002NX:0?ooo`050?ooo`<0000000<02NX:09Jol`2F_o<0
1P2F_o<00`000000oooo0?ooo`280?ooo`00U03oool3000000<0oooo0P0000080:KCm`80000000<0
2NX:0:KCm`2VdoL01@2VdoL200000080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0000000WZ
2P020:C>mP8000000P3oool2000000030:3=m`09jPX0X<gg0080X<gg0P0000001@09jPX0000000WZ
2P09jPX0000000802NX:0`2PcOL20000000300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`000000
0P0000001@2NaoD02NX:00WZ2P2NaoD02NX:0080W/Oe0P0000030?ooo`0400WZ2P00000000000000
0080VLGf00@02NX:09W5mP09jPX0VLGf0P09jPX00`000000VLGf09W5mP030000000300WZ2P3oool0
oooo0080oooo0`00000309Jol`802NX:202F_o<00`000000oooo0?ooo`270?ooo`00TP3oool20000
00<0ZM?f1@0000060:KCm`<0000000@02NX:0:KCm`09jPX02NX:0P0000000`2VdoL0000000000003
0?ooo`0300WZ2P3oool0oooo00H0oooo00<0000000WZ2P2Tc_H00P2Tc_H01009jPX0Y<kf0:C>mP2T
c_H200000080oooo00<02NX:0000002PcOL00P0000020:3=m`0700WZ2P2PcOL0X<gg0:3=m`09jPX0
00000:3=m`0200WZ2P040000003oool0oooo00WZ2P@0oooo00@02NX:000000000000W/Oe0P000000
1P09jPX0W/Oe09k7m@09jPX0W/Oe00WZ2P<0W/Oe0P000000103oool02NX:0?ooo`00000309W5mP05
00WZ2P2IaOH0VLGf00WZ2P2IaOH00P09jPX200000080oooo00@02NX:0?ooo`3oool0oooo0P000007
09Jol`802NX:1`2F_o<2000008P0oooo002A0?ooo`030000002YdoH0ZM?f00H0ZM?f1@0000000`2V
doL00000000000020:KCm`0300WZ2P2VdoL0Y]?g0080Y]?g0P09jPX00`000000oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo00D0oooo0P0000000`09jPX0Y<kf0:C>mP030:C>mP802NX:0P2Tc_H20000
000400WZ2P3oool0oooo000000<0X<gg00<02NX:0:3=m`2PcOL00P2PcOL200WZ2P80000000@0oooo
00WZ2P3oool02NX:0`3oool00`0000002NX:0000000409k7m@0300WZ2P000000W/Oe0080W/Oe00<0
2NX:09k7m@09jPX0100000001009jPX0oooo0?ooo`3oool20000000300WZ2P2IaOH0VLGf0080VLGf
00@02NX:00000009jPX02NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`030000002F_o<0U[oc00D0
U[oc00<02NX:0000002F_o<00P2F_o<300000080U[oc00<000000?ooo`3oool0Q@3oool008l0oooo
0P0000090:WCmP050000002YdoH000000000003oool00`0000000`2VdoL02NX:0:KCm`040:KCm`80
000000D02NX:0?ooo`3oool0oooo00WZ2P060?ooo`8000000P2Tc_H00`09jPX00000000000050:C>
mP0600WZ2P000000Y<kf0:C>mP09jPX000000P3oool20000000300WZ2P2PcOL0X<gg0080X<gg00@0
2NX:0000003oool02NX:0`3oool01P09jPX0oooo0?ooo`3oool0000000WZ2PD0W/Oe00<02NX:09k7
m@2NaoD00P0000001@2NaoD0000000WZ2P2NaoD02NX:0080W/Oe00@02NX:09k7m@00000000000P3o
ool00`09jPX0000009W5mP03000000030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P0000000P00
00040?ooo`030000002F_o<0U[oc00D0U[oc0P09jPX2000000H0U[oc00<000000?ooo`3oool0Q03o
ool008d0oooo1P0000050:WCmP800000102YdoH3000000040?ooo`09jPX0000000000080Y]?g0P00
00030?ooo`802NX:00<0oooo00WZ2P3oool00`3oool2000000<0Y<kf00@02NX:0:C>mP2Tc_H0Y<kf
0P0000001`2Tc_H000000000002Tc_H02NX:0:C>mP09jPX00P2Tc_H2000000070?ooo`09jPX00000
0000002PcOL0000000WZ2P040?ooo`0600WZ2P3oool02NX:00000009jPX000000P3oool00`09jPX0
000009k7m@0209k7m@0300WZ2P2NaoD0W/Oe0080W/Oe0P0000001009jPX0W/Oe00WZ2P2NaoD200WZ
2P@0W/Oe00D0000000WZ2P3oool0oooo000000050?ooo`0400WZ2P0000002NX:00WZ2P@0Vl7b00<0
00000?ooo`3oool00P3oool00`000000U[oc00000004000000802NX:00<0000009Jol`2F_o<01P2F
_o<00`000000oooo0?ooo`230?ooo`00S03oool00`000000ZM?f0:WCmP040:WCmP80000000<0ZM?f
000000000000202YdoH20000000300WZ2P3oool0oooo008000001`3oool00`09jPX0000000000002
0?ooo`8000000`2Tc_H00`09jPX0Y<kf0:C>mP030:C>mP<02NX:0`2Tc_H200WZ2P<0Y<kf00<00000
00WZ2P3oool00P3oool00`0000002NX:0?ooo`050?ooo`802NX:0P2Rb?<00`09jPX0000000WZ2P02
0?ooo`80000000@0W/Oe00WZ2P2NaoD0W/Oe0`0000001009jPX0W/Oe00WZ2P00000300WZ2P@0W/Oe
00<02NX:0000003oool01@3oool3000000@02NX:102K`O800`000000oooo0?ooo`020?ooo`800000
0`2F_o<01@09jPX0U[oc00WZ2P09jPX0000000H0U[oc0`0000240?ooo`00Q03oool400000080oooo
0P0000080:WCmP80000000<02NX:0:WCmP2YdoH01@2YdoH2000000030?ooo`09jPX0oooo00T0oooo
00<0000000WZ2P2Xc_@00P09jPX200000080oooo0P0000000`09jPX0Y<kf0:C>mP020:C>mP800000
00<02NX:0000002Tc_H00`09jPX20:C>mP0500WZ2P00000000000?ooo`09jPX0103oool00`09jPX0
oooo0?ooo`020?ooo`80000000<02NX:0:;8l`09jPX00P2Rb?<01009jPX0X/Sc0000000000020?oo
o`0400WZ2P000000000000000080W/Oe00T02NX:09k7m@2NaoD0W/Oe00WZ2P0000002NX:09k7m@09
jPX00P0000000`09jPX0oooo0?ooo`030?ooo`<000000P2K`O80100000002NX:00WZ2P2K`O8200WZ
2P@0Vl7b00<000000?ooo`3oool00`3oool00`000000U[oc00WZ2P0309Jol`802NX:00<0000009Jo
l`2F_o<00`0000270?ooo`00P`3oool00`000000[M?d0:gCm0020:gCm0@000001P2YdoH300000003
00WZ2P2YdoH02NX:00<0000000<0ZM?f0000000000000P3oool00`09jPX0oooo0?ooo`070?ooo`80
000000<02NX:0:S>m02Xc_@00P2Xc_@00`09jPX0Z<kd00000002000000040?ooo`09jPX000000:C>
mP80000000<0Y<kf00WZ2P2Tc_H00`2Tc_H00`0000002NX:0:C>mP020000000300WZ2P3oool02NX:
00@0oooo00<02NX:0?ooo`3oool00`0000000`2Rb?<02NX:0:;8l`020:;8l`802NX:00<0X/Sc00WZ
2P09jPX00P0000001009jPX0oooo00000000000309k7m@0300WZ2P2NaoD0W/Oe0080W/Oe00L02NX:
00000009jPX0000000WZ2P3oool02NX:00<0oooo0P00000509_1lP0600WZ2P000000000000WZ2P2K
`O802NX:102K`O83000000@0oooo00<0000000WZ2P2F_o<00`2F_o<200WZ2P800000RP3oool00840
oooo0P0000070:gCm0D000000P2YdoH010000000ZM?f0:WCmP09jPX30:WCmP@02NX:00@000000?oo
o`3oool02NX:2@3oool20000000300WZ2P2Xc_@0Z<kd00@0Z<kd0P09jPX20000000400WZ2P000000
oooo00000080Y<kf00<02NX:0:C>mP2Tc_H00`2Tc_H00`09jPX0000000WZ2P030?ooo`802NX:0`3o
ool01009jPX0oooo0000000000030:;8l`0300WZ2P000000X/Sc0080X/Sc0P09jPX2000000030:;8
l`09jPX02NX:008000000P3oool20000000300WZ2P2NaoD0W/Oe0080W/Oe00L02NX:00000009jPX0
oooo00WZ2P3oool02NX:00H0oooo00<0000009_1lP2K`O800P2K`O801`09jPX0Vl7b09_1lP000000
2NX:09_1lP09jPX00`00000309_1lP060000003oool0oooo0?ooo`09jPX000000P2F_o<300000003
00WZ2P3oool0oooo00<0oooo0`0000240?ooo`00O`3oool2000000P0[M?d00<000000:gCm02]do@0
0P2]do@4000000030:WCmP09jPX0ZM?f00@0ZM?f0P0000001@3oool02NX:0?ooo`3oool02NX:00L0
oooo0P0000020:S>m00300WZ2P000000Z<kd00@0Z<kd0P00000200WZ2P80Z<kd0`0000000`09jPX0
Y<kf0:C>mP030:C>mP0400WZ2P000000oooo0?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020000
00@0X/Sc00<02NX:0:;8l`2Rb?<00P000000102Rb?<02NX:00000009jPX20:;8l`802NX:0P2Rb?<2
000000040?ooo`09jPX0000009k7m@80000000T02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:0?oo
o`09jPX00P0000040?ooo`040000002K`O80Vl7b00WZ2P<0Vl7b0P00000300WZ2PH0Vl7b00<00000
0?ooo`09jPX00P3oool2000000<0oooo0P09jPX400000080V;[_00<000000?ooo`3oool0PP3oool0
07h0oooo1@0000050:gCm0030000002]do@0[M?d00D0[M?d0P0000000`09jPX00000000000020:WC
mP800000103oool200WZ2PH0oooo0P0000030:S>m00300WZ2P2Xc_@0Z<kd0080000000<0Z<kd0000
000000000P2Xc_@300WZ2P80Z<kd0P0000001P09jPX000000000002Tc_H0000000WZ2PH0oooo00D0
2NX:000000000000000000WZ2P02000000@0X/Sc00<02NX:0:;8l`2Rb?<00P2Rb?<00`0000002NX:
00WZ2P020:;8l`<02NX:00H0X/Sc00WZ2P2Rb?<0X/Sc00000009jPX20?ooo`030000003oool02NX:
00D0oooo00@02NX:00000009jPX0Wl;a0P09jPX00`000000oooo0?ooo`020?ooo`0300000009jPX0
000000<0000000<0Vl7b00WZ2P0000000`09jPX609_1lP0300WZ2P3oool0oooo0080oooo1@000002
00WZ2PH0V;[_00<000000?ooo`3oool0P@3oool007`0oooo0P0000050:gCm0<0000000<0[M?d0000
002]do@01P2]do@010000000oooo0?ooo`09jPX20?ooo`8000001P3oool01009jPX0000000WZ2P09
jPX20?ooo`800000102Xc_@00`09jPX0Z<kd0:S>m0020:S>m0<000000`2Xc_@01`09jPX0Z<kd0:S>
m009jPX000000?ooo`09jPX00`3oool00`0000002NX:0?ooo`040?ooo`0400000009jPX0oooo00WZ
2P80Y/Wb0`09jPX200000080X/Sc00<02NX:0:;8l`2Rb?<00P0000001009jPX000000:;8l`09jPX2
0:;8l`802NX:0P2Rb?<00`09jPX0000000WZ2P050?ooo`0300WZ2P3oool0oooo0080000000D02NX:
09o2l@09jPX0Wl;a00WZ2P0209o2l@0300WZ2P00000000000080oooo00<02NX:0000002K`O800`2K
`O801009jPX0Vl7b00WZ2P00000300WZ2P@0Vl7b00@02NX:000000000000oooo0P00000609Rjk`80
2NX:1P2H^^l00`000000oooo0?ooo`200?ooo`00M03oool4000000<0oooo00<000000:gCm02]do@0
1`2]do@00`0000002NX:00WZ2P02000000<0[M?d0P0000020?ooo`0300WZ2P3oool0oooo00P0oooo
00<02NX:0000002[co<00P2[co<01009jPX000000000003oool2000000030:S>m009jPX0Z<kd0080
Z<kd0`00000200WZ2P80000000D02NX:0:S>m02Xc_@000000?ooo`0200WZ2PD0oooo00@02NX:0?oo
o`3oool0oooo0P0000001009jPX0Y/Wb0:K9lP2VbO8200WZ2P80Y/Wb00D0000000WZ2P3oool00000
00WZ2P03000000030:;8l`09jPX02NX:00<0X/Sc0P09jPX20:;8l`0300WZ2P000000oooo00802NX:
103oool01009jPX0000000000000000209o2l@0600WZ2P2O`_40Wl;a00WZ2P2O`_402NX:0P2O`_40
1009jPX0Wl;a00000009jPX20?ooo`050000002K`O80Vl7b09_1lP09jPX00P2K`O8200WZ2P030000
0009jPX02NX:0080000000<02NX:0?ooo`3oool00P3oool00`000000V;[_09Rjk`0609Rjk`802NX:
1P2H^^l3000007l0oooo001c0?ooo`030000002`do<0/=?c0080/=?c1@0000060:gCm0<0000000@0
2NX:0:gCm009jPX02NX:0`0000030?ooo`0300WZ2P3oool0oooo00L0oooo0P0000000`09jPX0Zloc
0:_?l`030:_?l`802NX:0P0000000`3oool0000000WZ2P020:S>m0040000002Xc_@0Z<kd00WZ2P80
Z<kd0P09jPX300000080oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`0300000003
00WZ2P2VbO80Y/Wb0080Y/Wb00@02NX:0:K9lP09jPX0Y/Wb0P00000200WZ2P040?ooo`000000X/Sc
0:;8l`802NX:102Rb?<200WZ2P80000000<0oooo00WZ2P3oool00`09jPX0103oool0000000WZ2P00
000409o2l@0300WZ2P000000Wl;a0080Wl;a00D02NX:09o2l@09jPX02NX:0000000200WZ2P070000
003oool0oooo0?ooo`000000Vl7b00WZ2P0409_1lP802NX:00D0000000WZ2P09jPX0oooo00WZ2P05
0?ooo`030000002H^^l0V;[_00H0V;[_00<02NX:09Rjk`2H^^l0100000000`2H^^l000000?ooo`1o
0?ooo`00L@3oool2000000P0/=?c1@0000000`2]do@00000000000020:gCm00300WZ2P2]do@0[M?d
0080[M?d00<02NX:0000000000000P3oool00`09jPX0oooo0?ooo`060?ooo`<0000000<02NX:0:_?
l`2[co<01@2[co<01P0000002NX:00WZ2P0000002NX:0?ooo`8000000P2Xc_@01`09jPX0Z<kd0:S>
m02Xc_@02NX:00000009jPX00`3oool01009jPX0oooo0?ooo`3oool300WZ2P030?ooo`0000000000
0080Y/Wb00<02NX:0000000000000P2VbO801009jPX0Y/Wb0:K9lP00000200WZ2P050:K9lP09jPX0
2NX:00WZ2P3oool00P0000000`09jPX0X/Sc0:;8l`020:;8l`0300WZ2P000000oooo00802NX:0P3o
ool01009jPX0000000000000000200WZ2PD0Wl;a00<02NX:09o2l@2O`_400P0000002@2O`_400000
00WZ2P000000Wl;a00WZ2P2O`_402NX:09o2l@0200000080oooo00<02NX:09_1lP2K`O800`000000
103oool02NX:00WZ2P3oool200WZ2P040?ooo`0000000000000000<0oooo00<0000009Rjk`2H^^l0
1@2H^^l200WZ2P030000002H^^l0V;[_00@0V;[_00<000000?ooo`3oool0O@3oool006l0oooo0P00
00080;3Cl`8000000`2`do<5000000030:gCm009jPX0[M?d00<0[M?d0P00000200WZ2P80oooo00<0
2NX:0?ooo`3oool0103oool200000080Zloc00<02NX:0000000000001@2[co<01P000000Zloc0:_?
l`2[co<02NX:0:_?l`@0000000<02NX:0:S>m02Xc_@00P2Xc_@00`09jPX0oooo0?ooo`0200WZ2P03
0?ooo`09jPX000000080000000@0oooo00WZ2P09jPX00000102VbO800`09jPX0Y/Wb0:K9lP020000
000300WZ2P000000000000<0Y/Wb0P09jPX20:K9lP0300WZ2P0000002NX:0080000000@0X/Sc0000
000000002NX:103oool200WZ2P0400000009jPX02NX:0:C4l0802NX:00D0000009o2l@2O`_40Wl;a
00WZ2P0409o2l@80000000<02NX:09o2l@09jPX00P2O`_400`09jPX0Wl;a00WZ2P0209o2l@030000
0009jPX0oooo008000001@3oool500WZ2P<0WKc^00@000000?ooo`3oool0oooo1`00000300WZ2P03
0000002H^^l0V;[_00@0V;[_00<000000?ooo`3oool0O03oool006h0oooo00<000000;3Cl`000000
0`0000040;3Cl`030000002`do<0/=?c00H0/=?c0P0000001009jPX000000000002]do@2000000@0
oooo0P09jPX2000000<0oooo0P0000030:_?l`0400WZ2P2[co<0Zloc0:_?l`D000000`2[co<01@09
jPX0Zloc00WZ2P09jPX0Zloc0080000000D02NX:0000002Xc_@0000000WZ2P050?ooo`0300WZ2P00
0000ZL[a0080ZL[a00<0000000WZ2P0000000P09jPX20:K9lP0300WZ2P2VbO80Y/Wb0080Y/Wb00@0
2NX:00000009jPX02NX:0`2VbO8200WZ2P<0Y/Wb00L02NX:0000003oool0oooo0000003oool02NX:
00<0oooo0P00000200WZ2P<0Y<C`00@02NX:0:C4l00000002NX:0P0000000`09jPX0Wl;a00000003
0000000500WZ2P000000Wl;a00WZ2P2O`_400P09jPX01`2O`_402NX:09o2l@09jPX0Wl;a00WZ2P00
00000`3oool6000000802NX:00<0WKc^00WZ2P09jPX00`2M_>h01@000000oooo0?ooo`3oool00000
00D0V;[_00@02NX:09Rjk`09jPX02NX:1`2H^^l00`000000oooo0?ooo`1k0?ooo`00I@3oool30000
00@0oooo0P0000060;3Cl`@00000202`do<010000000oooo0?ooo`09jPX20?ooo`030000003oool0
oooo00@0oooo00@02NX:0:k?l@09jPX02NX:100000040:_?l`0300WZ2P2[co<0Zloc0080Zloc00<0
000000WZ2P09jPX0102[co<01009jPX0Zloc0:_?l`00000300WZ2P80oooo00<0000000WZ2P3oool0
103oool01009jPX0ZL[a00WZ2P09jPX20:W:l@0300WZ2P0000000000008000000P09jPX30:K9lP09
00000009jPX0000000WZ2P2VbO80000000WZ2P2VbO802NX:0080Y/Wb1P09jPX20?ooo`0300WZ2P3o
ool0oooo00<0000000@0Y<C`00WZ2P2Ta?002NX:0P2Ta?0200WZ2P040:C4l00000002NX:00WZ2P80
0000102O`_401009jPX0Wl;a09o2l@2O`_4300WZ2P80Wl;a00<02NX:00000009jPX00`3oool20000
00D0WKc^00H02NX:00000009jPX02NX:09flkP09jPX409flkP050000003oool0oooo0?ooo`000000
0`2H^^l01P09jPX0V;[_09Rjk`2H^^l02NX:000000D0V;[_0`00001l0?ooo`00I03oool010000000
/]?a0;;Cl@2bdo44000000T0/=?c00<0000000WZ2P09jPX00P0000040;3Cl`8000000P3oool00`09
jPX0oooo0?ooo`060?ooo`80000000@02NX:0:k?l@2^co40[/oa0P09jPX01P2^co40000000000000
0000Zloc00WZ2P<0Zloc0P000000102[co<02NX:0:_?l`09jPX20000000400WZ2P2[co<0Zloc0000
0080oooo0P09jPX20?ooo`0300WZ2P3oool0oooo0080oooo00<0000000WZ2P2Yb_400`2Yb_4200WZ
2P80ZL[a0`00000300WZ2P80000000<02NX:0:K9lP09jPX0102VbO8200WZ2P030:K9lP0000000000
00802NX:0`3oool200WZ2P<000000`2Ta?001009jPX0Y<C`0:C4l02Ta?0200WZ2P80Y<C`00<02NX:
0000000000000P09jPX01@000000Wl;a09o2l@2O`_402NX:00@0Wl;a0P09jPX0100000002NX:00WZ
2P3oool300WZ2P80oooo00<0000009flkP2M_>h00`2M_>h01009jPX0WKc^09flkP00000200WZ2P03
09flkP09jPX0WKc^0080WKc^0P0000030?ooo`040000002H^^l0V;[_00WZ2P<0V;[_0P09jPX50000
00040?ooo`0000000000000007/0oooo001S0?ooo`030000002bdo40/]?a00@0/]?a0`0000060;3C
l`80000000<0/=?c00WZ2P2`do<00`09jPX3000000<0oooo00<02NX:0?ooo`3oool01@3oool20000
00030:k?l@09jPX0[/oa00D0[/oa00L02NX:000000000000000000WZ2P000000Zloc008000000P2[
co<01009jPX0Zloc0:_?l`2[co<200WZ2P030:_?l`00000000000080oooo00<02NX:0?ooo`3oool0
0`09jPX20?ooo`80000000<0ZL[a00WZ2P0000000`2Yb_401009jPX0ZL[a00WZ2P0000030:W:l@03
00WZ2P3oool0000000802NX:00<0Y/Wb00WZ2P2VbO800`2VbO801009jPX0000000000009jPX20?oo
o`0300WZ2P3oool02NX:0080oooo0P09jPX50:C4l00300WZ2P2Ta?0000000080Y<C`0`09jPX20000
00802NX:00<000000?ooo`09jPX00P0000000`09jPX0Wl;a09o2l@0209o2l@0400WZ2P0000000000
00WZ2P80oooo0`09jPX01@0000002NX:0?ooo`3oool0000000<0WKc^00<02NX:09flkP2M_>h00P2M
_>h01@0000002NX:00WZ2P0000002NX:008000000P2M_>h01`000000oooo0?ooo`3oool0000000WZ
2P2H^^l01000000200WZ2PD000000P2I]N/00`000000oooo0?ooo`1i0?ooo`00H@3oool2000000P0
/]?a1@0000020;3Cl`040000002`do<0/=?c00WZ2PD0/=?c0P09jPX40?ooo`0300WZ2P3oool0oooo
00@0oooo00@000000:k?l@0000002NX:1P2^co42000000802NX:00<0[/oa00WZ2P0000000P000002
0:_?l`0300WZ2P2[co<0Zloc0080Zloc00@02NX:00000009jPX02NX:0`3oool01009jPX0oooo0?oo
o`3oool300WZ2P060000002Yb_40ZL[a00WZ2P2Yb_4000000P2Yb_401009jPX0ZL[a0:W:l@000002
00WZ2P030:W:l@09jPX0ZL[a00<000000P09jPX40:K9lP0300000009jPX0oooo0080oooo0P09jPX0
0`3oool000000000000300WZ2P030:C4l009jPX02NX:0080Y<C`00H02NX:0:C4l02Ta?00Y<C`0000
0009jPX2000000030:C4l009jPX0Y<C`00<02NX:00H000000?ooo`09jPX02NX:0000002O`_430000
000600WZ2P3oool0oooo0?ooo`09jPX000000P09jPX0102Q_Nd02NX:00000009jPX20?ooo`040000
002M_>h0WKc^00WZ2P80WKc^0`00000500WZ2P@0WKc^00@000000?ooo`3oool02NX:0P0000000`3o
ool0000000000002000000802NX:1`2I]N/00`000000oooo0?ooo`1h0?ooo`00H03oool3000000H0
/]?a0P0000040;;Cl@060?ooo`00000000000000002`do<02NX:102`do<200000080oooo0P09jPX0
0`3oool02NX:0?ooo`040?ooo`8000000P2^co400`09jPX00000000000030:k?l@800000102^co42
00WZ2P80[/oa0P0000000`09jPX0Zloc0:_?l`030:_?l`0700WZ2P3oool0oooo0?ooo`09jPX0oooo
00WZ2P02000000030?ooo`09jPX0oooo0080000000<02NX:0:W:l@09jPX00`2Yb_420000000300WZ
2P000000000000<0ZL[a00<02NX:0:W:l@2Yb_400P2Yb_4400WZ2P040:K9lP000000000000WZ2P@0
oooo0`09jPX30:O4k`802NX:00<000000:C4l02Ta?000P09jPX40:C4l0<02NX:0`2Ta?001P09jPX0
Y<C`0:C4l02Ta?002NX:000000802NX:00D0oooo0000003oool0oooo00WZ2P04000000090:6mk@09
jPX0XKg]0:6mk@09jPX0XKg]00WZ2P0000002NX:0080oooo00<0000000WZ2P0000000P00000209fl
kP0300WZ2P000000000000@02NX:102M_>h0100000002NX:0?ooo`3oool2000000D0VKG[0P09jPX7
09Vej`030000003oool0oooo07L0oooo001N0?ooo`8000000`2bdo42000000<0/]?a00<000000;;C
l@2bdo401P2bdo420000000300WZ2P00000000000080/=?c00<000000?ooo`3oool0103oool200WZ
2P050000003oool0oooo0?ooo`000000102^co400`09jPX0[/oa0:k?l@020000000300WZ2P000000
[/oa00<0[/oa00<02NX:0:k?l@2^co400P09jPX20?ooo`0600WZ2P00000000000:_?l`0000002NX:
103oool00`0000002NX:00WZ2P020:c:k`0400WZ2P000000000000000080ZL[a0P09jPX40:W:l@03
00WZ2P0000002NX:00<0ZL[a00P02NX:0:W:l@09jPX02NX:0:W:l@09jPX0000000WZ2P80oooo00<0
2NX:0?ooo`09jPX0103oool200WZ2P80YlC_00H02NX:0:O4k`09jPX0YlC_00000009jPX200000080
2NX:100000002009jPX0Y<C`0:C4l009jPX0Y<C`00WZ2P2Ta?002NX:0`2Ta?002009jPX000000?oo
o`09jPX0oooo00000009jPX000000`2Q_Nd0100000002NX:0:6mk@09jPX20:6mk@0800WZ2P2Q_Nd0
2NX:00000009jPX0oooo00WZ2P00000409flkP0500WZ2P2M_>h0WKc^00WZ2P0000001009jPX209fl
kP0300000009jPX000000080oooo00<0000009Vej`2I]N/01@2I]N/00`09jPX0VKG[09Vej`0509Ve
j`030000003oool0oooo07L0oooo001F0?ooo`<00000103oool00`000000/]?a0;;Cl@050;;Cl@<0
000000<02NX:0;;Cl@2bdo401@2bdo4010000000oooo0?ooo`09jPX20?ooo`8000001@3oool01000
00002NX:0;7?l02aco0200WZ2P<000000`2^co400`09jPX0[/oa0:k?l@020:k?l@0300000009jPX0
000000802NX:00D0[/oa00WZ2P2^co40[/oa000000020?ooo`802NX:0`3oool00`0000002NX:0?oo
o`020?ooo`80000000<02NX:0:c:k`2/b^l00`09jPX00`2/b^l00000000000020000000900WZ2P2Y
b_402NX:00WZ2P0000002NX:0:W:l@09jPX0ZL[a00<02NX:102Yb_400`09jPX0000000WZ2P040?oo
o`802NX:0P3oool00`0000002NX:00WZ2P040:O4k`802NX:0`2Wa>l300WZ2P0500000009jPX02NX:
0:C4l009jPX0102Ta?0200WZ2P80Y<C`0P09jPX01@0000002NX:00WZ2P3oool0000000802NX:1@2Q
_Nd01@09jPX000000:6mk@2Q_Nd02NX:0080XKg]00D02NX:0:6mk@09jPX0000000WZ2P020?ooo`05
0000002M_>h0WKc^09flkP09jPX00`2M_>h00`09jPX0000000WZ2P0300WZ2P0300000009jPX0oooo
00@0oooo00<0000009Vej`2I]N/0102I]N/200WZ2PL0VKG[0P00001g0?ooo`00E@3oool010000000
]=?`0;CCl02ddo04000000T0/]?a00<0000000WZ2P2bdo400P09jPX30;;Cl@8000000P3oool00`09
jPX0oooo0?ooo`070?ooo`030000002aco002NX:00@0/Lo`0P09jPX30000000400WZ2P2^co40[/oa
0:k?l@80000000<02NX:0:k?l@2^co400P2^co4200WZ2P8000000`3oool01P09jPX0oooo00WZ2P09
jPX0oooo00WZ2P80oooo0`0000000`09jPX0[<[_0:c:k`020:c:k`<02NX:00@0[<[_000000000000
2NX:100000000`09jPX0ZL[a00WZ2P040:W:l@0600WZ2P2Yb_40000000000009jPX0oooo0P09jPX3
0?ooo`0800WZ2P3oool0000000WZ2P000000YlC_00WZ2P0000030:O4k`0500WZ2P2Wa>l0YlC_00WZ
2P2Wa>l00P00000200WZ2P040000002Ta?00Y<C`00WZ2PD0Y<C`0P09jPX200000080oooo00D02NX:
0?ooo`3oool02NX:0?ooo`0300WZ2P@0XKg]00<02NX:0:6mk@0000000P2Q_Nd02009jPX0XKg]0000
0009jPX0000000WZ2P0000002NX:0P3oool00`000000WKc^00WZ2P0409flkP0500000009jPX02NX:
00WZ2P3oool00P09jPX0103oool000000000000000030?ooo`030000002I]N/0VKG[00@0VKG[0P09
jPX60000000309Vej`000000oooo07H0oooo001D0?ooo`030000002ddo00]=?`00@0]=?`0`000006
0;;Cl@80000000<02NX:0;;Cl@2bdo400P2bdo4200WZ2P050000003oool0oooo0?ooo`09jPX0203o
ool2000000030;7?l009jPX0/Lo`00H0/Lo`0`09jPX4000000030:k?l@09jPX0[/oa00@0[/oa00@0
2NX:00000009jPX02NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P0000030:c:k`0500WZ
2P000000[<[_0:c:k`09jPX00P2/b^l0100000002NX:0:c:k`09jPX4000000040:W:l@09jPX02NX:
00WZ2P<0ZL[a00D02NX:00000009jPX02NX:0?ooo`0200WZ2P80000000D02NX:0?ooo`3oool02NX:
000000020:O4k`802NX:0P2Wa>l2000000030:O4k`09jPX000000080000000D02NX:0:O4k`09jPX0
YlC_0000000300WZ2P030:C4l009jPX0Y<C`0080Y<C`00<02NX:0000003oool00P09jPX0103oool0
2NX:00000009jPX2000000802NX:00<000000:6mk@09jPX00P2Q_Nd01009jPX0XKg]0:6mk@2Q_Nd3
0000000800WZ2P2Q_Nd0XKg]00WZ2P2Q_Nd02NX:00000009jPX20?ooo`0300WZ2P2M_>h0WKc^00<0
00000P3oool300WZ2P0300000009jPX02NX:0080W[OZ00D000000?ooo`3oool0oooo0000000409Ve
j`<000000P09jPX709Vej`030000003oool0oooo07@0oooo001B0?ooo`8000001`2ddo000`000000
]=?`0;CCl003000000050;;Cl@00000000000;;Cl@09jPX01@2bdo400`000000oooo00WZ2P030?oo
o`0300WZ2P3oool0oooo00@0oooo100000000`09jPX000000;7?l0040;7?l08000000P2aco0200WZ
2P<0000000<02NX:0:k?l@2^co400`2^co400`09jPX0oooo0?ooo`020?ooo`<02NX:0P0000020?oo
o`0300WZ2P0000002NX:00<0[<[_00H02NX:0:c:k`2/b^l0000000WZ2P2/b^l200000080[<[_0P09
jPX20:c:k`8000000P09jPX20:W:l@<02NX:00@000000?ooo`3oool0oooo0`09jPX30:[5k@802NX:
00@000000:O4k`2Wa>l0YlC_0`09jPX20:O4k`0300000009jPX02NX:00@0YlC_0P09jPX30:O4k`80
2NX:00<000000:C4l009jPX00P09jPX40?ooo`0300000009jPX000000080Y;o/00L02NX:0:Bok009
jPX0oooo00WZ2P000000XKg]00802NX:00<0XKg]0000000000000`0000000`09jPX0XKg]00WZ2P03
00WZ2P030:6mk@09jPX0000000802NX:00@0oooo000000000000oooo1@00000300WZ2P0309jgjP09
jPX02NX:0080W[OZ00@000000?ooo`3oool0oooo1000000209Vej`0400WZ2P2I]N/02NX:000000H0
VKG[00<000000?ooo`3oool0M03oool00540oooo0P0000070;CCl0030000002ddo00]=?`00@0]=?`
0`0000000`2bdo402NX:0;;Cl@020;;Cl@8000000`3oool400WZ2PD0oooo00D000000;7?l02aco00
/Lo`00WZ2P020;7?l080000000<0/Lo`0000000000000`2aco000`09jPX0/Lo`0;7?l00200WZ2P07
00000009jPX000000000002^co40000000WZ2P050?ooo`0800000009jPX02NX:00WZ2P2_bnh00000
00WZ2P0000020:c:k`<02NX:0`2/b^l200WZ2P050000002/b^l0[<[_0:c:k`09jPX00P2/b^l200WZ
2P070:c:k`09jPX02NX:0?ooo`000000ZL[a0000000200WZ2P<0oooo00@02NX:00000009jPX02NX:
0`2ZaNd01@09jPX0000000WZ2P000000YlC_00802NX:0P2Wa>l400WZ2P0500000009jPX0YlC_0:O4
k`09jPX00P2Wa>l02009jPX0YlC_0:O4k`09jPX0000000WZ2P000000oooo0P09jPX01`3oool00000
0000000000002NX:0:Bok009jPX00`2T_n`200WZ2P040000003oool02NX:000000802NX:00T00000
0:6mk@2Q_Nd0XKg]00WZ2P2Q_Nd0000000WZ2P2Q_Nd00P09jPX00`2Q_Nd02NX:0:6mk@0300WZ2P04
0?ooo`0000000000000000H0W[OZ0`09jPX00`2N]nX02NX:00WZ2P0209jgjP050000003oool0oooo
0?ooo`0000000`2I]N/00`09jPX0VKG[09Vej`0200WZ2PL0VKG[00<000000?ooo`3oool0L`3oool0
04l0oooo0P0000020;CCl0@0000000<0]=?`0000000000001P2ddo001@000000]=?`0?ooo`3oool0
2NX:0080000000<0/]?a0000003oool0103oool0100000002NX:0;??kP2ccnh200WZ2P030?ooo`00
0000000000@0/Lo`00@02NX:0;7?l02aco00/Lo`0`0000030;7?l00600WZ2P2aco00/Lo`0;7?l000
0000oooo0P09jPX20?ooo`030000003oool02NX:00<0oooo0P0000001009jPX0[l_^0:o;kP2_bnh2
00WZ2P<000000P2/b^l300WZ2P8000000P09jPX00`0000002NX:00WZ2P0200WZ2P<0[<[_00@00000
00WZ2P3oool02NX:0P3oool010000000oooo00WZ2P3oool300WZ2P040:[5k@09jPX0Z/G]0:[5k@<0
2NX:0P2ZaNd01@0000002NX:00WZ2P09jPX0YlC_0080000000<0YlC_00WZ2P09jPX00P2Wa>l01000
00002NX:00WZ2P09jPX20:O4k`0300000009jPX02NX:00<0oooo0P09jPX20000000500WZ2P2T_n`0
Y;o/0:Bok009jPX00P2T_n`300WZ2P80Y;o/00L02NX:0000003oool02NX:0000002Q_Nd02NX:00<0
XKg]00D02NX:0:6mk@2Q_Nd0XKg]00WZ2P020:6mk@0300WZ2P2Q_Nd02NX:00802NX:00<0000000WZ
2P0000001`2N]nX00`09jPX0000000WZ2P0200WZ2P0309jgjP09jPX0W[OZ0080W[OZ0P0000020?oo
o`040000002I]N/0VKG[00WZ2P<0VKG[0P09jPX509Vej`<00000M03oool004h0oooo00<000000;CC
l02ddo001P2ddo000`09jPX000000;CCl0050;CCl0050000002ddo00oooo0?ooo`09jPX00`3oool0
0`000000oooo0?ooo`030?ooo`0300000009jPX0/lo^00@0/lo^0`09jPX30;7?l00400WZ2P2aco00
/Lo`0;7?l08000001@09jPX20;7?l080000000@0oooo00WZ2P3oool0oooo0P09jPX0103oool02NX:
0?ooo`3oool2000000030:o;kP09jPX0[l_^00<0[l_^00@02NX:0:o;kP09jPX02NX:0`0000000`09
jPX0[<[_0000000300WZ2P@0[<[_0`09jPX20000000400WZ2P3oool02NX:00WZ2P<0oooo00<02NX:
0000000000000P2ZaNd200WZ2P@0Z/G]0P09jPX20:[5k@8000000`09jPX20:O4k`802NX:00D0YlC_
00WZ2P09jPX0YlC_0000000200WZ2P80000000@0oooo00WZ2P3oool02NX:0P3oool00`0000002NX:
00WZ2P020:Bok0<02NX:00@000000:Bok02T_n`0Y;o/0P09jPX30:Bok0802NX:00@0oooo00WZ2P00
0000XKg]0`09jPX30:6mk@0500WZ2P0000002NX:0:6mk@0000000`09jPX01@0000002NX:00000009
jPX0000000D0W[OZ00@02NX:09jgjP2N]nX000000`09jPX00`2N]nX02NX:0000000300000080oooo
00<0000009Vej`09jPX01@2I]N/200WZ2PT00000LP3oool004d0oooo00<000000;CCl02ddo001P2d
do000`0000002NX:0000000200WZ2P@0000000@0]=?`0?ooo`3oool02NX:203oool2000000030;??
kP09jPX0/lo^00D0/lo^0P00000300WZ2P<0/Lo`00<000000;7?l009jPX0102aco0300WZ2P80oooo
00<02NX:0?ooo`3oool00`3oool300WZ2P050000002_bnh000000:o;kP09jPX0102_bnh01009jPX0
[l_^0:o;kP00000300WZ2P80000000<0[<[_00WZ2P09jPX00P09jPX20:c:k`0600WZ2P2/b^l0[<[_
00000009jPX0oooo0P09jPX20?ooo`<02NX:00@000000:[5k@2ZaNd0Z/G]0P09jPX00`0000002NX:
0:[5k@020:[5k@0<00WZ2P2ZaNd02NX:00WZ2P2ZaNd02NX:0:[5k@000000oooo00WZ2P2Wa>l02NX:
102Wa>l200WZ2P8000000`09jPX01P3oool0000000000009jPX0oooo00WZ2P80Y;o/00<02NX:0:Bo
k02T_n`00P09jPX0102T_n`0000000000009jPX20000000700WZ2P00000000000:Bok009jPX00000
0?ooo`0200WZ2P030:6mk@09jPX02NX:0080XKg]00D02NX:000000000000000000WZ2P0200000008
00WZ2P0000002NX:0:6ij@09jPX0oooo00WZ2P00000309jgjP0500WZ2P2N]nX0W[OZ09jgjP000000
1009jPX01@2N]nX02NX:09jgjP2N]nX0000000<0oooo00<02NX:09Vej`2I]N/01@0000000`09jPX0
000000000002000000@0V[3W00<000000?ooo`3oool0L03oool004`0oooo0`0000060;CCl0030000
0009jPX0]=?`00<0]=?`0`09jPX01@000000oooo0?ooo`3oool02NX:00L0oooo0`0000000`09jPX0
/lo^0;??kP040;??kP040000002ccnh0/lo^0;??kP<02NX:0P0000000`2aco002NX:0;7?l0030;7?
l00400WZ2P000000oooo000000<02NX:103oool01009jPX0oooo00000000000200WZ2P030:o;kP09
jPX0000000<0[l_^00@02NX:0:o;kP00000000000P2_bnh200WZ2P040000003oool02NX:00WZ2P<0
[<[_0P09jPX00`2/b^l00000000000020?ooo`802NX:0`000000103oool02NX:00WZ2P09jPX20:[5
k@0300WZ2P2ZaNd02NX:0080Z/G]0`09jPX200000080Z/G]0P09jPX20:[5k@040000003oool02NX:
00WZ2P<0YlC_00@0000000WZ2P09jPX02NX:0P3oool200WZ2P040000002X`>/0Z<3[0:S0j`802NX:
00<000000:Bok02T_n`00P09jPX20:Bok00300WZ2P2T_n`0000000802NX:0P2T_n`01P09jPX0Y;o/
00WZ2P2T_n`02NX:00000080oooo00<02NX:0:6mk@2Q_Nd00P09jPX00`000000oooo000000020000
00802NX:00/0XKWY00WZ2P2Q^NT02NX:0:6ij@09jPX0oooo00WZ2P000000W[OZ00WZ2P0400000003
09jgjP09jPX0000000D02NX:0P2N]nX010000000oooo00WZ2P3oool5000000<0V[3W00<02NX:0000
002J/>L01P2J/>L00`000000oooo0?ooo`1_0?ooo`00C`3oool3000000040;CCl0000000000000WZ
2PD0]=?`00<000000;CCl03oool01009jPX60?ooo`8000000P2ccnh00`09jPX00000000000050;??
kP070000002ccnh0/lo^0;??kP09jPX0/lo^0000000300WZ2P@0/Lo`00<02NX:0000003oool00`3o
ool300WZ2P050000003oool0oooo00WZ2P000000102_bnh200WZ2P040:o;kP000000000000WZ2P80
00000`2_bnh00`09jPX0[l_^0:o;kP0400WZ2P040000002/b^l0[<[_0:c:k`<02NX:0P3oool00`09
jPX0000000WZ2P0200WZ2P050:g6k009jPX0oooo0?ooo`0000000P09jPX00`2ZaNd02NX:0:[5k@02
0:[5k@0400000009jPX02NX:00WZ2P80Z/G]0P09jPX0102ZaNd02NX:0:[5k@2ZaNd200WZ2P050000
0009jPX0000000000009jPX00P3oool01P0000002NX:00WZ2P09jPX0Z<3[00WZ2P80Z<3[00/02NX:
0:S0j`0000002NX:0000002T_n`02NX:0:Bok009jPX0Y;o/0000000200WZ2P030000002T_n`02NX:
0080Y;o/0P09jPX20:Bok0<02NX:00D0oooo00WZ2P000000000000WZ2P0200000080XKWY00<00000
00WZ2P09jPX00P2Q^NT01009jPX0XKWY00WZ2P2Q^NT300WZ2P0300000009jPX0W[OZ00<0W[OZ00@0
2NX:09jgjP09jPX000001@09jPX209jgjP0500WZ2P3oool0oooo0?ooo`0000001P2J/>L200WZ2P03
0000002J/>L0V[3W00D0V[3W00<000000?ooo`3oool0KP3oool00580oooo0`0000000`09jPX0]=?`
0;CCl0020;CCl0030000003oool0oooo00<0oooo1009jPX30?ooo`030000002ccnh0/lo^0080/lo^
00<02NX:0;??kP2ccnh00P0000000`2ccnh00000000000030;??kP0400WZ2P2ccnh0/lo^0;??kP80
00000`09jPX00`2aco00000000WZ2P040?ooo`0400WZ2P000000/L_]0;7;k@<02NX:00<000000:o;
kP2_bnh00P2_bnh00`09jPX0[l_^0:o;kP0300WZ2P0300000009jPX0[l_^00<0[l_^00@02NX:0:o;
kP2_bnh0[l_^0`09jPX01@3oool000000:c:k`09jPX0[<[_0080oooo0P09jPX00`0000002NX:0:g6
k0020:g6k0802NX:0P000000103oool02NX:00WZ2P09jPX20:[5k@8000000P09jPX2000000<02NX:
0`2ZaNd300WZ2P030000003oool0000000<02NX:0P000000102X`>/0000000WZ2P09jPX20:S0j`80
2NX:0`2X`>/00`0000002NX:00WZ2P030000000300WZ2P2T_n`02NX:00802NX:0P00000200WZ2P80
Y;o/00<02NX:0:Bok02T_n`00P09jPX01P3oool0000000WZ2P09jPX0XKWY00WZ2P<0XKWY00@02NX:
0000002Q^NT02NX:0P2Q^NT01@09jPX0XKWY00WZ2P09jPX0oooo00802NX:1@2N]nX01@09jPX0W[OZ
09jgjP09jPX0000000H02NX:0P0000030?ooo`030000002J/>L0V[3W00@0V[3W0P09jPX00`000000
V[3W09Z`i`0409Z`i`030000003oool0oooo06h0oooo001D0?ooo`0600WZ2P00000000000000002d
do0000001@3oool01@0000002NX:0;G?k@2ecnd0000000<02NX:102ccnh00`09jPX0/lo^0;??kP02
0;??kP8000000P09jPX20;??kP0700WZ2P2ccnh0/lo^0;??kP000000oooo00WZ2P030?ooo`802NX:
103oool00`09jPX0/L_]0;7;k@030;7;k@0500WZ2P2abnd02NX:00WZ2P0000000P2_bnh00`09jPX0
[l_^0:o;kP02000000802NX:00<0[l_^00WZ2P09jPX00P09jPX20:o;kP0300000009jPX02NX:0080
oooo0`09jPX20?ooo`<000000P09jPX40:g6k00500WZ2P2]a^`02NX:00WZ2P0000000P09jPX0102Z
aNd02NX:00WZ2P2ZaNd200WZ2P@0Z/G]0P09jPX30:[5k@<02NX:0`3oool00`0000002NX:00WZ2P03
0:S0j`0400WZ2P000000000000WZ2P80Z<3[0P09jPX20:S0j`8000000P09jPX30:Bok0802NX:0P2T
_n`00`09jPX0Y;o/00WZ2P0200WZ2P080:Bok00000002NX:00000009jPX0oooo00WZ2P00000200WZ
2P80XKWY00<02NX:0:6ij@09jPX00P2Q^NT00`000000XKWY00WZ2P020:6ij@0300WZ2P2Q^NT00000
00@02NX:0`2N]nX00`09jPX0W[OZ09jgjP0209jgjP0300WZ2P2N]nX02NX:00@02NX:00@0oooo0000
0000000000000P3oool00`000000V[3W09Z`i`0409Z`i`802NX:102J/>L4000006l0oooo001C0?oo
o`0300WZ2P3oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`0000002NX:0;G?k@040;G?
k@8000000P09jPX00`2ccnh02NX:0;??kP020;??kP<0000000<02NX:0;??kP0000000`09jPX01@2c
cnh000000000003oool02NX:00@0oooo00@02NX:0?ooo`09jPX02NX:0P0000000`09jPX0/L_]0;7;
k@020;7;k@0500WZ2P2abnd0/L_]0;7;k@0000000`09jPX0102_bnh000000000002_bnh200WZ2P04
0:o;kP09jPX02NX:0:o;kP<02NX:00<0000000WZ2P09jPX0103oool300WZ2P030000002]a^`0[LK/
00802NX:00D0000000WZ2P09jPX0[LK/00WZ2P030:g6k00400000009jPX02NX:0?ooo`80000000<0
Z/G]00WZ2P09jPX0102ZaNd00`09jPX000000:[5k@0200WZ2P0400000009jPX0oooo000000802NX:
00@0000000WZ2P2X`>/0Z<3[0`09jPX30:S0j`0300000009jPX02NX:0080Z<3[0P09jPX01P2X`>/0
2NX:0000003oool02NX:0:Bok0802NX:00H0Y;o/00WZ2P2T_n`0Y;o/00WZ2P2T_n`20000000400WZ
2P3oool0oooo00WZ2P<0000000<02NX:0000002Q^NT00P09jPX00`2Q^NT02NX:00WZ2P020:6ij@03
0000002Q^NT0XKWY00802NX:00<0000000WZ2P2Q^NT00P09jPX01@3oool02NX:00WZ2P2N]nX02NX:
00@0W[OZ0P0000000`09jPX0000000WZ2P0400WZ2P80W[;V00@000000?ooo`3oool00000102J/>L3
0000000300WZ2P0000000000008000000`2J/>L00`000000oooo0?ooo`1]0?ooo`00D`3oool00`09
jPX0oooo0?ooo`060?ooo`80000000<02NX:0;G?k@2ecnd01@2ecnd3000000<02NX:0P0000020;??
kP0300WZ2P2ccnh0/lo^0080/lo^0`09jPX30?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool2
000000<02NX:00H000000;7;k@2abnd0/L_]00WZ2P2abnd200000080/L_]0`09jPX20:o;kP802NX:
102_bnh200WZ2P8000000`09jPX3000000040?ooo`09jPX000000:g6k0@02NX:0P2]a^`01@000000
[LK/00WZ2P09jPX0[LK/0080000000X02NX:0:g6k009jPX02NX:0000003oool0000000WZ2P2ZaNd0
2NX:0P2ZaNd200WZ2P<0000000@0oooo00WZ2P00000000000P2[`NX0100000002NX:00WZ2P000002
0:S0j`802NX:0`2X`>/01@0000002NX:00000009jPX000000080Z<3[00D02NX:0:S0j`2X`>/00000
0?ooo`0200WZ2P<0Y;o/00<02NX:00000009jPX00P09jPX20?ooo`802NX:00D0000000WZ2P09jPX0
2NX:0?ooo`0200WZ2P80XKWY0P09jPX01P2Q^NT02NX:0:6ij@0000002NX:00000080XKWY00<02NX:
0:6ij@09jPX00P2Q^NT01009jPX0oooo00WZ2P09jPX209jgjPH0000000<02NX:09jbiP09jPX01009
jPX209jbiP030000003oool0oooo00@000000`2J/>L200WZ2PL0V[3W00<000000?ooo`3oool0K03o
ool00580oooo00<02NX:0?ooo`3oool01P3oool20000000300WZ2P2ecnd0]Lo]00@0]Lo]0P000003
0;G?k@0300WZ2P000000000000802NX:00<0/lo^00WZ2P2ccnh00`2ccnh01009jPX000000?ooo`3o
ool300WZ2P8000000P3oool00`09jPX0oooo000000020;7;k@0300WZ2P2abnd0/L_]00802NX:00@0
000000WZ2P00000000000`2abnd01009jPX0/L_]0;7;k@00000300WZ2P@0[l_^00<0000000WZ2P3o
ool01P09jPX20:o6j`0300WZ2P000000[LK/0080[LK/0`09jPX30:g6k00300000009jPX0000000<0
2NX:00@0[LK/00WZ2P2]a^`0[LK/0`09jPX00`000000Z/G]0:[5k@0300WZ2P040000003oool0oooo
000000@02NX:0P2[`NX01P09jPX000000?ooo`09jPX0000000WZ2P80Z<3[0P09jPX01@2X`>/02NX:
00WZ2P09jPX0Z<3[00<02NX:00P0Z<3[00WZ2P09jPX0Z<3[00000009jPX0000000WZ2P<000000P09
jPX20000000400WZ2P0000002NX:00WZ2P80YK[X0P09jPX01@000000oooo0?ooo`09jPX0XKWY0080
2NX:0P00000200WZ2P80000000D02NX:0:6ij@2Q^NT02NX:0:6ij@0200WZ2P0300000009jPX02NX:
00802NX:0`00000509jbiP802NX:00<0W[;V00WZ2P2N/^H00P09jPX209jbiP040000003oool0oooo
000000@0V[3W00@02NX:09Z`i`09jPX02NX:1`2J/>L00`000000oooo0?ooo`1[0?ooo`00D@3oool0
0`09jPX0oooo0?ooo`050?ooo`8000000P2ecnd00`09jPX00000000000030;G?k@030000002ecnd0
]Lo]0080]Lo]00@02NX:0;G?k@2ecnd0]Lo]0P00000300WZ2P80/lo^00<02NX:0000003oool00`3o
ool400WZ2P0400000009jPX0000000000080/L_]00<02NX:0;7;k@2abnd00`2abnd300WZ2P@0/L_]
00D02NX:0;7;k@2abnd0/L_]0000000300WZ2P040:o;kP000000000000WZ2P<0oooo0`09jPX20:o6
j`802NX:00<0[lK[0000000000000P2]a^`200WZ2P060:g6k009jPX02NX:0:g6k009jPX000000P09
jPX00`2]a^`02NX:00WZ2P040:g6k0<02NX:00<000000:[5k@09jPX00`09jPX2000000802NX:0`2[
`NX300WZ2P030:_1jP000000oooo00802NX:00X0Z<3[000000000000000000WZ2P0000002NX:0:S0
j`09jPX0Z<3[0P09jPX30:S0j`802NX:00<000000?ooo`0000000`09jPX20000000400WZ2P2U^^P0
YK[X00WZ2P80YK[X0`09jPX00`2U^^P02NX:000000020?ooo`0400WZ2P000000XKWY00WZ2P80XKWY
00@02NX:0:6ij@2Q^NT000000P09jPX0102Q^NT02NX:0:6ij@2Q^NT300WZ2P040?ooo`09jPX02NX:
00WZ2PD0W[;V00<02NX:09jbiP09jPX00`09jPX01@2N/^H02NX:09jbiP2N/^H0000000<0oooo00@0
000009Z`i`2J/>L02NX:0`2J/>L200WZ2PH0V[3W00<000000?ooo`3oool0J`3oool00500oooo00<0
2NX:0?ooo`3oool01@3oool01@000000]Lo]0;G?k@2ecnd02NX:00<0]Lo]0`0000040;G?k@0500WZ
2P2ecnd0]Lo]0;G?k@0000000P3oool00`09jPX000000000000300WZ2P<0oooo00<0000000WZ2P2c
bn`00`2cbn`200WZ2P8000000P2abnd00`09jPX0/L_]0;7;k@020;7;k@0300WZ2P0000002NX:0080
2NX:0P2abnd00`09jPX0/L_]0;7;k@02000000802NX:0P3oool300WZ2P80oooo00<0000000WZ2P09
jPX00P2_a^/300WZ2P050:o6j`09jPX02NX:0:o6j`0000000P09jPX30:g6k00400000009jPX02NX:
00WZ2P8000000P09jPX0102]a^`02NX:00WZ2P00000200WZ2P80oooo0`09jPX3000000<02NX:1@2[
`NX200WZ2P80Zl7Z00@0000000WZ2P0000002NX:0P2X`>/01009jPX0Z<3[00WZ2P09jPX20:S0j`80
2NX:00@0Z<3[00WZ2P09jPX000000`09jPX20?ooo`0300000009jPX02NX:00<0YK[X0P09jPX01000
00002NX:00WZ2P2U^^P200WZ2P80YK[X00D02NX:00000009jPX0oooo00WZ2P020:6ij@802NX:00H0
XKWY00WZ2P2Q^NT0XKWY00000009jPX20:6ij@0:00WZ2P2Q^NT02NX:00WZ2P0000002NX:0?ooo`09
jPX0000000WZ2P<0W[;V00@02NX:09jbiP2N/^H0W[;V1009jPX00`2N/^H02NX:09jbiP0200000080
oooo00<0000009Z`i`09jPX01@2J/>L200WZ2P<0V[3W1`00001Y0?ooo`00D03oool00`09jPX0oooo
0?ooo`040?ooo`050000002ecnd0]Lo]0;G?k@09jPX01@2ecnd0100000002NX:00WZ2P09jPX20;G?
k@0400WZ2P2ecnd0]Lo]00000080oooo00D02NX:0?ooo`3oool0oooo0000000400WZ2P030000002c
bn`02NX:00<0/l_/00<02NX:0;?;k02cbn`00P09jPX00`0000002NX:0;7;k@030;7;k@0300000009
jPX02NX:00<0/L_]0`09jPX00`2abnd000000?ooo`0200WZ2P@0oooo1009jPX00`0000002NX:0:o6
j`030:o6j`<02NX:0P2_a^/300WZ2P@0000000<02NX:0:g6k009jPX01009jPX0100000002NX:00WZ
2P00000200WZ2P@0oooo0P09jPX40:_1jP802NX:00L000000:_1jP2[`NX0Zl7Z00WZ2P2[`NX00000
00<02NX:00<000000?ooo`3oool01009jPX20:S0j`<02NX:00@0000000WZ2P000000oooo0P09jPX0
1@3oool0000000WZ2P3oool02NX:0080YK[X00@02NX:0:Fjj02U^^P0YK[X0P09jPX00`000000YK[X
00WZ2P020:Fjj00300WZ2P000000000000802NX:0P3oool300WZ2P080:6ij@09jPX0XKWY00WZ2P2Q
^NT02NX:00000009jPX2000000802NX:00X0oooo00WZ2P0000002NX:0?ooo`09jPX0000000WZ2P2N
/^H02NX:102N/^H00`0000002NX:00WZ2P0200WZ2P0400000009jPX0W[;V000000<0oooo00<00000
00WZ2P2J/>L00P2J/>L30000000300WZ2P000000000000@000000`2J[><00`000000oooo0?ooo`1W
0?ooo`00C`3oool00`09jPX0oooo0?ooo`040?ooo`8000000`2ecnd01009jPX0]Lo]0;G?k@2ecnd2
0000000400WZ2P2ecnd0]Lo]0;G?k@<02NX:0P0000020?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00P00000200WZ2P@0/l_/00D02NX:0;?;k02cbn`000000;?;k00300WZ2P030;7;
k@000000000000802NX:102abnd00`09jPX0/L_]00WZ2P0400WZ2PD0oooo00@02NX:000000000000
[lK[0P09jPX200000080[lK[00<02NX:0:o6j`2_a^/00`09jPX0202_a^/02NX:00WZ2P000000[LK/
00WZ2P2]a^`02NX:0P2]a^`300WZ2P80000000<0oooo00WZ2P09jPX00P09jPX2000000802NX:00D0
Zl7Z00WZ2P09jPX0Zl7Z00WZ2P020:_1jP802NX:00@0Zl7Z00WZ2P00000000000P2[`NX300WZ2P03
0000003oool0oooo00<02NX:0`2X`>/200WZ2P8000001@09jPX01@2X^nL0000000WZ2P3oool00000
0080YK[X0`09jPX20:Fjj0802NX:00@0000000WZ2P000000YK[X0P09jPX00`2U^^P0000000WZ2P02
0?ooo`802NX:00@0XKWY00000009jPX000000P09jPX20000000=00WZ2P0000002NX:00WZ2P000000
X[CU00WZ2P0000002NX:0?ooo`09jPX0W[;V00WZ2P05000000H02NX:00@0W[;V00WZ2P2N/^H00000
0P3oool00`09jPX0000000000002000000<0VZcS0P09jPX00`000000VZcS09Z/h`0609Z/h`030000
003oool0oooo06H0oooo001>0?ooo`0300WZ2P3oool0oooo00L0oooo0P0000000`09jPX0]Lo]0;G?
k@02000000030;G?k@09jPX0]Lo]00<0]Lo]00<02NX:0;G?k@0000000`09jPX00`3oool02NX:0?oo
o`020?ooo`0400WZ2P3oool0oooo00000080/l_/00<02NX:00000009jPX00`09jPX00`2cbn`00000
000000020;?;k00300WZ2P2cbn`0/l_/00@02NX:1@2abnd01009jPX000000?ooo`3oool300WZ2P80
00000P3oool01009jPX000000:o6j`2_a^/200WZ2P060:o6j`09jPX02NX:00000009jPX0[lK[0P00
0000102_a^/02NX:00WZ2P09jPX20:o6j`@02NX:0P2]a^`01009jPX0000000WZ2P00000200WZ2P05
0?ooo`09jPX0000000WZ2P2]`NP00`09jPX0103oool000000:_1jP2[`NX200WZ2P<0Zl7Z00<00000
00WZ2P09jPX00`2[`NX01P09jPX0Zl7Z0:_1jP2[`NX02NX:000000802NX:00D000000:S0j`09jPX0
000000WZ2P020?ooo`D02NX:0P2X^nL00`09jPX0Z;_W00WZ2P0200WZ2P030000002U^^P0YK[X0080
2NX:0P00000700WZ2P040:Fjj009jPX0YK[X000000802NX:00<0oooo00000009jPX00P3oool01009
jPX0000000000009jPX20000000400WZ2P2R]>D0X[CU00WZ2P80X[CU00L02NX:00000009jPX0oooo
00WZ2P0000002NX:00<0W[;V00@02NX:09jbiP09jPX000001P09jPX00`2N/^H0000000WZ2P040?oo
o`030000002J[><0VZcS0080VZcS0P09jPX00`000000VZcS09Z/h`0509Z/h`030000003oool0oooo
06H0oooo001>0?ooo`0300WZ2P3oool0oooo00P0oooo00@02NX:0?ooo`00000000000`2ecnd01@09
jPX0]Lo]0;G?k@2ecnd02NX:00800000103oool300WZ2P80oooo00<02NX:0000000000000P2cbn`0
1@09jPX0/l_/0;?;k02cbn`0000000<02NX:0`2cbn`00`09jPX0/l_/0;?;k0020;?;k0@02NX:0`2a
bnd00`09jPX0oooo0?ooo`020?ooo`802NX:00H0/LKY00WZ2P09jPX0000000WZ2P0000020:o6j`80
2NX:102_a^/200WZ2P040000002_a^/0[lK[0:o6j`802NX:00@0[lK[00WZ2P09jPX0[lK[0`09jPX0
102]a^`0000000WZ2P09jPX40?ooo`802NX:0P2]`NP500WZ2P050?ooo`0000002NX:00WZ2P2[`NX0
0P09jPX0100000002NX:00WZ2P00000200WZ2P030:_1jP09jPX0Zl7Z00<0Zl7Z0P09jPX20?ooo`04
0000003oool02NX:00WZ2P@0000000<02NX:0:Rki`2X^nL00P09jPX0202X^nL02NX:00WZ2P000000
oooo00WZ2P0000002NX:0P00000200WZ2P030:Fjj009jPX0YK[X00802NX:00H0YK[X00WZ2P2U^^P0
YK[X00WZ2P2U^^P300WZ2P060?ooo`0000002NX:00WZ2P2R]>D02NX:0P2R]>D200WZ2P0400000009
jPX02NX:0::di@802NX:00P0X[CU00WZ2P0000002NX:0?ooo`09jPX0W[;V00WZ2P80W[;V00D02NX:
09jbiP2N/^H02NX:09jbiP0700WZ2PD0oooo00<0000009Z/h`2J[><00`2J[><200WZ2P030000002J
[><0VZcS00D0VZcS00<000000?ooo`3oool0I@3oool004d0oooo00<02NX:0?ooo`3oool0203oool0
0`09jPX0oooo0?ooo`020?ooo`80000000<02NX:0;G?k@2ecnd00P2ecnd00`09jPX0oooo0?ooo`02
0?ooo`0300000009jPX0]L_Z0080]L_Z0`09jPX40;?;k00500WZ2P2cbn`0/l_/0;?;k009jPX00P00
0000102cbn`02NX:00WZ2P09jPX40;?;k00300000009jPX02NX:008000000`09jPX40?ooo`802NX:
102aa^T300WZ2P030000002_a^/02NX:00<0[lK[00<0000000WZ2P2_a^/01P09jPX30:o6j`050000
0009jPX02NX:00WZ2P3oool00`09jPX20?ooo`<0000000D02NX:0:g1j009jPX02NX:0:g1j00300WZ
2P050:g1j009jPX02NX:00WZ2P2[`NX00P0000000`2[`NX02NX:00WZ2P020:_1jP030000002[`NX0
2NX:00@0Zl7Z00<02NX:0:_1jP09jPX00P09jPX01@3oool02NX:0000000000002NX:0080Z;_W1009
jPX20:Rki`0400WZ2P2X^nL0Z;_W00WZ2P8000000P09jPX20:Fjj00300WZ2P2U^^P02NX:0080YK[X
00<0000000WZ2P09jPX00P09jPX20:Fjj0802NX:00@000000?ooo`09jPX000000`09jPX00`2R]>D0
2NX:00WZ2P0200WZ2P040::di@000000X[CU00WZ2P80X[CU00<02NX:0::di@09jPX00P09jPX01P3o
ool02NX:09jbiP09jPX0W[;V00WZ2P<0W[;V00<02NX:09jbiP09jPX01@09jPX400000080oooo00<0
000009Z/h`2J[><00`2J[><200WZ2PL0VZcS00<000000?ooo`3oool0I@3oool004`0oooo00<02NX:
0?ooo`3oool02@3oool00`09jPX0oooo0?ooo`030?ooo`0600WZ2P00000000000000002ecnd02NX:
103oool00`0000002NX:0;G;jP030;G;jP0300WZ2P000000000000802NX:00<0/l_/00WZ2P2cbn`0
0P2cbn`0100000002NX:00WZ2P00000300WZ2P030;?;k009jPX02NX:008000000P09jPX30?ooo`06
00000009jPX02NX:00WZ2P3oool000000P09jPX40;76j@0300WZ2P2aa^T0/LKY00@02NX:00@0[lK[
000000000000[lK[0P09jPX30:o6j`<02NX:00D0[lK[0000000000002NX:0?ooo`0400WZ2P040?oo
o`09jPX02NX:00000080[L7X00<02NX:0000002]`NP00P2]`NP01009jPX0[L7X0:g1j02]`NP500WZ
2P<0Zl7Z00<02NX:0:_1jP09jPX00P2[`NX01P09jPX0000000WZ2P09jPX0Zl7Z000000802NX:0P00
000300WZ2P<0Z;_W0`09jPX20:Rki`0400000009jPX02NX:0:Rki`802NX:00L0000000WZ2P09jPX0
oooo00000009jPX0YK[X00802NX:00@0YK[X00WZ2P2U^^P0YK[X1`09jPX01P3oool02NX:00000000
00002NX:00000080X[CU00L02NX:0::di@09jPX02NX:0::di@09jPX000000080X[CU00<02NX:0::d
i@0000000`09jPX01P3oool02NX:00000009jPX0W[;V00WZ2P@0W[;V00<0000000WZ2P0000001P09
jPX209j^hP040000003oool0oooo000000<0VZcS0P00000300WZ2PP00000IP3oool004`0oooo00<0
2NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@0
2NX:0?ooo`3oool0oooo0P0000000`2ebnX02NX:0;G;jP030;G;jP0300WZ2P2ebnX0000000800000
0`09jPX0102cbn`0000000WZ2P09jPX40;?;k0<02NX:00@0000000WZ2P09jPX02NX:1@3oool00`09
jPX0oooo0000000400WZ2P080000002aa^T0/LKY0;76j@09jPX0/LKY0000002aa^T400WZ2P80[lK[
0P09jPX30:o6j`0300WZ2P2_a^/02NX:00@02NX:00@0oooo00WZ2P00000000000`09jPX00`000000
[L7X00WZ2P0200WZ2P80[L7X00<000000:g1j009jPX00`09jPX2000000<02NX:00@0oooo00WZ2P09
jPX02NX:0`2[`NX200WZ2P80Zl7Z0P00000300WZ2P040000002Z_>H000000?ooo`<02NX:0P2X^nL4
00WZ2P030:Rki`0000002NX:00802NX:0P2X^nL200WZ2P040:Rki`09jPX0oooo000000802NX:0`2U
^^P200WZ2P<000001009jPX010000000YKGT00WZ2P00000200WZ2P040000002R]>D0X[CU00WZ2P80
X[CU00@02NX:0::di@09jPX02NX:0P0000003009jPX0X[CU00WZ2P09jPX0000000WZ2P3oool02NX:
00000009jPX0W[;V00WZ2PD0000000<02NX:00000009jPX01@09jPX209j^hP030000003oool00000
00<000000`2J[><200WZ2PL0VZcS00<000000?ooo`3oool0I03oool004/0oooo00<02NX:0?ooo`3o
ool0203oool00`09jPX0oooo0?ooo`040?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`00
00000`0000000`09jPX0]L_Z0;G;jP020;G;jP0300WZ2P00000000000080]L_Z00@02NX:00000000
000000000`09jPX40;?;k00400WZ2P2cbn`00000000000H02NX:0P3oool00`09jPX0oooo00000002
0;76j@@02NX:00H000000;76j@09jPX0/LKY0000002aa^T200WZ2P030;76j@000000000000<02NX:
102_a^/200WZ2P80000000D0oooo00WZ2P09jPX02NX:000000020:o2i`802NX:00@0000000WZ2P09
jPX0[L7X0`09jPX20:g1j0802NX:0P000000102]`NP02NX:00WZ2P09jPX20:g1j0@02NX:0`2[`NX0
1009jPX0000000WZ2P09jPX2000000@02NX:0P2Z_>H01009jPX0oooo0000002X^nL300WZ2P<0Z;_W
1009jPX0102X^nL02NX:0:Rki`2X^nL200WZ2P060:Rki`09jPX02NX:00WZ2P2U^^P02NX:0P000000
0`09jPX0000000WZ2P03000000@02NX:0P2U]N@00`09jPX000000?ooo`0300WZ2P0400000009jPX0
0000000000802NX:00D0000000WZ2P09jPX0X[CU00WZ2P020::di@0400WZ2P0000002NX:0?ooo`<0
2NX:00<0000000WZ2P2N[^80102N[^800`09jPX0000000WZ2P0500WZ2P0509j^hP000000oooo0?oo
o`0000001@2J[><300WZ2PH0VZcS00<000000?ooo`3oool0I03oool004X0oooo00<02NX:0?ooo`3o
ool02@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`00
00000`2ebnX01`09jPX00000000000000000]L_Z00WZ2P000000102ebnX01009jPX0]L_Z0;G;jP00
000200WZ2P070;?;k009jPX02NX:0;?;k009jPX0/l_/000000030?ooo`@02NX:00D0/lKX00WZ2P09
jPX02NX:000000020;76j@802NX:0`2aa^T300WZ2P040000002aa^T02NX:00WZ2P@0/LKY00<02NX:
00000009jPX00P09jPX0102_a^/02NX:00WZ2P0000030?ooo`0300WZ2P0000002NX:00@02NX:00@0
[l;W000000000000[L7X0`09jPX00`2]`NP02NX:00WZ2P0300WZ2P80[L7X1009jPX20:g1j0D02NX:
00<0000000WZ2P0000000P00000300WZ2P80Z[cV0`09jPX0102Z_>H000000?ooo`00000300WZ2P@0
00000P09jPX00`0000002NX:0:Rki`0200WZ2P80Z;_W1009jPX2000000802NX:0`2U]N@300WZ2P03
00000009jPX02NX:00<02NX:00H0YKGT00WZ2P09jPX0oooo00000009jPX20::di@0600WZ2P2R]>D0
X[CU00WZ2P2R]>D000000P09jPX01P2R]>D02NX:0::di@2R]>D02NX:000000802NX:00D0oooo00WZ
2P09jPX0000000WZ2P0309j^hP0400WZ2P2N[^802NX:09j^hPD02NX:0P2N[^800`000000oooo0000
000309Z/h`802NX:0P2J[><200WZ2PH0VZcS00<000000?ooo`3oool0H`3oool004X0oooo00<02NX:
0?ooo`3oool0203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0000000000000`2ebnX00`09jPX0]L_Z0;G;jP020;G;jP0300WZ2P000000]L_Z00<0]L_Z00<02NX:
0;G;jP2ebnX00P2ebnX200WZ2P<0/l_/0`09jPX30?ooo`802NX:0`2ca^P300WZ2P0300000009jPX0
2NX:00802NX:102aa^T00`09jPX0000000WZ2P0400WZ2P@0/LKY0P09jPX00`3oool0000000WZ2P02
00WZ2P80oooo0P0000000`09jPX0[l;W00WZ2P020:o2i`@02NX:00@0[l;W0000000000002NX:0P2]
`NP500WZ2P0400000009jPX02NX:00WZ2P<0[L7X0`09jPX00`000000oooo00WZ2P0300WZ2P<0Z[cV
00@02NX:0:ZliP09jPX02NX:0P2Z_>H300WZ2P060:ZliP000000oooo00WZ2P000000Z;_W0P09jPX0
1P2X^nL02NX:00WZ2P2X^nL02NX:0:Rki`802NX:00<0Z;_W00WZ2P09jPX00`09jPX0100000002NX:
00WZ2P2U]N@200WZ2P<0YKGT0P09jPX00`000000YKGT0:Fei00200WZ2P040:Fei009jPX0YKGT0000
00802NX:00@0000000WZ2P2R]>D0X[CU0P09jPX00`2R]>D02NX:00WZ2P0300WZ2P050::di@09jPX0
X[CU0::di@09jPX00P3oool01P09jPX0oooo00WZ2P09jPX0WZkR00WZ2P80WZkR00D02NX:09j^hP2N
[^802NX:09j^hP0300WZ2P0409j^hP09jPX0WZkR00000080oooo00<0000009Z/h`09jPX0102J[><0
0`0000002NX:00WZ2P0509Z/h`D00000H@3oool004T0oooo00<02NX:0?ooo`3oool0203oool00`09
jPX0oooo0?ooo`040?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P0000040;G;jP0300WZ2P2ebnX0
]L_Z0080]L_Z00<02NX:00000009jPX00`09jPX30;G;jP0400000009jPX02NX:0?ooo`80000000@0
/l_/00WZ2P3oool0oooo1009jPX50;?6j00300WZ2P2ca^P02NX:00D02NX:00<0/LKY000000000000
0P09jPX00`2aa^T02NX:00WZ2P0200WZ2P80/LKY00<0000000WZ2P09jPX00`3oool00`09jPX0oooo
00WZ2P0200WZ2P040:o2i`09jPX0000000WZ2P80[l;W00@02NX:0:o2i`09jPX0[l;W1009jPX40000
00<02NX:00<0[L7X00WZ2P09jPX00`09jPX20:g1j00600000009jPX02NX:00WZ2P3oool000001P09
jPX01`2Z_>H02NX:0000002Z_>H02NX:0:ZliP09jPX00P2Z_>H400WZ2P040000002X^nL0Z;_W0:Rk
i`802NX:0`2X^nL200WZ2P030:Rki`09jPX02NX:00<02NX:00D0000000WZ2P000000oooo00WZ2P02
0:Fei0<02NX:0P2U]N@00`09jPX000000:Fei00500WZ2P0;00000009jPX02NX:0?ooo`0000002NX:
0::di@09jPX0X[CU00WZ2P2R]>D00P09jPX0102R]>D02NX:00WZ2P2R]>D200WZ2P0600000009jPX0
000000000009jPX0oooo0P09jPX00`2N[^802NX:00WZ2P0309j^hP0300000009jPX0000000<02NX:
00L0000000WZ2P00000000000?ooo`0000002NX:00D0VZcS00<0000000WZ2P09jPX01`00000209ZW
g`030000003oool0oooo05l0oooo00180?ooo`0300WZ2P3oool0oooo00T0oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080000000<0]L_Z00WZ2P2e
bnX00P2ebnX00`0000002NX:0;G;jP030;G;jP0500000009jPX02NX:0;G;jP0000000P09jPX40?oo
o`0300WZ2P3oool0oooo0080000000@02NX:00000009jPX02NX:0`2ca^P00`09jPX0/lKX0;?6j002
000000<02NX:00<0000000WZ2P09jPX00P09jPX20;76j@P02NX:00L0oooo0000000000002NX:0?oo
o`09jPX000000080[l;W0`09jPX01P000000[l;W00WZ2P2_`^L02NX:0:o2i`80000000H0[l;W00WZ
2P09jPX02NX:0000002]`NP300WZ2P030:g1j009jPX02NX:00<02NX:00@0[L7X00WZ2P09jPX02NX:
0P3oool00`0000002NX:00WZ2P030:ZliP0400WZ2P2Z_>H02NX:00WZ2P80Z[cV00D000000:ZliP09
jPX02NX:0:ZliP02000000802NX:00@000000?ooo`000000Z;_W1009jPX20:Rki`0500WZ2P2X^nL0
2NX:00WZ2P0000001009jPX0102W]^@02NX:00WZ2P3oool200WZ2P80YKGT00@02NX:0:Fei02U]N@0
YKGT0P09jPX2000000D02NX:00@0000000WZ2P09jPX0X[CU0P09jPX20::di@802NX:00<0X[CU00WZ
2P0000000`09jPX0200000002NX:0:6_hP09jPX0XJoR00000009jPX0oooo1009jPX5000000802NX:
00H0WZkR00WZ2P09jPX0WZkR00WZ2P0000020?ooo`0300WZ2P000000000000D000000P09jPX00`2J
Yml0000009ZWg`0609ZWg`030000003oool0oooo05h0oooo00180?ooo`0300WZ2P3oool0oooo00P0
oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0
oooo00<02NX:0000002ebnX00P0000000`09jPX0]L_Z0;G;jP030;G;jP0300WZ2P2ebnX0000000@0
2NX:0P0000001@3oool02NX:0?ooo`3oool000000080/lKX0P09jPX00`000000/lKX00WZ2P0200WZ
2P040;?6j000000000000;?6j0802NX:0P00000800WZ2P040;76j@00000000000?ooo`@02NX:0P2a
`^H200WZ2P040000002_`^L0[l;W0:o2i`L02NX:0P0000020:o2i`802NX:00<0[l;W00WZ2P09jPX0
0`09jPX30:g1j0<02NX:00<0000000WZ2P09jPX00`09jPX010000000[KcU00WZ2P3oool200WZ2P80
Z[cV0P09jPX01@2Z_>H02NX:00WZ2P0000002NX:008000001009jPX0102Z_>H02NX:00WZ2P3oool2
00WZ2P<0Z;_W0P09jPX4000000@02NX:00L0YkKT00WZ2P09jPX0000000WZ2P000000YKGT00802NX:
00@0YKGT00WZ2P00000000000`09jPX30:Fei0802NX:00D0YKGT00WZ2P000000oooo00WZ2P020::d
i@0800WZ2P0000002NX:00WZ2P000000XJoR00WZ2P00000300WZ2P030:6_hP09jPX0XJoR00802NX:
00<0000000WZ2P0000001009jPX209j^hP802NX:00@0WZkR00WZ2P09jPX0WZkR1009jPX00`3oool0
2NX:0?ooo`030?ooo`030000002JYml0VZOO0080VZOO0P09jPX00`000000VZOO09ZWg`0509ZWg`03
0000003oool0oooo05h0oooo00170?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool0
0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:0?ooo`000000
]L_Z00WZ2P050;G;jP0300WZ2P00000000000080oooo1009jPX00`2ea^L02NX:0?ooo`0200000080
/lKX0P09jPX20;?6j080000000D02NX:00000009jPX02NX:0;?6j00200WZ2P<0/lKX00<0000000WZ
2P09jPX00P09jPX0102aa^T02NX:00WZ2P0000020?ooo`0300WZ2P0000002NX:00D02NX:00L0/L;V
000000000000[l;W00WZ2P2_`^L02NX:0080[l;W1009jPX20:o2i`802NX:102_`^L300WZ2P80[L7X
0P09jPX00`000000oooo00WZ2P0400WZ2P070:fli@09jPX02NX:00WZ2P000000oooo0000000300WZ
2P040:ZliP09jPX02NX:000000802NX:00<0000000WZ2P09jPX00`09jPX30:ZliP802NX:00<00000
0:Rki`0000000P00000300WZ2P030:Nfi009jPX02NX:00802NX:00<0YkKT00WZ2P09jPX00P09jPX0
0`0000002NX:00WZ2P0300WZ2P0600000009jPX02NX:00WZ2P2U]N@000000`09jPX00`2U]N@02NX:
00WZ2P0300WZ2P050?ooo`09jPX0000000000009jPX00P2Q[n8200WZ2P040:6_hP09jPX02NX:0:6_
hP802NX:00X0XJoR00WZ2P2Q[n80XJoR00WZ2P3oool02NX:00000009jPX0WZkR0`09jPX209j^hP03
00WZ2P2N[^802NX:00H02NX:1@3oool00`000000VZOO09ZWg`0309ZWg`802NX:00<0000009ZWg`2J
Yml0102JYml00`000000oooo0?ooo`1N0?ooo`00AP3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ
2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0600WZ
2P3oool0oooo0?ooo`0000002NX:102ebnX00`09jPX000000?ooo`020?ooo`802NX:0`2ea^L300WZ
2P030000002ca^P0/lKX00802NX:102ca^P01@0000002NX:00WZ2P09jPX0/lKX00<02NX:0`2ca^P0
1@0000002NX:00WZ2P000000/LKY00P02NX:0`2a`^H500WZ2P0600000009jPX0[l;W00WZ2P2_`^L0
00000P09jPX00`0000002NX:00WZ2P0300WZ2P@0[l;W00<02NX:00000009jPX01009jPX00`3oool0
000000000002000000802NX:00<0[KcU00WZ2P09jPX00`09jPX00`000000oooo00WZ2P0300WZ2P07
0000002Z_>H02NX:00WZ2P2Z_>H02NX:0000000300WZ2P040:ZliP09jPX0Z[cV0:ZliP@02NX:0P00
00000`09jPX0YkKT0:Nfi00300WZ2P030000002W]^@0YkKT00@02NX:00<0YkKT00WZ2P3oool00P09
jPX20:Fei00700WZ2P2U]N@02NX:00WZ2P2U]N@000000:Fei00200WZ2P<0YKGT1009jPX01@3oool0
2NX:00WZ2P0000002NX:00<0XJoR1009jPX01@2Q[n802NX:00WZ2P2Q[n802NX:0080XJoR00H02NX:
0?ooo`09jPX0WZkR00WZ2P2N[^8200WZ2P<0WZkR00<02NX:09j^hP09jPX01P09jPX3000000030?oo
o`000000VZOO00@0VZOO0`09jPX709ZWg`030000003oool0oooo05d0oooo00150?ooo`0300WZ2P3o
ool0oooo00T0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool01`09jPX0oooo000000000000]L_Z00000009
jPX00`3oool200WZ2P@0]LKW00<02NX:0;G6i`2ea^L01@09jPX20;?6j08000000P09jPX00`2ca^P0
000000WZ2P0200WZ2P030;?6j009jPX02NX:00<02NX:0P3oool200WZ2P80oooo1@09jPX20;72iP04
00WZ2P2a`^H02NX:0;72iPD02NX:0P0000001@09jPX0[l;W00WZ2P09jPX0[l;W008000001009jPX0
102_`^L02NX:00WZ2P09jPX20?ooo`D02NX:0P2]_>D00`09jPX000000000000500WZ2P070:fli@09
jPX02NX:00000009jPX000000:ZliP0300WZ2P030:ZliP09jPX02NX:00802NX:0P2Z_>H00`09jPX0
000000WZ2P0200WZ2P<000000P09jPX30:Nfi00600WZ2P2W]^@02NX:00WZ2P000000YkKT0`09jPX0
0`2W]^@02NX:0:Nfi00200WZ2P040?ooo`09jPX02NX:0:Fei0802NX:00L0YKGT00WZ2P09jPX00000
00WZ2P2U]N@02NX:0080YKGT1P09jPX00`3oool02NX:0:6_hP0200WZ2P070:6_hP09jPX02NX:0:6_
hP0000002NX:0:6_hP0200WZ2P0800000009jPX02NX:00000009jPX0oooo00WZ2P2N[^8400WZ2P80
WZkR00<0000000WZ2P2N[^801`09jPX01P2NZMl000000?ooo`3oool0000009ZWg`@000000P09jPX8
000005l0oooo00150?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00`3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`020?ooo`0400000009jPX0oooo0?ooo`8000000P09jPX30;G6i`0400WZ2P2ea^L0
]LKW0;G6i`8000001009jPX010000000/lKX00WZ2P09jPX30;?6j0D02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0200WZ2P040?ooo`00000000000;72iPP02NX:0`2a`^H00`0000002NX:00WZ2P0600WZ
2P<0[l;W00<02NX:0000002_`^L01@09jPX0103oool0000000000009jPX30:fli@<02NX:0`2]_>D0
1@0000002NX:00WZ2P09jPX0[KcU00D02NX:00<000000:ZliP2Z_>H00`09jPX20:ZliP@02NX:00<0
000000WZ2P09jPX00`09jPX00`2Z]n<0000000WZ2P0200WZ2P040:Nfi009jPX0YkKT00WZ2P80YkKT
0`09jPX2000000@02NX:00@0000000WZ2P000000YKGT0P09jPX01P2U]N@02NX:0:Fei02U]N@02NX:
0:Fei08000000`09jPX00`2T/N402NX:00WZ2P0200WZ2P80oooo00@02NX:0:6_hP2Q[n802NX:0P2Q
[n801@09jPX0000000000009jPX0000000@02NX:00@0XJoR00000009jPX000000`09jPX00`2N[^80
2NX:00WZ2P030000000300WZ2P0000002NX:00H02NX:00<0WZWO0000003oool00P00000509ZWg`80
2NX:1P2JYml00`000000oooo0?ooo`1M0?ooo`00A03oool00`09jPX0oooo0?ooo`080?ooo`0300WZ
2P3oool0oooo00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P060?ooo`0400WZ2P3oool0oooo0?oo
o`802NX:103oool01@09jPX0oooo0?ooo`000000]LKW00802NX:0P000000102ea^L02NX:0;G6i`2e
a^L2000000030;G6i`09jPX02NX:00<000000`09jPX30;?6j0802NX:00@0/lKX000000000000oooo
0`09jPX01@0000002NX:00WZ2P09jPX000000080/L;V00<02NX:0;72iP09jPX00P2a`^H500WZ2P80
00000P09jPX20;72iP@02NX:0`2_`^L200WZ2P<000001@09jPX00`2__N@02NX:00WZ2P040:fli@@0
2NX:00<0[KcU00WZ2P2]_>D00P00000500WZ2P0400000009jPX02NX:00WZ2P<0Z[cV0`09jPX00`00
00002NX:00WZ2P0500WZ2P060:Zgh`09jPX02NX:0000003oool000000`09jPX30:Nfi00300000009
jPX02NX:00<0YkKT0P09jPX00`2W]^@02NX:00WZ2P0200WZ2P80YKGT00D02NX:00000009jPX02NX:
0000000200WZ2P040:Bah@0000002NX:00WZ2P80Y;7Q1@09jPX01@0000002NX:00WZ2P0000002NX:
008000000P09jPX00`2Q[n802NX:0:6_hP0200WZ2P040:6_hP09jPX02NX:0?ooo`<02NX:00<00000
00WZ2P0000000P09jPX309jYg`0300WZ2P0000002NX:00H02NX:00<000000?ooo`0000001@2JYml0
1009jPX0VZOO00WZ2P09jPX609ZWg`030000003oool0oooo05`0oooo00130?ooo`0300WZ2P3oool0
oooo00T0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0
00000000002ea^L00P09jPX30;G6i`0400000009jPX0000000000080]LKW0P09jPX20;G6i`800000
00<0/lKX00WZ2P2ca^P00`09jPX00`2ca^P02NX:000000030?ooo`0300WZ2P000000/l;U00<02NX:
00<0000000WZ2P09jPX00`09jPX30;72iPT02NX:0P2a`^H800WZ2P040000003oool0oooo00000080
2NX:0P2__N@300WZ2P8000000P2]_>D200WZ2P80[KcU1@09jPX20:fli@<02NX:00<0[KcU00WZ2P09
jPX00`09jPX2000000<02NX:00<000000:Zgh`2Z]n<01009jPX0102Z]n<02NX:00WZ2P2Z]n<200WZ
2P0300000009jPX02NX:00802NX:0P00000200WZ2P0600000009jPX02NX:0:Nfi009jPX0YkKT0P09
jPX0100000002NX:0?ooo`09jPX2000000@02NX:0P2T/N4200WZ2P80Y;7Q0P09jPX20:Bah@L02NX:
00<0XJoR00WZ2P09jPX00P2Q[n800`09jPX0XJoR00WZ2P0400WZ2P090:6_hP09jPX02NX:00WZ2P3o
ool02NX:0?ooo`09jPX0WZWO00802NX:00D0WZWO00WZ2P2NZMl02NX:09jYg`0600WZ2P040000003o
ool0oooo000000<0VZOO00@02NX:09ZWg`2JYml000000P09jPX509ZWg`030000003oool0oooo05`0
oooo00130?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
0?ooo`030?ooo`0400WZ2P000000]LKW0;G6i`802NX:102ea^L400WZ2P80]LKW0P09jPX30;G6i`03
00000009jPX02NX:00<0/lKX0`09jPX20?ooo`0300000009jPX02NX:0080/l;U1@09jPX0102a`^H0
2NX:00WZ2P09jPX20;72iP0400WZ2P2a`^H02NX:000000P02NX:00D0/L;V00WZ2P09jPX000000:o2
i`0400WZ2P80000000<02NX:0:nmi009jPX00P2__N@600WZ2P030:fli@09jPX0000000<000001`09
jPX20:fli@D02NX:00@0000000WZ2P09jPX02NX:0P2Z]n<400WZ2P0300000009jPX0Z[OS00D02NX:
00@0000000WZ2P09jPX000000P2W]^@300WZ2P80YkKT00@0000000WZ2P09jPX02NX:0`2W]^@00`09
jPX0000000WZ2P0400WZ2P050:Bah@09jPX0Y;7Q00WZ2P2T/N400`09jPX20:Bah@802NX:0P2T/N44
00WZ2P80XJoR00H02NX:0:6_hP09jPX02NX:0:6_hP00000400WZ2P030:6_hP09jPX02NX:00802NX:
00<0000000WZ2P0000000`09jPX00`2NZMl02NX:00WZ2P0309jYg`0300WZ2P2NZMl02NX:00D02NX:
00<000000?ooo`0000000P2JYml00`09jPX0VZOO09ZWg`0209ZWg`<02NX:102JYml6000005T0oooo
00120?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0300WZ
2P00000000000080]LKW0P09jPX30;G6i`0500WZ2P0000002NX:0000002ea^L00`09jPX20;G6i`80
00000P09jPX00`3oool000000;?6j00200WZ2P030?ooo`0000002NX:00<02NX:0P2c`^D200WZ2P<0
/l;U00D0000000WZ2P09jPX02NX:0;72iP0400WZ2P040;72iP09jPX00000000000P02NX:0P3oool0
0`0000002NX:0000000600WZ2P80[kgT0P09jPX30:nmi0@02NX:0`2]_>D01009jPX0[KcU00WZ2P2]
_>D500WZ2P80[KcU0`09jPX00`0000002NX:00WZ2P0300WZ2P<0Z[OS0P09jPX00`000000Z[OS00WZ
2P0400WZ2P030:Zgh`09jPX02NX:00802NX:0P2W]^@300WZ2P<0YkKT00@02NX:0:Nfi009jPX02NX:
0P2W]^@300WZ2P0300000009jPX02NX:00802NX:00<0Y;7Q00WZ2P09jPX00P09jPX0102T/N400000
00WZ2P09jPX20:Bah@0400WZ2P2T/N40Y;7Q000000@02NX:00H0XJoR00WZ2P2Q[n80XJoR00WZ2P2Q
[n8200WZ2P040:6_hP09jPX02NX:0:6_hP802NX:00@0000000WZ2P2QZmh02NX:0P3oool500WZ2P80
WZWO00<0000000WZ2P0000001P09jPX0103oool0000009ZWg`09jPX509ZWg`0300000009jPX02NX:
00D0VZOO00D0000009ZTg02JY=`0VZCL0000001I0?ooo`00@@3oool00`09jPX0oooo0?ooo`080?oo
o`0300WZ2P3oool0oooo00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool0
000000802NX:0`2ea^L00`09jPX0000000WZ2P020;G6i`0300000009jPX02NX:00<02NX:00<0oooo
00WZ2P09jPX00`3oool200WZ2P8000000P2c`^D700WZ2P<0/l;U00@02NX:00000009jPX000001`09
jPX00`2a`^H02NX:00WZ2P020;72iP@02NX:00@0000000WZ2P09jPX02NX:102__N@500WZ2P040:nm
i009jPX0[kgT0:nmi0<0000000<02NX:00000009jPX00`09jPX01P2]_>D02NX:0:fli@2]_>D02NX:
0:fli@H02NX:0P00000500WZ2P030:Zgh`09jPX02NX:00802NX:00@0Z[OS00WZ2P09jPX0Z[OS0`09
jPX00`0000002NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2P80YkKT0`09jPX010000000YkKT
0:Nfi000000200WZ2P80000000<0Yk;P00WZ2P09jPX00P09jPX00`0000002NX:0:Bah@0200WZ2P03
0:Bah@09jPX0000000<02NX:0P00000300WZ2P0300000009jPX02NX:00802NX:00T0XJoR00WZ2P09
jPX0XJoR00WZ2P2Q[n80000000WZ2P0000000P09jPX01P2QZmh02NX:00WZ2P2QZmh02NX:0:6[gP80
2NX:00@0000000WZ2P09jPX000000P09jPX2000000802NX:00<0WZWO00WZ2P09jPX01009jPX00`3o
ool02NX:00000007000000802NX:1@00000309ZTg0030000003oool0oooo05L0oooo00110?ooo`03
00WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo0080oooo0P09jPX010000000]LKW00000000000200WZ2P<0]LKW0P09jPX30000
00040?ooo`09jPX02NX:00WZ2P80000000<02NX:00000009jPX0102c`^D01009jPX0/l;U0000002c
`^D400WZ2P0500000009jPX0/l;U00WZ2P2c`^D00P00000400WZ2P80/L;V0P09jPX00`2a`^H00000
0000000:00WZ2P050:nmi009jPX02NX:00WZ2P2__N@01009jPX200000080[kgT00<02NX:0:nmi02_
_N@00P00000300WZ2P<0[KcU0P09jPX00`2]_>D000000000000500WZ2P050:bhhP09jPX02NX:00WZ
2P0000001@09jPX20:Zgh`0300000009jPX02NX:008000001009jPX00`2Z]n<02NX:00WZ2P0300WZ
2P80YkKT0`09jPX3000000<02NX:0`2W/^0200WZ2P030?ooo`09jPX0Y;7Q00802NX:00<0000000WZ
2P09jPX00P09jPX00`0000002NX:00WZ2P020:Bah@802NX:00<000000?ooo`09jPX00`09jPX20000
000500WZ2P0000002NX:00WZ2P2QZmh00P09jPX00`0000002NX:0:6[gP0200WZ2P040:6[gP09jPX0
00000?ooo`P02NX:00@0000000WZ2P09jPX0WZWO1009jPX00`0000002NX:00WZ2P040?ooo`030000
002JY=`0VZCL0080VZCL0P09jPX00`000000VZCL09ZTg00509ZTg0030000003oool0oooo05H0oooo
00100?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`030?ooo`0800WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P3oool2000000802NX:102ea^L200WZ
2P8000000P3oool200WZ2P030;C2i009jPX02NX:00802NX:102c`^D200WZ2P80/l;U0P09jPX00`2c
`^D000000000000300WZ2P<0/l;U0P09jPX00`2a`^H02NX:0;72iP0800WZ2P0400000009jPX0/KgS
0;6mh`@02NX:00@0[kgT00WZ2P09jPX02NX:0`2__N@700WZ2P@0[kgT00<02NX:00000009jPX01@09
jPX40000000300WZ2P2/^>802NX:00@02NX:00<0[;SR00000009jPX02@09jPX00`2Z]n<02NX:00WZ
2P0900WZ2P040:Nfi009jPX02NX:00000080Yk;P00@02NX:0:Nbh009jPX000000P2W/^0300WZ2P03
0:Nbh00000002NX:00<02NX:00<0Y;7Q00WZ2P2T/N400P09jPX00`2T/N402NX:0:Bah@0300WZ2P80
Y;7Q0`09jPX00`0000002NX:00WZ2P0200WZ2P040:6[gP09jPX0XJ_N0:6[gP802NX:00D0XJ_N00WZ
2P2QZmh02NX:0:6[gP0200WZ2P030:6[gP09jPX0oooo00802NX:00<0WZWO00WZ2P2NZMl00`09jPX0
1@000000WZWO00WZ2P09jPX0WZWO00H02NX:103oool00`000000VZCL09ZTg00209ZTg0<02NX:00<0
000009ZTg02JY=`0102JY=`00`000000oooo0?ooo`1F0?ooo`00?`3oool00`09jPX0oooo0?ooo`08
0?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P060?ooo`0400WZ2P3o
ool0oooo0?ooo`802NX:103oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX00000
00WZ2P030;G6i`802NX:103oool200WZ2P<0]<;T1@09jPX00`2c`^D02NX:00WZ2P020;?2i@802NX:
0P0000001@09jPX0/l;U00WZ2P09jPX0/l;U00<02NX:00<0/l;U00WZ2P09jPX00P2a`^H00`09jPX0
/L;V00WZ2P0300WZ2P0400000009jPX02NX:00WZ2P80/KgS00<02NX:0;6mh`2a_N<02@09jPX00`00
00002NX:0:nmi00400WZ2P<0[kgT00D02NX:00000009jPX0[KcU0000000400WZ2P80[;SR0P09jPX3
0:bhhPD02NX:00@0oooo00WZ2P09jPX02NX:0P00000400WZ2P030000002Z]n<02NX:00802NX:0P2Z
]n<400WZ2P0500000009jPX02NX:0:Nbh009jPX00`2W/^0200WZ2P040000002W/^00Yk;P0:Nbh0<0
2NX:00D0Yk;P0000003oool02NX:0000000<00WZ2P80Y;7Q0P09jPX20?ooo`@02NX:00T0XJ_N00WZ
2P09jPX0XJ_N00WZ2P2QZmh0000000WZ2P2QZmh00P09jPX00`2QZmh02NX:00WZ2P0200WZ2P030000
0009jPX0WZWO00D02NX:00D0000009jYg`09jPX02NX:09jYg`0600WZ2P80000000<0oooo0000002J
Y=`0102JY=`200WZ2P030000002JY=`0VZCL00@0VZCL00<000000?ooo`3oool0EP3oool003l0oooo
00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00H02NX:0?ooo`09jPX0oooo0000002ea^L200WZ
2P<0oooo00<0000000WZ2P09jPX00`2d`^@200WZ2P80]<;T0P00000300WZ2P030;?2i@0000002NX:
0080000000<02NX:00000009jPX00P09jPX30;?2i@@02NX:00@000000;72iP09jPX02NX:0P000000
1009jPX0/KgS00WZ2P09jPX20;6mh`802NX:102a_N<900WZ2P030:nmi0000000[kgT00H02NX:00@0
[kgT00WZ2P00000000000P09jPX20:bhhP@02NX:00<0[;SR0000002/^>800P09jPX00`2/^>802NX:
00WZ2P0300WZ2P050000002Z]n<02NX:00WZ2P2Z]n<01P09jPX20:Zgh`h02NX:0P2W/^0200WZ2P04
0:Nbh009jPX0Yk;P0:Nbh0802NX:00<0000000WZ2P3oool01P09jPX20:Bah@<02NX:00@0Y;7Q00WZ
2P09jPX02NX:0P0000001009jPX0000000WZ2P00000300WZ2P80XJ_N00L02NX:0:6[gP09jPX00000
0:6[gP09jPX0XJ_N00802NX:00H0000000WZ2P09jPX0000000WZ2P2NZMl300WZ2P0309jYg`09jPX0
2NX:00802NX:00@0WZWO00WZ2P09jPX0WZWO1P09jPX00`000000oooo00000006000000802NX:2000
001G0?ooo`00?P3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo0P09jPX30?ooo`0400WZ2P3o
ool02NX:0?ooo`80000000<0]<;T00WZ2P2d`^@00P2d`^@200WZ2P<0]<;T00D0000000WZ2P09jPX0
/l;U0000000300WZ2P050;?2i@09jPX0/l;U00WZ2P2c`^D01P09jPX00`0000002NX:00WZ2P0300WZ
2P030000002a_N<0/KgS00<02NX:00<0000000WZ2P09jPX02009jPX00`000000[kgT00WZ2P0700WZ
2P030000002__N@0[kgT00D02NX:00@0000000WZ2P0000002NX:0`2/^>8400WZ2P030:bhhP09jPX0
2NX:0080[;SR0P00000500WZ2P80Z[OS0`09jPX00`2Z]n<02NX:00WZ2P0200WZ2P8000000`09jPX0
0`000000ZK?O00WZ2P0300WZ2P030:Nbh009jPX02NX:00802NX:0P2W/^000`0000002NX:00WZ2P04
000000802NX:0P3oool?00WZ2P80Y:gM0P09jPX00`000000oooo00WZ2P0300WZ2P0300000009jPX0
000000802NX:00<0000000WZ2P09jPX00P09jPX02P2QZmh02NX:00WZ2P3oool02NX:09jYg`09jPX0
WZWO00WZ2P2NZMl200WZ2P0300000009jPX0000000802NX:00<0000000WZ2P09jPX01009jPX00`00
0000oooo0000000609ZTg0802NX:1P2JY=`00`000000oooo0?ooo`1E0?ooo`00?@3oool00`09jPX0
oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0
oooo0?ooo`020?ooo`802NX:0`3oool200WZ2P@0oooo0P09jPX0103oool000000;C2i02d`^@200WZ
2P030000002d`^@0]<;T00802NX:00@0]<;T000000000000]<;T0P09jPX2000000802NX:00<0/l;U
00WZ2P09jPX00`09jPX00`000000/l;U0;?2i@0400WZ2P80/[kR00<02NX:00000009jPX01@09jPX2
0;6mh`0300000009jPX02NX:00L02NX:0P00000900WZ2P80000000<02NX:00000009jPX01@09jPX0
1@000000[;SR0:bhhP2/^>802NX:0080[;SR1009jPX200000080[;SR1`09jPX30:Zgh`802NX:00<0
000000WZ2P09jPX00`09jPX20:Vcg`<02NX:00<0ZK?O00WZ2P09jPX01009jPX00`0000002NX:00WZ
2P0400WZ2P80Yk;P00<02NX:0:Nbh02W/^001009jPX00`2T/N402NX:0000000300WZ2P060000002T
[Md02NX:0:B]g@09jPX0Y:gM0P09jPX01P2T[Md02NX:00WZ2P09jPX000000?ooo`@02NX:00@0XJ_N
00WZ2P09jPX000000P09jPX01@2QZmh02NX:0:6[gP09jPX0XJ_N00802NX:00L0000000WZ2P000000
2NX:00000009jPX0000000802NX:00<0WJGK00WZ2P09jPX00P09jPX00`2MYM/02NX:00WZ2P0400WZ
2P030?ooo`000000VZCL00@0VZCL00@02NX:09ZTg009jPX02NX:1@2JY=`00`000000oooo0?ooo`1E
0?ooo`00?@3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00@0oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool0
0`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:0P000002
0;C2i0802NX:0P2d`^@00`0000002NX:00WZ2P0200000080]<;T0P09jPX20;C2i0802NX:00@0/l;U
00WZ2P2c`^D0/l;U1009jPX01P0000002NX:00WZ2P0000002NX:0;:nhP@02NX:0P2a_N<400WZ2P80
/KgS0P09jPX010000000/KgS0;6mh`2a_N<200WZ2P80/KgS1009jPX30:nmi0P02NX:0`2^^N4400WZ
2P030000002/^>802NX:0080[;SR0P00000500WZ2P030:bhhP09jPX02NX:0080[;SR00<0000000WZ
2P09jPX01009jPX01@0000002NX:00WZ2P09jPX0ZK?O00@02NX:0P2Y/ml300WZ2P030000003oool0
2NX:00802NX:00<0000000WZ2P09jPX00`09jPX0102W/^002NX:00WZ2P09jPX30:Nbh00300000009
jPX02NX:0080000000<0oooo00WZ2P09jPX01009jPX00`2T[Md02NX:00WZ2P0500WZ2P80Y:gM0`09
jPX00`2QZmh02NX:00WZ2P0400WZ2P0800000009jPX02NX:0:6[gP09jPX0XJ_N00WZ2P2QZmh200WZ
2P070?ooo`09jPX0oooo00WZ2P0000002NX:09fUf`0400WZ2P0409fUf`09jPX02NX:09fUf`D02NX:
00<0oooo0000002JY=`00`2JY=`00`09jPX0VZCL09ZTg00300WZ2P@0VZCL00<000000?ooo`3oool0
E@3oool003`0oooo00<02NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3o
ool200WZ2P8000000P2d`^@200WZ2P<0]<;T0P09jPX0100000002NX:0;C2i02d`^@200WZ2P<0]<;T
00<02NX:00000009jPX00P2c`^D200WZ2P<000000`09jPX0102b_^802NX:0;:nhP2b_^8500WZ2P04
0;6mh`09jPX02NX:0;6mh`<02NX:00<0000000WZ2P09jPX00P09jPX00`2a_N<02NX:00WZ2P0600WZ
2P0400000009jPX02NX:000000L02NX:00<0[[WQ00WZ2P09jPX00P2^^N4400WZ2P80000000H0[;SR
00WZ2P09jPX0[;SR00WZ2P00000300WZ2P@0[;SR0P09jPX00`0000002NX:00WZ2P0200WZ2P<0ZK?O
0P09jPX00`2Y/ml02NX:00WZ2P0200WZ2P<0ZK?O1`09jPX01P2W/^002NX:00WZ2P2W/^002NX:0:Nb
h0@02NX:00@0Yk;P00WZ2P09jPX0oooo0P09jPX20?ooo`802NX:00@0Y:gM00WZ2P2T[Md02NX:0P2T
[Md01009jPX0Y:gM00WZ2P2T[Md200WZ2P040:B]g@0000002NX:00WZ2P80XJ_N1009jPX00`2QZmh0
2NX:00WZ2P0200WZ2P030:6[gP09jPX0XJ_N00@02NX:00L0000000WZ2P0000002NX:09fUf`09jPX0
WJGK00802NX:00<0WJGK00WZ2P0000000`09jPX00`2MYM/02NX:00WZ2P0200WZ2P050000002JY=`0
VZCL09ZTg009jPX00`2JY=`01@0000002NX:00WZ2P2JY=`000000080VZCL1`00001A0?ooo`00>`3o
ool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3o
ool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo
00<000000;C2i009jPX00`2d`^@200WZ2P0300000009jPX0000000@02NX:0P2d`^@200WZ2P060000
0009jPX0000000WZ2P0000002NX:0P000000102b_^802NX:00WZ2P2b_^8500WZ2P<0/[kR1009jPX0
10000000/KgS00WZ2P2a_N<200WZ2P0300000009jPX02NX:00802NX:00<0/KgS00WZ2P09jPX00`09
jPX0100000002NX:00WZ2P09jPX30:jih@P02NX:0`2^^N4700WZ2P040:bhhP09jPX0[;SR000000D0
2NX:00<0[;SR00WZ2P09jPX00`00000500WZ2P030:Vcg`09jPX0ZK?O00802NX:00<0000000WZ2P09
jPX00P09jPX20:Vcg`<02NX:00<0Yk;P00WZ2P09jPX00P09jPX00`2W/^002NX:00WZ2P0200WZ2P03
0:Nbh009jPX02NX:00802NX:1000000200WZ2P030000002T[Md02NX:00D02NX:00<0000000WZ2P09
jPX01@09jPX00`000000oooo00WZ2P020:6[gPH02NX:00<0XJ_N00WZ2P09jPX01@09jPX01@2PYm/0
2NX:00WZ2P09jPX0oooo00H02NX:00<0000000WZ2P09jPX02009jPX00`000000VZCL00WZ2P0409ZT
g0040000002JY=`02NX:00WZ2P80VZCL00<0000009ZTg0000000102IX=T00`000000oooo0?ooo`1?
0?ooo`00>`3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:0?oo
o`3oool0oooo00WZ2P060?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:103oool200WZ2P80000000@0
2NX:0;C2i009jPX02NX:0P2d`^@0100000002NX:00WZ2P2d`^@300WZ2P0400000009jPX000000000
00802NX:00<000000;:nhP2b_^800P09jPX0102b_^802NX:0;:nhP2b_^8400WZ2P060;:nhP09jPX0
2NX:00WZ2P000000/KgS1009jPX20;6mh`<02NX:0P2a_N<400WZ2P030?ooo`0000002NX:00802NX:
00L0[[WQ00WZ2P09jPX02NX:0:jih@09jPX0[[WQ00T02NX:0P0000000`2/^>802NX:00WZ2P0200WZ
2P80[;SR0P09jPX30:bhhP@02NX:00H000000:bdg`09jPX02NX:0000002Y/ml500WZ2P80ZK?O0P09
jPX00`0000002NX:00WZ2P0200WZ2P030:Vcg`0000002NX:00L02NX:00<0Yk;P00WZ2P09jPX01P09
jPX00`000000YZkM0:J^g@0300WZ2P030000002T[Md02NX:00P02NX:00<0000000WZ2P09jPX00P09
jPX0103oool0000000WZ2P09jPX20:6[gP<02NX:00@0000000WZ2P09jPX000000P09jPX01@000000
2NX:00WZ2P09jPX0X:OK00H02NX:00<0WJGK00WZ2P09jPX00`09jPX00`2MYM/02NX:00WZ2P0700WZ
2PP000000P09jPX4000000@0VJ3I00<000000?ooo`3oool0C`3oool003X0oooo00<02NX:0?ooo`3o
ool0203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3oool200WZ2P@0oooo0P09jPX200000004
0;C2i009jPX02NX:00WZ2P<0]<;T0P09jPX20;C2i0802NX:00<0oooo00WZ2P09jPX00`09jPX30;:n
hP802NX:00T0/[kR00WZ2P2b_^80000000WZ2P2b_^802NX:0;:nhP0000000`09jPX00`2b_^800000
0;6mh`0800WZ2P0300000009jPX02NX:00L02NX:00<0oooo00000009jPX01@09jPX00`2^^N402NX:
0000000800WZ2P040?ooo`09jPX02NX:0:bhhPH02NX:1000000600WZ2P040:bdg`00000000000:Vc
g`L02NX:00@0000000WZ2P09jPX0ZK?O1009jPX2000000802NX:0P2W/^0400WZ2P0300000009jPX0
2NX:00802NX:00<0YZkM00WZ2P09jPX00P09jPX00`2V[]d000000?ooo`0200WZ2P80000000D0Y:gM
00WZ2P09jPX02NX:0000000800WZ2P040?ooo`09jPX02NX:00WZ2P8000001009jPX00`2PYm/02NX:
00WZ2P0200WZ2P050:2Wf`09jPX0X:OK00WZ2P2PYm/01009jPX00`2MYM/02NX:09fUf`0200WZ2P04
09fUf`09jPX02NX:09fUf`P02NX:103oool010000000VJ3I09VPf@2IX=T300WZ2P030000002IX=T0
VJ3I00@0VJ3I00<000000?ooo`3oool0C`3oool003T0oooo00<02NX:0?ooo`3oool0203oool00`09
jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ
2P@0oooo0P09jPX30?ooo`802NX:103oool200WZ2P<0oooo0`09jPX30;C2i0802NX:0P00000200WZ
2P0400000009jPX0];kR0;BnhP@02NX:00<0/[kR00WZ2P2b_^800P09jPX20;:nhP0300WZ2P000000
2NX:008000000P09jPX00`2b_^802NX:00WZ2P0400WZ2P<0/KgS1009jPX00`0000002NX:00WZ2P03
00WZ2P060;2ih009jPX02NX:00WZ2P3oool000001009jPX00`2^^N402NX:00WZ2P0300WZ2P80[[WQ
2009jPX20:bhhP@02NX:00@000000:bdg`0000002NX:0`2/]=l400WZ2P040:bdg`0000002NX:00WZ
2P8000001@09jPX01@2Y/ml02NX:00WZ2P09jPX0ZK?O00D02NX:00@0Yk;P00WZ2P09jPX000001`09
jPX0100000002NX:00WZ2P2V[]d300WZ2P040000003oool02NX:0:B]g@802NX:00<0Y:gM00WZ2P09
jPX01`09jPX00`2T[Md02NX:0000000200WZ2P80oooo0P09jPX00`0000002NX:00WZ2P0400WZ2P08
00000009jPX02NX:0:2Wf`09jPX0X:OK00WZ2P2PYm/200WZ2P0300000009jPX0WJGK00@02NX:00@0
000000WZ2P09jPX0WJGK2009jPX30?ooo`030000002IX=T0VJ3I0080VJ3I0P09jPX00`000000VJ3I
09VPf@0509VPf@030000003oool0oooo04h0oooo000h0?ooo`0300WZ2P3oool0oooo00P0oooo00<0
2NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:
103oool200WZ2P<0oooo00<02NX:0?ooo`09jPX0103oool01009jPX0oooo0?ooo`3oool200WZ2P04
00000009jPX0]<;T0;C2i0802NX:00<000000?ooo`3oool00P09jPX0202d_^802NX:0;BnhP09jPX0
];kR00WZ2P2d_^8000001@09jPX20;:nhP802NX:00<0000000WZ2P09jPX00`09jPX30;:nhP@02NX:
00@0/KgS00WZ2P0000002NX:0P00000400WZ2P80/;WP0`09jPX00`2`^N002NX:00WZ2P0200WZ2P80
00000`09jPX00`0000002NX:00WZ2P0300WZ2P030:jih@09jPX02NX:00D02NX:00@0000000WZ2P09
jPX0[;CO1009jPX01`000000[;CO0:bdg`09jPX0[;CO00WZ2P2/]=l01009jPX010000000ZK?O0:Vc
g`2Y/ml:00WZ2P030:Vcg`09jPX02NX:00802NX:00@000000?ooo`09jPX02NX:0P2V[]d600WZ2P03
0:J^g@09jPX0YZkM00@02NX:00<0oooo0000002T[Md00`09jPX20:B]g@0300WZ2P2T[Md02NX:00T0
2NX:00@0000000WZ2P09jPX02NX:0P2PYm/300WZ2P040:2Wf`09jPX02NX:0:2Wf`<02NX:00<0X:OK
00WZ2P09jPX00P09jPX01@2MYM/02NX:00WZ2P09jPX0WJGK00802NX:00@0000000WZ2P09jPX0WJGK
2009jPX70000000309VPf@09jPX02NX:00L0VJ3I00<000000?ooo`3oool0CP3oool003P0oooo00<0
2NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool0
0P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3oool200WZ2P@0oooo0P09jPX20?ooo`0800WZ
2P3oool02NX:00WZ2P000000]<;T00000009jPX20?ooo`0900000009jPX02NX:0;BnhP09jPX0];kR
00WZ2P2d_^802NX:00<0];kR0P09jPX00`2b_^802NX:00WZ2P0300WZ2P030;:nhP09jPX0000000D0
2NX:00H0/[kR00WZ2P2b_^802NX:0000002a_N<300WZ2P050000002`^N002NX:00WZ2P2`^N001@09
jPX20;2ih0<02NX:00<0000000WZ2P09jPX00`09jPX0102^^N402NX:00WZ2P00000=00WZ2P@0[;CO
1@09jPX00`2/]=l02NX:0:bdg`030:bdg`@02NX:00D0ZK?O00WZ2P2Y/ml02NX:0:Vcg`0500WZ2P05
0:Vcg`09jPX02NX:00WZ2P0000001009jPX00`000000YZkM00WZ2P0600WZ2P030:J^g@09jPX02NX:
00802NX:00P0YZkM00WZ2P09jPX02NX:0000002T[Md02NX:0:B]g@802NX:0P2T[Md800WZ2P030000
0009jPX0XjSJ00802NX:00@0oooo00000009jPX0X:OK1@09jPX00`0000002NX:0000000:00WZ2P03
09fUf`09jPX0WJGK00802NX:00@0WJGK00WZ2P09jPX0WJGK2009jPX00`000000oooo0000000309VP
f@8000000P09jPX8000004l0oooo000g0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`03
00WZ2P3oool02NX:00<0oooo0P09jPX40?ooo`802NX:0`3oool300WZ2P80oooo00<0000000WZ2P09
jPX00P00000200WZ2P040;BnhP09jPX000000;BnhP802NX:0`2d_^8200WZ2P0400000009jPX00000
000000P02NX:0`2b_^8300WZ2P030?ooo`0000002NX:00802NX:00H0/;WP00WZ2P09jPX02NX:0;2i
h009jPX20;2ih00300000009jPX02NX:00802NX:00<0000000WZ2P2`^N000P09jPX00`2^^N402NX:
00WZ2P0200WZ2P80[[WQ0`09jPX00`2^^N402NX:00WZ2P0300WZ2P0300000009jPX02NX:00L02NX:
0P2/]=l400WZ2P050:bdg`000000000000WZ2P2/]=l00P00000400WZ2P<0ZK?O00<02NX:00000009
jPX01`09jPX00`2X[m`02NX:00WZ2P0200WZ2P040:J^g@09jPX02NX:00WZ2P80YZkM0`09jPX00`00
00002NX:00WZ2P0200WZ2P030:J^g@09jPX02NX:00<02NX:0P2T[Md300WZ2P030:B]g@09jPX02NX:
00X02NX:0P00000200WZ2P0300000009jPX02NX:00@02NX:00H0X:OK00WZ2P09jPX0X:OK00WZ2P00
000500WZ2P0300000009jPX0000000h02NX:00<0oooo0000002IX=T00`2IX=T01009jPX0000000WZ
2P09jPX509VPf@030000003oool0oooo04h0oooo000f0?ooo`0300WZ2P3oool0oooo00P0oooo00<0
2NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:
103oool200WZ2P<0oooo0P09jPX40?ooo`802NX:0`3oool300WZ2P<0oooo0P09jPX01P000000];kR
00WZ2P09jPX0];kR00WZ2P80];kR0P09jPX20;BnhP0900000009jPX02NX:0;BnhP09jPX000000;:n
hP09jPX0/[kR00802NX:00<0/[kR00WZ2P09jPX00`09jPX01@0000002NX:00WZ2P09jPX0000000@0
2NX:0`2`^N0500WZ2P030;2ih009jPX0/;WP0080000000H0/;WP00WZ2P09jPX02NX:0000003oool4
00WZ2P040:jih@09jPX02NX:00WZ2P8000002@09jPX00`2]]Mh02NX:00WZ2P0400WZ2P80[;CO1`09
jPX30:bdg`0300000009jPX0ZK?O00<02NX:00<0ZK?O00WZ2P2Y/ml00`00000400WZ2P050:R_g009
jPX02NX:00WZ2P2X[m`01009jPX2000000802NX:00<0000000WZ2P09jPX00P09jPX00`2V[]d02NX:
0:J^g@0200WZ2P050?ooo`09jPX02NX:00WZ2P2T[Md00P00000200WZ2P<000001`09jPX00`2SZ=X0
2NX:0000000500WZ2P80X:OK2009jPX01@2PYm/02NX:0?ooo`09jPX0oooo00<02NX:00D0000000WZ
2P2LX]P02NX:09bRf00300WZ2P0309bRf009jPX02NX:00H02NX:00D0000009VPf@2IX=T0VJ3I00WZ
2P0209VPf@802NX:1@2IX=T00`000000oooo0?ooo`1>0?ooo`00=P3oool00`09jPX0oooo0?ooo`07
0?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09
jPX00`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX0103oool01009jPX0oooo0?ooo`3oool200WZ
2P040?ooo`09jPX0oooo0?ooo`802NX:00<000000;BnhP2d_^800`09jPX20;BnhP0300WZ2P000000
2NX:0080000000@0];kR00WZ2P09jPX02NX:0P2d_^801`0000002NX:00WZ2P09jPX0/[kR00WZ2P2b
_^800P09jPX2000000<02NX:0`2b^]l800WZ2P<0/;WP1P09jPX00`2`^N002NX:00WZ2P0900WZ2P03
00000009jPX02NX:00802NX:00@0[KGN00WZ2P09jPX0[KGN1@09jPX00`0000002NX:00WZ2P0600WZ
2P0300000009jPX02NX:00<02NX:0`2/]=l200WZ2P80ZK?O0`09jPX200000080Z:oL3`09jPX20:J^
g@802NX:00<0000000WZ2P09jPX01009jPX00`0000002NX:00WZ2P0300WZ2P040?ooo`09jPX0XjSJ
0:>XfP<02NX:00<0XjSJ00WZ2P09jPX02P09jPX20:2Wf`802NX:00<0X:OK00WZ2P09jPX01009jPX0
1`2PYm/02NX:00WZ2P09jPX0oooo00WZ2P3oool02`09jPX00`2LX]P02NX:00WZ2P0500WZ2P050000
002IX=T0VJ3I09VPf@09jPX00P2IX=T00`0000002NX:00WZ2P0409VPf@030000003oool0oooo04h0
oooo000e0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`03
00WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX40?ooo`80
2NX:0P3oool01009jPX0oooo00WZ2P09jPX30?ooo`0400WZ2P3oool0oooo000000802NX:00L0];kR
00WZ2P2d_^802NX:0;BnhP09jPX0000000@02NX:00@0];kR00WZ2P2d_^80];kR0`09jPX20;:nhP<0
2NX:0`0000000`09jPX0/[[O00WZ2P0500WZ2P030;:jg`0000002NX:00<02NX:00D0/;WP00000009
jPX02NX:0000000700WZ2P030;2ih009jPX02NX:00802NX:0P00000400WZ2P040:fegP09jPX02NX:
00WZ2P80[KGN0`09jPX00`2]]Mh02NX:00WZ2P0300WZ2P030:bdg`09jPX02NX:00@02NX:00<0[;CO
00WZ2P09jPX01P09jPX30000000300WZ2P0000002NX:00D02NX:00<000000:R_g02X[m`01009jPX0
1@2X[m`02NX:00WZ2P09jPX0YZkM00@02NX:0P2V[]d;00WZ2P0400000009jPX02NX:00WZ2P<0XjSJ
0`09jPX0102SZ=X0000000WZ2P2SZ=X700WZ2P030:2Wf`09jPX02NX:00<02NX:00<0X:OK00000009
jPX01009jPX00`2PYm/02NX:00WZ2P0600WZ2P0300000009jPX0W:;H00802NX:00D0W:;H00WZ2P09
jPX02NX:09bRf00700WZ2P030000002IX=T02NX:00@0VJ3I00<0000000WZ2P09jPX0102IX=T00`00
0000oooo0?ooo`1=0?ooo`00=03oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00<0
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0
oooo00WZ2P030?ooo`802NX:103oool200WZ2P<0oooo0`09jPX30?ooo`802NX:0P3oool200WZ2P04
0;BnhP09jPX0];kR0;BnhP802NX:00<0];kR00WZ2P0000000P09jPX00`2d_^802NX:00WZ2P0300WZ
2P0300000009jPX0/[kR00<02NX:00P000000;:jg`2b^]l02NX:0;:jg`09jPX000000;:jg`L02NX:
00<0000000WZ2P0000001@09jPX0102`^N00000000WZ2P2`^N0700WZ2P0400000009jPX02NX:00WZ
2P<0[KGN0`09jPX00`0000002NX:00WZ2P0200WZ2P030:fegP09jPX02NX:00h02NX:0P2/]=l500WZ
2P0400000009jPX02NX:000000<0Z:oL0`09jPX01@2X[m`000000:R_g009jPX0Z:oL00P02NX:00<0
YZkM00WZ2P09jPX00P09jPX01@2V[]d02NX:00WZ2P09jPX0YZkM00P02NX:00L0000000WZ2P09jPX0
2NX:0:>XfP09jPX0XjSJ00<02NX:00<0000000WZ2P09jPX02P09jPX20:2Wf`802NX:00<0X:OK00WZ
2P09jPX00`09jPX0102PYm/02NX:00WZ2P2OXmP500WZ2P0300000009jPX0000000802NX:00D00000
00WZ2P09jPX02NX:0000000800WZ2PH0000000<0VJ3I00WZ2P09jPX00`2IX=T00`000000oooo0?oo
o`1=0?ooo`00=03oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo0P09jPX30?ooo`802NX:103o
ool200WZ2P<0oooo0`09jPX30?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0];kR000000802NX:
00<0];kR00WZ2P2d_^800P09jPX0102d_^802NX:0;BnhP2d_^8800WZ2P<0/[[O0`09jPX20;:jg`<0
2NX:00<0/[[O0000000000001009jPX20;2ih00300WZ2P2`^N002NX:00<02NX:00@0000000WZ2P2`
^N00/;WP2009jPX00`0000002NX:00WZ2P0200WZ2P030:fegP09jPX02NX:00H02NX:00<0000000WZ
2P09jPX01`09jPX00`2/]=l02NX:00WZ2P0500WZ2P0300000009jPX02NX:00@02NX:00<0oooo0000
002X[m`00P09jPX00`2X[m`02NX:00WZ2P0300WZ2P8000001P09jPX0102V[]d02NX:00WZ2P2V[]d4
00WZ2P80YZkM2`09jPX0100000002NX:00WZ2P09jPX3000000<02NX:00D0000000WZ2P09jPX02NX:
0:>XfP0300WZ2P030:2Wf`09jPX02NX:00D02NX:00<0000000WZ2P09jPX01P09jPX02@2OXmP02NX:
00000009jPX0000000WZ2P2LX]P02NX:09bRf00600WZ2P0309bRf009jPX02NX:00D02NX:1@3oool2
000000802NX:1000001?0?ooo`00<`3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo
00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX01@3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00`3oool200WZ2P<0oooo
00<02NX:0?ooo`09jPX0103oool01009jPX0oooo0?ooo`3oool300WZ2P<0oooo0P09jPX30?ooo`<0
2NX:00@0oooo00000009jPX0];kR0P09jPX00`2d_^802NX:0;BnhP0200WZ2P80];kR00D02NX:0000
0009jPX02NX:0000000500WZ2P040;:jg`09jPX02NX:00WZ2P80/[[O0`09jPX2000000040;:jg`09
jPX02NX:00WZ2P8000001009jPX20;2ih00300WZ2P2`^N002NX:00<02NX:00@0000000WZ2P09jPX0
[kGM2`09jPX00`2]]Mh02NX:00WZ2P0200WZ2P040000002]]Mh02NX:00WZ2P80[KGN00@0000000WZ
2P09jPX0[;CO1@09jPX00`0000002NX:00WZ2P0400WZ2P80Zk3L1`09jPX4000000D02NX:00<0Z:oL
00WZ2P2X[m`01@09jPX00`2V[]d02NX:00WZ2P0900WZ2P050:FZfP09jPX02NX:00WZ2P2UZ]X01`09
jPX0102SZ=X02NX:00WZ2P00000200WZ2P030:>XfP09jPX02NX:00X02NX:00@0000000WZ2P09jPX0
Wj?H1P09jPX01`2OXmP02NX:00WZ2P09jPX0oooo00WZ2P2LX]P00`09jPX00`2LX]P02NX:09bRf004
00WZ2P0309bRf009jPX02NX:00D02NX:1`3oool200WZ2U80oooo000b0?ooo`0300WZ2P3oool0oooo
00P0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
00<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX3
0?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX40?ooo`802NX:0P3oool01009jPX0oooo00WZ2P09
jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0000000200WZ2P80
];kR0P09jPX0102d_^802NX:00000000000300WZ2P030;>jg`09jPX0/k[O00802NX:00<000000;:j
g`09jPX00`09jPX20;:jg`802NX:00<0000000WZ2P09jPX00`09jPX20;:jg`0300000009jPX0/;WP
00@02NX:00@0000000WZ2P00000000001009jPX30:neg@0300WZ2P2_]Md02NX:00D02NX:00<0[KGN
00000009jPX00P09jPX00`000000[KGN00WZ2P0200WZ2P030:fegP09jPX02NX:00802NX:00<0[;CO
00WZ2P09jPX03@09jPX20:^`g0D02NX:0`2X[m`00`09jPX0Z:oL0:R_g00600WZ2P030:R_g0000000
2NX:00L02NX:00<0YJ[J00WZ2P09jPX00P09jPX00`000000YJ[J00WZ2P0500WZ2P0500000009jPX0
000000WZ2P2SZ=X00`09jPX00`2SZ=X000000:>XfP0300WZ2P030:>XfP09jPX02NX:00T02NX:0P2O
XmP200WZ2P0309nSf009jPX02NX:00<02NX:00<0Wj?H00WZ2P09jPX00`09jPX01`2LX]P02NX:00WZ
2P09jPX0W:;H00WZ2P0000001009jPX00`2LX]P02NX:00WZ2P0500WZ2PL0oooo0P09jPYA0?ooo`00
<P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:
103oool200WZ2P<0oooo0`09jPX30?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`80
2NX:00<0000000WZ2P2d_^800P09jPX0100000002NX:00000000000300WZ2P80/k[O0`09jPX01@2c
^]l0000000000009jPX0/[[O00L02NX:00<0/[[O00WZ2P09jPX00`09jPX0202b^]l02NX:00WZ2P00
00002NX:00000009jPX000001`09jPX0102_]Md02NX:00WZ2P09jPX30:neg@T02NX:00<0[KGN00WZ
2P09jPX00P09jPX00`2]]Mh02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00L02NX:00<0Zk3L00WZ
2P09jPX01009jPX00`2[/=`02NX:00WZ2P0500WZ2P80Z:oL00<0000000WZ2P09jPX01P09jPX00`3o
ool0000000WZ2P0300WZ2P030:FZfP09jPX02NX:00D02NX:00D0YJ[J00WZ2P09jPX02NX:0:FZfP07
00WZ2P070:>XfP09jPX02NX:00WZ2P2SZ=X02NX:0:>XfP0300WZ2P030:>XfP09jPX02NX:00T02NX:
00@0Wj?H00WZ2P09jPX000002009jPX00`3oool02NX:00WZ2P0400WZ2P0309bRf009jPX0W:;H00`0
2NX:1`3oool200WZ2U00oooo000a0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0
103oool01@09jPX0oooo0?ooo`3oool02NX:00D0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool200WZ2P<0oooo0P09jPX40?oo
o`802NX:0`3oool300WZ2P<0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX0
0`3oool02NX:0000000200WZ2P0400000009jPX000000;>jg`802NX:00<0/k[O00WZ2P2c^]l00`09
jPX30;>jg`<02NX:0P00000700WZ2P040;:jg`09jPX0/[[O0;:jg`@02NX:0P00000200WZ2P<0[kGM
1009jPX00`000000[kGM00WZ2P0700WZ2P80[KGN1P09jPX00`2]]Mh02NX:00WZ2P0700WZ2P040000
0009jPX02NX:00WZ2P80Zk3L3P09jPX00`000000Z:oL00WZ2P0400WZ2P030:R_g009jPX02NX:00<0
Z:oL0`09jPX0100000002NX:0:R[f@2XZmT=00WZ2P050:FZfP09jPX02NX:00WZ2P0000001`09jPX0
102SZ=X02NX:00WZ2P09jPX30:>XfP802NX:00<0XjSJ00WZ2P09jPX01@09jPX0100000002NX:00WZ
2P09jPX2000000P02NX:00<0000000WZ2P0000002009jPX00`2LX]P02NX:00WZ2P0200WZ2P0309bR
f009jPX02NX:00D02NX:1`3oool200WZ2Tl0oooo000`0?ooo`0300WZ2P3oool0oooo00P0oooo00<0
2NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00@0
2NX:0?ooo`3oool0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0300WZ
2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX0103oool01009jPX0oooo0?ooo`3oool300WZ2P<0
oooo0P09jPX30?ooo`<02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00802NX:00H0000000WZ2P2c
^]l0/k[O00WZ2P2c^]l200WZ2P0400000009jPX02NX:00WZ2P80/k[O00H0000000WZ2P09jPX02NX:
0000002b^]l400WZ2P80/[[O1@09jPX01@0000002NX:00000009jPX0000000@02NX:0P2_]Md200WZ
2P030:neg@09jPX0[kGM00<02NX:0P2_]Md00`0000002NX:00WZ2P0300WZ2P040:fegP09jPX02NX:
0:fegPH02NX:00<0000000WZ2P09jPX00P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX02P09jPX0
0`0000002NX:00WZ2P0500WZ2P030:R_g009jPX02NX:00<02NX:0`2X[m`00`0000002NX:00WZ2P04
00WZ2P030:R[f@000000oooo00@02NX:00<0000000WZ2P09jPX02009jPX00`0000002NX:00WZ2P09
00WZ2P8000001009jPX00`2RYML02NX:00WZ2P0B00WZ2P050?ooo`09jPX02NX:00WZ2P0000000`09
jPX0100000002NX:00WZ2P00000400WZ2P0300000009jPX02NX:00D02NX:1P3oool200WZ2Tl0oooo
000`0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0300WZ2P3oool02NX:00<0oooo0P09
jPX40?ooo`802NX:0P3oool01009jPX0oooo00WZ2P09jPX20?ooo`802NX:0`3oool300WZ2P80oooo
00@02NX:0?ooo`09jPX02NX:0P3oool300WZ2P80/k[O00D02NX:0;>jg`09jPX02NX:0;>jg`0200WZ
2P040;>jg`09jPX00000000000<02NX:00<0/k[O00000009jPX00`09jPX20;:jg`<02NX:0`000004
00WZ2P030;6fg@09jPX0/KKM00D02NX:00@0[kGM00WZ2P2_]Md0[kGM0P09jPX00`0000002NX:00WZ
2P0200WZ2P040:neg@09jPX0[kGM000000<02NX:0`2]]Mh700WZ2P80[K7K0`09jPX20:faf`H02NX:
00<0000000WZ2P09jPX03@09jPX00`2X[m`02NX:00WZ2P0400WZ2P0300000009jPX000000080Z:_I
1@09jPX00`0000002NX:00WZ2P0<00WZ2P030:FZfP09jPX02NX:00`02NX:00<0XZGG0000002RYML0
0`09jPX00`2RYML02NX:00WZ2P0400WZ2P0609nSf009jPX02NX:00WZ2P000000Wj?H2`09jPX01@3o
ool02NX:0?ooo`09jPX0oooo00L02NX:00<0oooo00WZ2P09jPX01@09jPX60?ooo`802NX:CP3oool0
02l0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo
0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3oool200WZ
2P@0oooo0P09jPX30?ooo`<02NX:0`3oool01009jPX0oooo0?ooo`3oool200WZ2P050?ooo`09jPX0
oooo00WZ2P3oool00P09jPX20?ooo`802NX:00@0oooo00WZ2P000000/k[O0`09jPX20;>jg`<02NX:
00H000000;>jg`2c^]l02NX:0;>jg`09jPX20;>jg`<02NX:0P2b^]l300WZ2P<0000000<02NX:0000
0009jPX00P2a]]d300WZ2P80/KKM00<02NX:0:neg@09jPX01@09jPX00`0000002NX:00WZ2P0800WZ
2P80[KGN1009jPX30:faf`L02NX:00<0[K7K00WZ2P09jPX00P09jPX0100000002NX:00WZ2P2[/=`3
00WZ2P030:^`g00000002NX:00d02NX:0P2XZmT400WZ2P040000002XZmT0Z:_I00WZ2P80Z:_I1@09
jPX20:FZfP@02NX:00<0000000WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0900WZ2P030::Ue`09
jPX0XZGG00802NX:00<0XZGG00WZ2P09jPX02@09jPX00`2OXmP02NX:00WZ2P0;00WZ2P050?ooo`09
jPX02NX:00WZ2P3oool01@09jPX00`3oool02NX:00WZ2P0400WZ2PL0oooo0P09jPY=0?ooo`00;P3o
ool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3oool01`09jPX0oooo
0?ooo`3oool02NX:0?ooo`09jPX00`3oool200WZ2P<0oooo0P09jPX40?ooo`802NX:0`3oool300WZ
2P<0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX00`3oool02NX:0?ooo`02
00WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00<0/k[O00WZ2P2c^]l01009jPX00`0000002NX:00WZ
2P0200WZ2P80/k[O1009jPX01`2b^]l02NX:00WZ2P09jPX000000?ooo`2a]]d00`09jPX01P000000
/KKM00WZ2P2a]]d02NX:0;6fg@D02NX:0P0000000`2_]Md02NX:00WZ2P0700WZ2P030:neg@09jPX0
2NX:00802NX:0P00000700WZ2P030:faf`0000002NX:00D02NX:00@0[K7K00WZ2P09jPX02NX:0P2[
/=`F00WZ2P030:R[f@09jPX02NX:00@02NX:102XZmT700WZ2P030:FZfP09jPX02NX:00X02NX:00<0
000000WZ2P09jPX01009jPX01@2RYML02NX:00WZ2P09jPX0XZGG00802NX:0`2RYML300WZ2P030000
0009jPX02NX:00@02NX:00D0Wj?H00WZ2P09jPX02NX:09nSf00800WZ2P030?ooo`09jPX02NX:00H0
2NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0400WZ2PL0oooo0P09jPY<0?ooo`00
;@3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool00`09jPX0
oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:103oool01009jPX0
oooo0?ooo`3oool300WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX00`3o
ool02NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00<0000000WZ2P0000001009jPX2
0;>jg`T02NX:00D0000000WZ2P09jPX0000000WZ2P030;6fg@0400WZ2P2a]]d02NX:000000<02NX:
0`2a]]d700WZ2P030:neg@09jPX0[kGM00@02NX:0P2_]Md300WZ2P8000000`09jPX00`000000[K7K
0:faf`0400WZ2P040:faf`0000002NX:0:faf`H02NX:00D0000000WZ2P09jPX02NX:0:^`g00800WZ
2P030:^`g009jPX02NX:00`02NX:00<0Z:_I00WZ2P09jPX00`09jPX00`0000002NX:00WZ2P020000
00D02NX:0`2UZ]X>00WZ2P0300000009jPX02NX:00P02NX:0P00000?00WZ2P0309nSf009jPX02NX:
00D02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:
00@02NX:1P3oool200WZ2T`0oooo000]0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`03
00WZ2P3oool02NX:00<0oooo0P09jPX40?ooo`802NX:0P3oool01009jPX0oooo00WZ2P09jPX20?oo
o`802NX:0`3oool300WZ2P80oooo00L02NX:0?ooo`09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3o
ool01@09jPX0oooo00WZ2P09jPX0000000@02NX:0P2c^]l300WZ2P80/k[O1`09jPX00`0000002NX:
0;6fg@020;6fg@0300WZ2P2a]]d02NX:0080/KKM00<02NX:0;6fg@09jPX00P2a]]d200WZ2P040;6f
g@09jPX000000:neg@P02NX:00<0[kGM00WZ2P09jPX00P09jPX00`0000002NX:00WZ2P0200WZ2P03
0:jafP09jPX02NX:00<02NX:0P2]/M/300WZ2P<0000000<02NX:00000009jPX01009jPX01@2[/=`0
2NX:00WZ2P09jPX0Zk3L00@02NX:00<0Zk3L00WZ2P09jPX00P00000D00WZ2P030:R[f@0000000000
00L02NX:0P00000;00WZ2P040?ooo`09jPX02NX:0::Ue`X02NX:0P2RYML0100000002NX:00WZ2P00
000600WZ2P0300000009jPX02NX:00d02NX:00<0oooo00WZ2P09jPX00P09jPX0103oool02NX:00WZ
2P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:1P3oool200WZ2T/0oooo000/0?ooo`0300WZ2P3o
ool0oooo00P0oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00D0oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`80
2NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:103oool200WZ2P80oooo00@02NX:0?ooo`09
jPX02NX:0`3oool01009jPX0oooo0?ooo`3oool200WZ2P050?ooo`09jPX0oooo00WZ2P3oool00P09
jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0`09jPX00`3oool02NX:0;>jg`0200WZ2P80/k[O
0`09jPX2000000@02NX:0P2b]]`700WZ2P070;6fg@09jPX0/KKM0;6fg@09jPX0000000WZ2P020000
00802NX:00@0/KKM00WZ2P2a]]d000000`09jPX20:neg@D02NX:00<0000000WZ2P09jPX01@09jPX0
0`2^/MX02NX:00WZ2P0>00WZ2P80[K7K00<0000000WZ2P09jPX00`09jPX0100000002NX:00WZ2P09
jPX2000000L02NX:00<0ZZcI00WZ2P09jPX04`09jPX3000000D02NX:00<0Y:KG00WZ2P09jPX03@09
jPX00`2RYML02NX:00WZ2P0800WZ2P030000003oool02NX:00802NX:00<0oooo00WZ2P09jPX01`09
jPX20?oooa802NX:00@0oooo00WZ2P09jPX0oooo1P09jPX60?ooo`802NX:BP3oool002/0oooo00<0
2NX:0?ooo`3oool0203oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo00L02NX:0?ooo`3oool0
oooo00WZ2P3oool02NX:00<0oooo0P09jPX30?ooo`802NX:103oool200WZ2P<0oooo0`09jPX30?oo
o`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX0
103oool02NX:0?ooo`3oool300WZ2P80oooo0`09jPX30;>jg`0300WZ2P0000002NX:008000000`09
jPX20;:fg0<02NX:0P2b]]`00`0000002NX:00WZ2P0400WZ2P0300000009jPX02NX:00D02NX:0P2a
]]d300WZ2P80[kGM0`09jPX2000000040:jafP09jPX02NX:00WZ2P<0[[7J1@09jPX00`0000002NX:
00WZ2P0600WZ2P030000002]/M/02NX:00D02NX:00<0000000WZ2P0000001@09jPX01P2Z[=T02NX:
00WZ2P09jPX0ZZcI000000H02NX:00<0ZZcI00WZ2P09jPX04@09jPX30?ooo`0300WZ2P0000002NX:
00@02NX:0P2TY]L;00WZ2P040::Ue`09jPX02NX:0::Ue`X02NX:0P3oool=00WZ2P030?ooo`09jPX0
2NX:00D02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:0?ooo`0=00WZ2PH0oooo0P09jPY9
0?ooo`00:`3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool0
0`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:103oool0
1009jPX0oooo0?ooo`3oool300WZ2P<0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo
0P09jPX00`3oool02NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00<0oooo00WZ2P3o
ool01009jPX01`2c^]l0000000WZ2P0000002NX:0?ooo`2b]]`01009jPX0102b]]`02NX:00WZ2P09
jPX30;:fg0<02NX:0P00000600WZ2P030;6fg@09jPX02NX:00@02NX:00<0000000WZ2P2_]Md00P09
jPX0100000002NX:0:jafP2^/MX200WZ2P030:jafP0000002NX:00<02NX:0P2^/MX500WZ2P030:fa
f`09jPX02NX:00802NX:00<0[K7K00WZ2P09jPX00P09jPX00`2]/M/02NX:00WZ2P0300WZ2P800000
1`09jPX00`2Z[=T02NX:00WZ2P0200WZ2P040:Z/f@09jPX02NX:0:Z/f@<02NX:00<0000000WZ2P09
jPX04@09jPX200000080Y:KG1@09jPX00`0000002NX:00WZ2P0:00WZ2P030::Ue`09jPX02NX:00X0
2NX:0P3oool300WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool0
2NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00P02NX:1P3oool00`09jPX0oooo0?ooo`170?ooo`00
:P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:
103oool200WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0P3oool200WZ2P<0oooo0`09jPX20?ooo`05
00WZ2P3oool02NX:00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3oool200WZ2P030?ooo`09jPX0
oooo00@02NX:00<0oooo00000009jPX00P09jPX20;:fg0@02NX:00D0000000WZ2P09jPX0/[KL00WZ
2P020;:fg0802NX:00<0000000WZ2P2a]]d01009jPX20;6fg@@02NX:0P2a]]d300WZ2P0500000009
jPX02NX:00000009jPX00P2^/MX300WZ2P80[[7J00@0000000WZ2P09jPX0[[7J1009jPX200000004
0:faf`09jPX02NX:00WZ2P80[K7K2P09jPX0100000002NX:00WZ2P09jPX200000080ZZcI2@09jPX0
1@0000002NX:00WZ2P09jPX0000000<02NX:00<0Z:_I00WZ2P09jPX04009jPX00`0000002NX:00WZ
2P02000000@02NX:0P00000;00WZ2P030::Ue`09jPX02NX:00X02NX:0P3ooolN00WZ2P030?ooo`09
jPX02NX:00P02NX:1@3oool200WZ2TP0oooo000Y0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:
0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3o
ool00`09jPX0oooo00WZ2P030?ooo`802NX:103oool200WZ2P80oooo00@02NX:0?ooo`09jPX02NX:
0`3oool01009jPX0oooo0?ooo`3oool300WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0P3oool300WZ
2P80oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P2b
]]`400WZ2P80/[KL00<02NX:0;:fg009jPX00P2b]]`02@0000002NX:0;:fg009jPX000000;6fg@09
jPX0/KKM00WZ2P020;6fg@802NX:00<0000000WZ2P2a]]d01009jPX20;2bfPD02NX:00<0[[7J00WZ
2P09jPX00`2^/MX200WZ2P030:jafP000000000000P02NX:00<0[K7K00WZ2P09jPX01`09jPX00`00
00002NX:00WZ2P0800WZ2P<000001@09jPX01@2Z[=T02NX:00WZ2P09jPX0ZZcI00H02NX:00<0Z:_I
00WZ2P09jPX01@09jPX00`0000002NX:00WZ2P0900WZ2P<0Y:KG1@09jPX00`2TY]L02NX:00WZ2P03
00WZ2P0300000009jPX02NX:00@02NX:00<0000000WZ2P09jPX02P09jPX20?ooo`802NX:00<0oooo
00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0I00WZ2PD0oooo0P09jPY70?ooo`00<`3oool00`09
jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool01009
jPX0oooo0?ooo`3oool200WZ2P@0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo
0P09jPX30?ooo`802NX:103oool200WZ2P<0oooo0`09jPX30?ooo`802NX:0P3oool200WZ2P040?oo
o`09jPX0oooo0?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3oool300WZ
2P80oooo0`09jPX20?ooo`<02NX:00<0oooo00000009jPX00`09jPX20;:fg0<02NX:0`0000002009
jPX0/[KL00WZ2P2b]]`0000000WZ2P2a]]d02NX:0P2a]]d200WZ2P040;6fg@09jPX00000000000<0
2NX:00<0/;;J00WZ2P09jPX00P09jPX00`2`/]X000000000000400WZ2P8000001`09jPX20:jafP03
00000009jPX02NX:00802NX:00<0[K7K00WZ2P2]/M/01@09jPX00`2/[MP02NX:00WZ2P0500WZ2P03
0:b]f009jPX02NX:00@02NX:00<0ZZcI00WZ2P0000001@09jPX01@2Z[=T02NX:00WZ2P09jPX00000
00H02NX:00<0000000WZ2P09jPX04P09jPX00`2TY]L0000000WZ2P0400WZ2P030:BVe`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P0:00WZ2P80oooo0P09jPX00`3o
ool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01@09jPX00`3o
ool02NX:00WZ2P0900WZ2PD0oooo0P09jPY60?ooo`00<P3oool00`09jPX0oooo0?ooo`030?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`09
jPX00`3oool200WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0`09jPX30?ooo`802NX:0P3oool200WZ
2P040?ooo`09jPX0oooo0?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3o
ool300WZ2P80oooo1009jPX20?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX20;:fg0@02NX:00<0
000000WZ2P09jPX00P09jPX20;:fg00500WZ2P0000002NX:00WZ2P2a]]d00P09jPX0100000002NX:
0000002`/]X300WZ2P030000002`/]X02NX:00802NX:00<0/;;J00WZ2P09jPX00P09jPX3000000@0
2NX:00<0000000WZ2P09jPX01P09jPX20:faf`0300000009jPX02NX:00802NX:0P2/[MP900WZ2P03
0:b]f009jPX02NX:00802NX:00<0ZZcI00WZ2P09jPX00P09jPX00`2Z[=T000000:Z/f@0600WZ2P03
00000009jPX02NX:00P02NX:00<0YjOG00WZ2P09jPX03`09jPX00`2TY]L000000:BVe`0700WZ2P03
0?ooo`09jPX02NX:00L02NX:0P3oool;00WZ2P80oooo3009jPX00`3oool02NX:00WZ2P0900WZ2P04
0?ooo`09jPX02NX:0?ooo`X02NX:1P3oool00`09jPX0oooo0?ooo`140?ooo`00<P3oool00`09jPX0
oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?oo
o`09jPX00`3oool200WZ2P@0oooo0P09jPX20?ooo`0400WZ2P3oool02NX:00WZ2P80oooo0P09jPX3
0?ooo`<02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P3oool0oooo0P09
jPX00`3oool02NX:0?ooo`0400WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool400WZ2P0300000009
jPX02NX:00802NX:00<0/[KL00000009jPX02009jPX00`2a]]d02NX:0000000200WZ2P80/;;J0P09
jPX00`2`/]X02NX:0000000300WZ2P<0/;;J0P09jPX00`0000002NX:00WZ2P0400WZ2P030:jafP09
jPX02NX:00802NX:0P2^/MX300WZ2P<000000P09jPX00`000000[:gH00WZ2P0300WZ2P80[:gH00D0
000000WZ2P09jPX02NX:0:b]f00400WZ2P0300000009jPX02NX:00L02NX:0`2Z[=T900WZ2P030:NW
e`09jPX02NX:01H02NX:102TY]L400WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX0
2P09jPX20?ooobD02NX:1@3oool200WZ2TD0oooo000a0?ooo`0300WZ2P3oool0oooo00<0oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
1@3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P030?oo
o`802NX:103oool200WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0`3oool01009jPX0oooo0?ooo`3o
ool300WZ2P80oooo00L02NX:0?ooo`09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool200WZ2P03
0?ooo`09jPX0oooo00@02NX:0P3oool300WZ2P80oooo1009jPX01@0000002NX:00WZ2P2b]]`02NX:
0080/[KL0`09jPX20;:fg00400WZ2P2b]]`02NX:00WZ2P8000000`09jPX01`000000/;;J0;2bfP09
jPX0/;;J00WZ2P2`/]X00P09jPX0102`/]X02NX:0;2bfP00000300WZ2P80000000<0[[7J00WZ2P09
jPX01@09jPX20:jafP@02NX:0P00000400WZ2P030000002/[MP02NX:00802NX:00<0[:gH00WZ2P09
jPX00P09jPX2000000@02NX:00<0000000WZ2P09jPX02`09jPX00`2Z[=T02NX:0:Z/f@0500WZ2P05
00000009jPX02NX:00WZ2P0000000P09jPX0100000002NX:00WZ2P00000A00WZ2P040:BVe`09jPX0
2NX:0:BVe`@02NX:0P3oool900WZ2P040?ooo`09jPX02NX:0?ooo`T02NX:00<0oooo00WZ2P09jPX0
2P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00l02NX:1@3oool200WZ2T@0oooo
000`0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool00`09jPX0oooo0?ooo`020?ooo`802NX:
0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool200WZ2P<0oooo0`09jPX30?ooo`0400WZ
2P3oool0oooo0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P80oooo0`09jPX30?oo
o`<02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P020?ooo`<02NX:0P3oool400WZ2P050?ooo`000000
2NX:0;:fg009jPX00`2b]]`00`09jPX0000000WZ2P020;:fg00300WZ2P0000002NX:0080/K?I0`09
jPX00`0000002NX:00WZ2P0300WZ2P050;2bfP09jPX02NX:00000009jPX00P00000300WZ2P030;2b
fP000000000000<02NX:0P2^/MX200WZ2P0300000009jPX02NX:00L02NX:00<0[JkH00WZ2P2][]P0
1009jPX00`2/[MP000000000000700WZ2P80[:gH1`09jPX01@2Z[=T02NX:00WZ2P09jPX0ZZcI00L0
2NX:00<0Z:SF00WZ2P09jPX00`09jPX0102WYmL02NX:00WZ2P2WYmL600WZ2P030:NWe`09jPX02NX:
00l02NX:0P00000@00WZ2P040?ooo`09jPX02NX:0?ooo`P02NX:0P3ooolT00WZ2PD0oooo0P09jPY3
0?ooo`00;`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3oool200WZ2P@0oooo00@02NX:0?oo
o`3oool0oooo0`09jPX30?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00<0
oooo00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:
0P3oool400WZ2P80oooo0`09jPX30;:fg00300WZ2P2b]]`02NX:0080000000<02NX:00000009jPX0
0P2a/mT200WZ2P040;6cf@09jPX000000?ooo`P02NX:00<0000000WZ2P09jPX00P09jPX20;2bfP04
00000009jPX02NX:00WZ2P80[[7J0P09jPX4000000H02NX:00<0[JkH00WZ2P09jPX01009jPX00`00
00002NX:00WZ2P0300WZ2P030000002/[MP0[:gH01P02NX:0P2XZ=H00`0000002NX:00WZ2P0600WZ
2P0300000009jPX02NX:00@02NX:00<0000000WZ2P09jPX03P09jPX40?ooo`@02NX:00<0oooo00WZ
2P09jPX01`09jPX00`3oool02NX:00WZ2P0900WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0600WZ
2P030?ooo`09jPX02NX:01D02NX:1@3oool200WZ2T80oooo000_0?ooo`0300WZ2P3oool0oooo00<0
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?oo
o`09jPX00`3oool200WZ2P@0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX30?oo
o`<02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P3oool0oooo0`09jPX2
0?ooo`@02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0P3oool400WZ2P80/[KL00X02NX:
0;:fg009jPX000000;6cf@09jPX0/K?I00WZ2P000000/K?I0P09jPX0102a/mT02NX:0;6cf@2a/mT3
00WZ2P8000000`09jPX00`2`/]X02NX:00WZ2P0800WZ2P80[[7J0`09jPX30:f^f0802NX:00D0[JkH
0000002][]P02NX:0:f^f00@00WZ2P<0[:gH1@09jPX2000000@02NX:00D0Z:SF00WZ2P09jPX02NX:
0:RXeP0300WZ2P030:RXeP09jPX02NX:00802NX:00<000000:NWe`2WYmL02009jPX00`2WYmL02NX:
00WZ2P0D00WZ2P80oooo00<02NX:0?ooo`09jPX03@09jPX00`3oool02NX:00WZ2P0900WZ2P80oooo
2P09jPX00`3oool02NX:00WZ2P0E00WZ2PD0oooo00<02NX:0?ooo`3oool0@03oool002h0oooo00<0
2NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00@0
2NX:0?ooo`3oool0oooo0P09jPX40?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P030?oo
o`802NX:0`3oool200WZ2P@0oooo0P09jPX20?ooo`0400WZ2P3oool02NX:00WZ2P<0oooo00@02NX:
0?ooo`3oool0oooo0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0103oool02NX:
0?ooo`3oool200WZ2P030?ooo`09jPX0oooo00@02NX:0P3oool300WZ2P80oooo1009jPX00`3oool0
2NX:00WZ2P0200WZ2P050000002b]]`02NX:00000009jPX00P2a/mT01`09jPX0/K?I00WZ2P09jPX0
000000WZ2P2a/mT00P09jPX20;6cf@<02NX:00<000000;2bfP09jPX00P09jPX00`2`/]X02NX:0;2b
fP0200WZ2P030;2bfP09jPX02NX:00@02NX:00D0000000WZ2P09jPX02NX:000000020:f^f0802NX:
0`2][]P00`09jPX0[JkH00WZ2P030:f^f0X02NX:00<0000000WZ2P2/[MP00`09jPX0100000002NX:
00000000000500WZ2P030000002XZ=H02NX:00802NX:00<0Z:SF00WZ2P09jPX02`09jPX00`2WYmL0
2NX:00WZ2P0N00WZ2P<0oooo1009jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX02009jPX20?oooa40
2NX:00<0oooo00WZ2P09jPX03P09jPX40?ooo`802NX:@@3oool002d0oooo00<02NX:0?ooo`3oool0
0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool0
oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080
oooo0P09jPX40?ooo`802NX:0`3oool300WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0`09jPX20?oo
o`0400WZ2P3oool02NX:00WZ2P80oooo0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool01009
jPX20?ooo`<02NX:0P3oool400WZ2P050?ooo`09jPX02NX:0?ooo`09jPX00P3oool300WZ2P040000
002a/mT02NX:0;6cf@802NX:00<0/K?I00WZ2P0000000P09jPX20;6cf@802NX:00<0/K?I00WZ2P00
00000`09jPX00`2`/]X02NX:0;2bfP0200WZ2P@0/;;J00<02NX:00000009jPX02@09jPX40:f^f080
2NX:0`0000000`09jPX0000000WZ2P02000000D02NX:00<0[:gH00WZ2P09jPX00`09jPX00`2/[MP0
2NX:00WZ2P0200WZ2P040:^YeP09jPX02NX:0:^YePD02NX:00<0000000WZ2P09jPX04009jPX00`00
00002NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:01<02NX:00<0oooo00WZ2P3oool01@09jPX00`3o
ool02NX:00WZ2P0A00WZ2P80oooo2P09jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09jPX02NX:
00L02NX:103oool200WZ2T00oooo000]0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3oool200WZ2P@0oooo00@02NX:0?ooo`3o
ool0oooo0`09jPX30?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00<0oooo
00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3oool300WZ2P050?ooo`09jPX02NX:0?ooo`09jPX0
0P3oool300WZ2P80oooo1009jPX20?ooo`0300WZ2P3oool02NX:00<0oooo00@02NX:0?ooo`09jPX0
00001009jPX20;6cf@<02NX:0`0000001009jPX0/K?I00WZ2P2a/mT200WZ2P040;2bfP09jPX02NX:
0;2bfP<02NX:0P2`/]X0200000002NX:00WZ2P09jPX0[joG00WZ2P2_[mL02NX:0P2_[mL=00WZ2P03
0:f^f009jPX0[JkH0080000000<02NX:0:b]f009jPX00P2/[MP400WZ2P0300000009jPX02NX:0080
2NX:0P2[ZMH400WZ2P0300000009jPX0000000H02NX:00<0000000WZ2P09jPX03P09jPX2000000P0
2NX:00<0oooo00WZ2P09jPX04`09jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool0
2NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:01l02NX:103oool200WZ2Sl0oooo000/0?ooo`0300WZ
2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:00<0
oooo0P09jPX40?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P030?ooo`802NX:0`3oool300WZ2P80
oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool400WZ
2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo1009jPX20?ooo`@02NX:0P3oool00`09jPX0oooo00WZ
2P020?ooo`0300WZ2P2a/mT02NX:0080/K?I0P09jPX00`0000002NX:0;6cf@0400WZ2P040;6cf@09
jPX02NX:000000802NX:00@0/;;J00WZ2P09jPX02NX:0`00000300WZ2P040000002_[mL02NX:00WZ
2P<0[joG0`09jPX00`0000002NX:00WZ2P0>00WZ2P040:b]f00000002NX:00WZ2P80000000<0ZjWF
00WZ2P09jPX00P09jPX00`0000002NX:00WZ2P0200WZ2P80ZjWF1009jPX00`2XZ=H02NX:00WZ2P05
00WZ2P030:RXeP09jPX02NX:00h02NX:0P3ooolN00WZ2P80oooo1009jPX00`3oool02NX:00WZ2P06
00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0C
00WZ2P@0oooo00<02NX:0?ooo`3oool0?@3oool002/0oooo00<02NX:0?ooo`3oool0203oool00`09
jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool01`09jPX0oooo0?ooo`3o
ool02NX:0?ooo`09jPX00`3oool200WZ2P<0oooo0P09jPX40?ooo`802NX:0P3oool01009jPX0oooo
00WZ2P09jPX20?ooo`802NX:0`3oool300WZ2P80oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ
2P040?ooo`09jPX0oooo0?ooo`802NX:00<0oooo00WZ2P3oool01009jPX20?ooo`0300WZ2P3oool0
2NX:0080oooo0`09jPX20?ooo`@02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P000000
2NX:008000000P09jPX0102a/mT02NX:0;6cf@00000300WZ2P030;6cf@09jPX02NX:00<02NX:00D0
/;;J00000009jPX02NX:000000020:n_e`<02NX:00@0[joG00000009jPX02NX:102_[mL200WZ2P05
0000002][]P0[JkH00WZ2P2][]P03009jPX2000000802NX:0P000000102[ZMH02NX:00WZ2P09jPX2
0:^YeP@02NX:00<0ZjWF00WZ2P09jPX00P09jPX00`000000Z:SF00WZ2P0300WZ2P030:RXeP000000
2NX:00D02NX:00<0000000WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P0J00WZ2P<0oooo3@09jPX0
0`3oool02NX:00WZ2P0700WZ2P80oooo7`09jPX30?ooo`802NX:?P3oool002X0oooo00<02NX:0?oo
o`3oool0203oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool0
0`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool2
00WZ2P<0oooo0`09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool01@09jPX0oooo00WZ
2P09jPX0oooo00802NX:00@0oooo00WZ2P3oool0oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P80
oooo0`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`0300WZ2P3oool02NX:0080
oooo00D02NX:0?ooo`09jPX02NX:0;6cf@0200WZ2P040;6cf@09jPX0/K?I0;6cf@<02NX:0P2a/mT3
00WZ2P0300000009jPX0000000@02NX:0P2_[mL200WZ2P80[joG0P09jPX40:n_e`802NX:0P000000
0`2][]P02NX:0:f^f00200WZ2P80[JkH0P09jPX00`2][]P02NX:00WZ2P0=00WZ2P<0ZjWF00@00000
00WZ2P2[ZMH0ZjWF1009jPX00`0000002NX:00WZ2P0200WZ2P80Z:SF0`09jPX30:RXeQH02NX:00<0
oooo00WZ2P09jPX06P09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ
2P0700WZ2P030?ooo`09jPX02NX:01`02NX:103oool200WZ2Sd0oooo000Z0?ooo`0300WZ2P3oool0
oooo00P0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3oool2
00WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0`09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0`09
jPX20?ooo`<02NX:0`3oool300WZ2P050?ooo`09jPX02NX:0?ooo`09jPX00P3oool300WZ2P80oooo
1009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX20?ooo`0700WZ2P3oool02NX:00WZ2P3o
ool02NX:0;6cf@0200WZ2P80/K?I0`09jPX20;6cf@<02NX:00<0000000WZ2P0000000P09jPX20;2_
e`0300000009jPX02NX:00H02NX:0`00000200WZ2P80[joG00<0000000WZ2P2][]P00P09jPX20:f^
f0802NX:0`2][]P300WZ2P0300000009jPX02NX:00X02NX:00<0000000WZ2P09jPX00P09jPX01000
00002NX:00WZ2P2[ZMH400WZ2P030:RXeP09jPX02NX:00802NX:00<0000000WZ2P09jPX00`09jPX2
000000@02NX:0P3oool>00WZ2P80oooo7009jPX20?ooo``02NX:00<0oooo00WZ2P09jPX01`09jPX0
0`3oool02NX:00WZ2P0K00WZ2P@0oooo0P09jPXl0?ooo`00:@3oool00`09jPX0oooo0?ooo`080?oo
o`0300WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P030?ooo`802NX:103oool200WZ2P80oooo00<0
2NX:0?ooo`09jPX00`3oool200WZ2P<0oooo0`09jPX20?ooo`802NX:00<0oooo00WZ2P3oool00P09
jPX0103oool02NX:0?ooo`3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool400WZ2P80oooo
00<02NX:0?ooo`09jPX00`3oool200WZ2P80oooo1009jPX20?ooo`<02NX:0`2a/mT01009jPX0/K?I
00WZ2P00000300WZ2P0300000009jPX0/:oG00802NX:0`2`[mL01`0000002NX:00000009jPX00000
00WZ2P0000001P09jPX30:n_e`0400WZ2P0000002NX:00WZ2P80[JkH00<02NX:0:f^f009jPX00P00
000300WZ2P040000002/Z]D0[:[E00WZ2P<0[:[E2`09jPX00`2[ZMH02NX:00WZ2P0300WZ2P030000
0009jPX0000000@02NX:00<0000000WZ2P09jPX01`09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX0
3@09jPX00`3oool02NX:00WZ2P0I00WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0500WZ2P030?oo
o`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX06P09jPX40?ooo`0300WZ2P3oool0oooo03X0oooo
000X0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00`3oool01009jPX0oooo0?oo
o`3oool200WZ2P@0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo0P09jPX30?oo
o`802NX:103oool200WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0P3oool200WZ2P<0oooo0`09jPX2
0?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3oool300WZ2P80oooo
1009jPX20?ooo`0400WZ2P3oool02NX:0?ooo`@02NX:0P3oool400WZ2P80oooo00<02NX:0?ooo`09
jPX00P3oool00`09jPX0oooo00WZ2P020?ooo`@02NX:0P2a/mT01009jPX0/K?I00WZ2P00000200WZ
2P040;2_e`09jPX02NX:0;2_e`<02NX:0`2`[mL300WZ2P070:n_e`09jPX0[joG00WZ2P2_[mL02NX:
0000000900WZ2P070:f^f00000002NX:00000009jPX000000:bZe@0200WZ2P050:bZe@09jPX00000
0:bZe@09jPX00`2/Z]D01@09jPX0[:[E00WZ2P000000ZjWF01402NX:00<0oooo00WZ2P3oool02@09
jPX00`3oool02NX:00WZ2P0800WZ2P80oooo3P09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09
jPX02NX:01002NX:0P3oool400WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX01P09
jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:01002NX:103oool00`09jPX0oooo0?oo
o`0i0?ooo`00<P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P02
0?ooo`802NX:103oool200WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0`3oool01009jPX0oooo0?oo
o`3oool300WZ2P80oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?oo
o`802NX:00<0oooo00WZ2P3oool01009jPX20?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX20?oo
o`@02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX0103o
ool02NX:0;6cf@2a/mT300WZ2P030;2_e`09jPX0/:oG00<02NX:00@0/:oG00WZ2P09jPX02NX:0`2`
[mL300WZ2P80[joG0P09jPX00`2_[mL02NX:0:n_e`0300WZ2P<0[joG2009jPX01P000000[:[E0:bZ
e@09jPX0[:[E00WZ2P80[:[E0P09jPX20:bZe@0300WZ2P2/Z]D02NX:008000000P2[ZMH200WZ2P80
ZjWF2`09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09
jPX01P09jPX00`3oool02NX:0?ooo`0]00WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0>00WZ2P03
0?ooo`09jPX02NX:01T02NX:0`3oool200WZ2SX0oooo000b0?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo
0P09jPX30?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX40?ooo`0400WZ2P3oool0oooo0?ooo`<0
2NX:0`3oool200WZ2P80oooo0`09jPX20?ooo`0400WZ2P3oool02NX:00WZ2P80oooo0`09jPX20?oo
o`802NX:00<0oooo00WZ2P3oool01009jPX20?ooo`<02NX:0P3oool400WZ2P030?ooo`09jPX02NX:
00802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0
103oool02NX:0?ooo`00000300WZ2P030000002`[mL02NX:00<02NX:0P2`[mL200WZ2P<0/:oG0`09
jPX2000000802NX:00<0[joG00WZ2P2_[mL00`09jPX30:n_e`<02NX:00<000000:j[e@09jPX00P09
jPX00`2^ZmD02NX:00WZ2P0400WZ2P040:bZe@09jPX02NX:0:bZe@8000000`09jPX2000000040:^Y
eP09jPX02NX:00WZ2P80ZjWF00@02NX:00000009jPX0ZjWF2`09jPX00`3oool02NX:00WZ2P0200WZ
2P030?ooo`09jPX0oooo00P02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0400WZ
2P030?ooo`09jPX02NX:00/02NX:00<0oooo00WZ2P09jPX05`09jPX20?oooa@02NX:00<0oooo00WZ
2P09jPX06009jPX30?ooo`802NX:>@3oool00340oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0
oooo0?ooo`3oool02NX:00D0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:0080oooo00<0
2NX:0?ooo`09jPX00`3oool200WZ2P@0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo0P09
jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX00`3oool02NX:0?ooo`0300WZ2P<0oooo0`09
jPX01@3oool02NX:00WZ2P3oool02NX:0080oooo0`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX0
0P09jPX20?ooo`<02NX:0P3oool01`09jPX0oooo00WZ2P09jPX0oooo00WZ2P3oool00P09jPX20?oo
o`<02NX:0P3oool400WZ2P80/:oG2009jPX01P2`[mL0000000WZ2P09jPX0[joG00WZ2P80[joG0P09
jPX01@000000[joG0:n_e`09jPX0[joG00802NX:00@0000000WZ2P09jPX02NX:0P2^ZmD01@000000
2NX:00WZ2P09jPX0000000T02NX:0P2/Z]D0100000002NX:00WZ2P09jPX20:^YeP0300WZ2P2[ZMH0
2NX:008000000P09jPX3000000l02NX:0P3oool900WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo
00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0;00WZ2P030?ooo`09jPX02NX:01H02NX:0P3oool^
00WZ2P<0oooo00<02NX:0?ooo`3oool0=`3oool00300oooo00<02NX:0?ooo`3oool00`3oool01@09
jPX0oooo0?ooo`3oool02NX:00D0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:
0?ooo`09jPX00P3oool200WZ2P@0oooo0P09jPX20?ooo`0400WZ2P3oool02NX:00WZ2P80oooo0P09
jPX30?ooo`<02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P3oool0oooo
0`09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo1009jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3o
ool00`09jPX20?ooo`@02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`<02NX:0P3oool300WZ2P03
00000009jPX0000000802NX:00@0000000WZ2P2`[mL0/:oG2@09jPX0102_[mL02NX:00WZ2P2_[mL2
0000000600WZ2P0000002NX:00WZ2P000000[Z_E0P09jPX30:j[e@<02NX:0`2/Z]D200WZ2P030000
002/Z]D02NX:00P02NX:0P0000001@09jPX0000000WZ2P000000oooo00802NX:103oool00`09jPX0
oooo0?ooo`020?ooo`l02NX:0P3oool800WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09
jPX00`09jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09jPX02NX:01H02NX:00<0oooo00WZ2P09
jPX04@09jPX00`3oool02NX:00WZ2P0G00WZ2P<0oooo00<02NX:0?ooo`3oool0=P3oool00300oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P@0oooo
0P09jPX20?ooo`0400WZ2P3oool02NX:00WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0`09jPX20?oo
o`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3oool300WZ2P80oooo1009
jPX20?ooo`0400WZ2P3oool02NX:0?ooo`@02NX:0P3oool01009jPX0oooo00WZ2P09jPX20?ooo`03
00WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00P3oool400WZ2P80oooo00@02NX:0?ooo`09
jPX0oooo0`09jPX00`0000002NX:0;2_e`0200WZ2P0:0;2_e`09jPX0/:oG00000009jPX0/:oG00WZ
2P2`[mL02NX:0;2_e`802NX:0P2_[mL200WZ2P<0000000H02NX:0:j[e@09jPX02NX:0:j[e@000002
00WZ2P<0[Z_E0`09jPX30:bZe@802NX:0P2/Z]D300WZ2P<0[:[E2009jPX20?ooo`<02NX:0`3oool2
00WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool?00WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo
00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:02802NX:0P3ooolB
00WZ2P030?ooo`09jPX02NX:01H02NX:0P3oool200WZ2SL0oooo000_0?ooo`0300WZ2P3oool0oooo
00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3o
ool00`09jPX0oooo00WZ2P030?ooo`802NX:103oool01009jPX0oooo0?ooo`3oool300WZ2P<0oooo
00@02NX:0?ooo`3oool0oooo0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0103o
ool02NX:0?ooo`3oool200WZ2P030?ooo`09jPX0oooo00@02NX:0P3oool00`09jPX0oooo00WZ2P02
0?ooo`<02NX:0P3oool400WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P02
0?ooo`@02NX:0P3oool300WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00<0/:oG00WZ2P09jPX00P09
jPX20;2_e`<02NX:00<0/:oG00WZ2P2`[mL00P09jPX2000000<02NX:0P0000000`09jPX0[Z_E00WZ
2P0600WZ2P80[Z_E0`09jPX2000000050:bZe@09jPX0[:[E00WZ2P2/Z]D00`09jPX40:bZe@802NX:
0`3oool800WZ2P80oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooo`h02NX:
0P3oool800WZ2P040?ooo`09jPX02NX:00WZ2P80oooo9`09jPX20?ooo`<02NX:00<0oooo00WZ2P09
jPX09009jPX20?ooo`802NX:=P3oool002h0oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo
0?ooo`3oool02NX:00D0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:0080oooo00<02NX:
0?ooo`09jPX00`3oool200WZ2P@0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX2
0?ooo`<02NX:0`3oool200WZ2P030?ooo`09jPX0oooo00<02NX:0`3oool300WZ2P030?ooo`09jPX0
2NX:00802NX:0P3oool300WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo00<02NX:
0?ooo`09jPX00P3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:00@0oooo00WZ2P3oool0oooo
0`09jPX00`3oool02NX:0?ooo`0300WZ2P0300000009jPX02NX:00802NX:0P2`[mL300WZ2P070;2_
e`09jPX0/:oG00WZ2P0000002NX:0000000300WZ2P030:n/e0000000000000<02NX:0P2^ZmD00`09
jPX0000000WZ2P0700WZ2P0500000009jPX0[:[E00WZ2P2/Z]D00`09jPX40:bZe@802NX:00<0[:[E
0000003oool00P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPX20?ooo`802NX:0P3oool2
00WZ2PD0oooo00@02NX:0?ooo`3oool0oooo3`09jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09
jPX02NX:02D02NX:00<0oooo00WZ2P09jPX09P09jPX30?ooo`0300WZ2P3oool0oooo03@0oooo000]
0?ooo`0300WZ2P3oool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0300WZ2P3o
ool0oooo0080oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooo`802NX:0P3o
ool01009jPX0oooo00WZ2P09jPX20?ooo`802NX:0`3oool300WZ2P80oooo0P09jPX00`3oool02NX:
0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<0
2NX:0P3oool400WZ2P030?ooo`09jPX02NX:00802NX:0P3oool300WZ2P80oooo00D02NX:0?ooo`09
jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool400WZ2P80oooo0`09jPX2
0;2_e`<02NX:0P00000200WZ2P0300000009jPX0[jcD00<02NX:0`2_[=@300WZ2P80000000@02NX:
00000009jPX000000P2^ZmD<00WZ2P040:bZe@0000000000000000802NX:0`00000200WZ2P80oooo
00<02NX:0?ooo`09jPX00`3oool200WZ2P80oooo2009jPX50?ooo`0300WZ2P3oool0oooo0080oooo
00@02NX:0?ooo`3oool0oooo3`09jPX20?ooo`/02NX:00<0oooo00WZ2P09jPX03P09jPX00`3oool0
2NX:00WZ2P0B00WZ2P030?ooo`09jPX02NX:00l02NX:00<0oooo00WZ2P09jPX04`09jPX30?ooo`03
00WZ2P3oool0oooo03<0oooo000]0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0300WZ
2P3oool02NX:00<0oooo0P09jPX30?ooo`802NX:0P3oool01009jPX0oooo00WZ2P09jPX30?ooo`04
00WZ2P3oool0oooo0?ooo`<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:00@0oooo
00WZ2P3oool0oooo0`09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P80oooo
00D02NX:0?ooo`09jPX02NX:0?ooo`0300WZ2P80oooo00L02NX:0?ooo`09jPX02NX:0?ooo`09jPX0
oooo00802NX:0P3oool300WZ2P80oooo1009jPX20?ooo`<02NX:00<0/:oG00000009jPX00P09jPX2
000000802NX:00@0[jcD00WZ2P000000[jcD0P09jPX30:n/e0<02NX:0P2^ZmD300WZ2P060:j[e@00
0000[Z_E00WZ2P2^ZmD02NX:0P2^ZmD300WZ2P0300000009jPX0000000P02NX:0P3oool200WZ2P80
oooo00<02NX:0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool800WZ2P@0
oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo3P09jPX20?oooa/02NX:00<0oooo
00WZ2P09jPX04@09jPX20?ooobD02NX:0`3oool00`09jPX0oooo0?ooo`0F0?ooo`030000003oool0
oooo01T0oooo000/0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool00`3oool01009
jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00`3oool200WZ2P@0oooo00@02NX:
0?ooo`3oool0oooo0`09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool01@09jPX0oooo
00WZ2P09jPX0oooo00802NX:00@0oooo00WZ2P3oool0oooo0`09jPX20?ooo`@02NX:0P3oool01009
jPX0oooo00WZ2P3oool400WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0P3oool200WZ2P<0oooo0`09
jPX20?ooo`@02NX:0P3oool01009jPX0oooo00WZ2P3oool300WZ2P030?ooo`09jPX0oooo00802NX:
00@0oooo00WZ2P000000oooo0P09jPX00`000000[jcD00WZ2P0300WZ2P80[jcD0P09jPX30:n/e005
00WZ2P2_[=@02NX:00WZ2P2^ZmD01009jPX00`2^ZmD0000000WZ2P0200WZ2P80[Z_E0`09jPX20?oo
o`<02NX:0`3oool<00WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?oo
o`3oool00`3oool600WZ2P@0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo3@09jPX20?oo
oaX02NX:00<0oooo00WZ2P09jPX04@09jPX00`3oool02NX:00WZ2P0R00WZ2P80oooo0P09jPXG0?oo
o`030000003oool0oooo01T0oooo000[0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3o
ool00`3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P03
0?ooo`802NX:103oool200WZ2P80oooo00<02NX:0?ooo`09jPX00`3oool200WZ2P80oooo0`09jPX3
0?ooo`<02NX:0P3oool300WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P80oooo00<02NX:
0?ooo`09jPX00P3oool300WZ2P80oooo1009jPX20?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:
0?ooo`09jPX00P3oool400WZ2P80oooo0`09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool0
0P09jPX0203oool02NX:0?ooo`3oool02NX:0?ooo`09jPX000001009jPX20:n/e0802NX:0`2_[=@0
1P09jPX0000000WZ2P09jPX000000:j[e@<02NX:0P2^ZmD300WZ2P80[Z_E0`09jPX00`2^ZmD00000
00WZ2P0200WZ2P<0oooo0`09jPX20?ooo`0300WZ2P3oool02NX:00X02NX:0`3oool200WZ2P<0oooo
00<02NX:0?ooo`3oool00`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX01@09jPX20?ooo`0300WZ
2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool>00WZ2P030?ooo`09jPX02NX:00P02NX:
00<0oooo00WZ2P09jPX07`09jPX00`3oool02NX:00WZ2P0=00WZ2P030?ooo`09jPX02NX:01402NX:
0P3oool200WZ2QD0oooo00<000000?ooo`0000006P3oool002/0oooo00<02NX:0?ooo`3oool01`3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0300WZ2P3o
ool0oooo0080oooo0P09jPX40?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P030?ooo`802NX:0`3o
ool300WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0300WZ2P<0oooo0`09jPX01@3oool02NX:00WZ
2P3oool02NX:0080oooo0`09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`0300WZ
2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`<0
2NX:00@0oooo00WZ2P09jPX0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo00H02NX:0?oo
o`09jPX0oooo00WZ2P00000200WZ2P030:n/e00000002NX:00P02NX:00<0[jcD00000009jPX00P09
jPX20:j[e@<02NX:0`2^ZmD200WZ2P8000000`09jPX30?ooo`<02NX:0P3oool00`09jPX0oooo00WZ
2P020?ooo`802NX:103oool900WZ2P030?ooo`09jPX0oooo00@0oooo0P09jPX30?ooo`0300WZ2P3o
ool0oooo0080oooo0P09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`030?ooo`d02NX:00<0oooo00WZ2P09jPX0B`09jPX20?ooo`0300WZ2P3o
ool0oooo0180oooo00D000000?ooo`3oool0oooo0000000I0?ooo`00:P3oool00`09jPX0oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<0
2NX:0?ooo`3oool00`3oool200WZ2P<0oooo0P09jPX20?ooo`0400WZ2P3oool02NX:00WZ2P<0oooo
00@02NX:0?ooo`3oool0oooo0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0103o
ool02NX:0?ooo`3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo1009jPX0
0`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09
jPX0103oool02NX:0?ooo`3oool300WZ2P030?ooo`09jPX0oooo00<02NX:00<0oooo00WZ2P09jPX0
0P09jPX20?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX2000000@02NX:00<0000000WZ2P2_[=@0
1@09jPX00`0000002NX:00WZ2P0400WZ2P<000000P09jPX20?ooo`<02NX:0`3oool300WZ2P80oooo
00<02NX:0?ooo`09jPX00P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
00WZ2P0:00WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00@02NX:0?ooo`3oool0
oooo1P09jPX00`3oool02NX:0?ooo`040?ooo`0300WZ2P3oool0oooo00<0oooo3009jPX00`3oool0
2NX:00WZ2P0W00WZ2P030?ooo`09jPX02NX:01h02NX:0P3oool00`09jPX0oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool002T0oooo00<02NX:0?ooo`3oool0
1`3oool00`09jPX0oooo0?ooo`030?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?oo
o`0300WZ2P3oool0oooo00<0oooo0P09jPX40?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0`3oool0
1009jPX0oooo0?ooo`3oool300WZ2P80oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P040?oo
o`09jPX0oooo0?ooo`<02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1009jPX20?oo
o`0500WZ2P3oool02NX:00WZ2P3oool00`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09
jPX0103oool02NX:0?ooo`3oool300WZ2P80oooo1009jPX20?ooo`<02NX:0P3oool300WZ2P80oooo
0P09jPX00`0000002NX:0:n/e00400WZ2P030:n/e00000002NX:00802NX:0P2_[=@00`09jPX00000
00WZ2P02000000d02NX:103oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo
00<02NX:0?ooo`09jPX00P3oool200WZ2P<0oooo2@09jPX20?ooo`802NX:0`3oool00`09jPX0oooo
0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo1`09jPX90?ooo`0300WZ2P3oool02NX:00X02NX:
00<0oooo00WZ2P09jPX09@09jPX00`3oool02NX:00WZ2P0M00WZ2P030?ooo`09jPX02NX:0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`09jPX0oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo00<0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:0080
oooo00<02NX:0?ooo`3oool00`3oool200WZ2P@0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0
oooo0P09jPX20?ooo`<02NX:0P3oool01009jPX0oooo00WZ2P09jPX20?ooo`0300WZ2P3oool02NX:
0080oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P80oooo00H02NX:0?ooo`09jPX0oooo00WZ2P3o
ool200WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0P3oool200WZ2P80oooo1009jPX00`3oool02NX:
0?ooo`0300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1009jPX20?ooo`<02NX:0P3oool300WZ2P80
oooo0P09jPX00`3oool02NX:0000000400WZ2P80[jcD0`09jPX20:n/e0<02NX:0P3oool200WZ2P08
0?ooo`09jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool;00WZ2P030?ooo`09jPX02NX:0080oooo0`09
jPX30?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool200WZ2P@0oooo2P09
jPX50?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool600WZ2P@0oooo00<0
2NX:0?ooo`3oool0103ooom@00WZ2P030?ooo`09jPX02NX:00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0E0?ooo`00<P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo0080oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX40?ooo`802NX:0P3oool0
0`09jPX0oooo00WZ2P030?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX00`3oool02NX:0?ooo`03
00WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool4
00WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P020?ooo`@02NX:0P3oool0
1009jPX0oooo00WZ2P3oool300WZ2P030?ooo`09jPX0oooo00<02NX:0`3oool200WZ2P80oooo0P09
jPX0103oool02NX:0?ooo`00000300WZ2P80[jcD0`09jPX20:n/e0<02NX:00H0[jcD0000003oool0
2NX:0?ooo`09jPX20?ooo`<02NX:00@0oooo00WZ2P3oool02NX:103oool200WZ2P<0oooo2009jPX2
0?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool200WZ2P@0oooo00@02NX:
0?ooo`3oool0oooo0P09jPX20?ooo`T02NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3o
ool0oooo00@0oooo1@09jPX;0?oood`02NX:00<0oooo00WZ2P3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01@0oooo000a0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool200WZ2P<0oooo0P09jPX2
0?ooo`0400WZ2P3oool02NX:00WZ2P80oooo0P09jPX30?ooo`<02NX:0P3oool200WZ2P030?ooo`09
jPX0oooo00<02NX:0`3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo1009
jPX00`3oool02NX:00WZ2P0200WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ
2P020?ooo`@02NX:0P3oool300WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0400WZ2P80
oooo0P09jPX20?ooo`@02NX:0P3oool300WZ2P80[jcD00D02NX:0:n/e009jPX02NX:0:n/e00400WZ
2P80000000<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ
2P80oooo00<02NX:0?ooo`09jPX00P3oool900WZ2P80oooo0P09jPX40?ooo`802NX:103oool01009
jPX0oooo0?ooo`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool:00WZ2P030?ooo`09jPX0
oooo00P0oooo00<02NX:0?ooo`3oool01P09jPX90?ooodP02NX:0P3oool00`09jPX0oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00300oooo00<02NX:0?oo
o`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool00`3oool2
00WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0`09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:
0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:00@0oooo00WZ2P3oool0oooo0`09jPX20?oo
o`<02NX:0P3oool300WZ2P80oooo1009jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00`09
jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0103oool02NX:0?ooo`3oool300WZ2P04
0?ooo`09jPX02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`0600WZ2P3oool02NX:
0?ooo`09jPX0oooo0P09jPX20?ooo`<02NX:0P2_[=@01009jPX0000000WZ2P09jPX2000000<02NX:
0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`0300WZ
2P3oool02NX:00@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P030?ooo`09jPX02NX:00L02NX:
103oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00T02NX:103oool00`09jPX0oooo0?ooo`060?ooo`H0
2NX:2@3ooom400WZ2P80oooo00<02NX:0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01<0oooo000_0?ooo`0300WZ2P3oool0oooo00<0oooo00D02NX:0?ooo`3oool0
oooo00WZ2P040?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX40?ooo`802NX:0P3oool300WZ2P<0
oooo00@02NX:0?ooo`3oool0oooo0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0
103oool02NX:0?ooo`3oool300WZ2P80oooo1009jPX0103oool02NX:00WZ2P09jPX20?ooo`@02NX:
0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo
00802NX:00@0oooo00WZ2P3oool0oooo0`09jPX00`3oool02NX:0?ooo`0300WZ2P80oooo0`09jPX2
0?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`@02NX:00<0000000WZ2P0000000P09jPX2
0?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo00<02NX:
0?ooo`09jPX00P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo0P09jPX5
0?ooo`0300WZ2P3oool02NX:00P02NX:103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`T02NX:303oool6
00WZ2PP0oooo@009jPX00`3oool02NX:00WZ2P090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool04P3oool002l0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P@0oooo0P09jPX20?oo
o`0300WZ2P3oool02NX:00<0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX0oooo
00<02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00@02NX:0P3oool01P09jPX0oooo00WZ2P3oool0
2NX:0?ooo`802NX:0P3oool01009jPX0oooo00WZ2P09jPX20?ooo`802NX:0P3oool400WZ2P030?oo
o`09jPX0oooo00<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P80oooo0`09jPX20?ooo`<0
2NX:0P3oool200WZ2P030?ooo`09jPX0oooo00@02NX:0P3oool300WZ2P80oooo00<02NX:0?ooo`09
jPX00P3oool300WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool300WZ2P80oooo00<02NX:0?ooo`09
jPX00P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo``02NX:1@3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`09jPX02009jPX;0?oo
o`H02NX:1`3ooolm00WZ2P030?ooo`09jPX0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0A0?ooo`00;P3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX0103oool00`09jPX0oooo0?ooo`030?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?oo
o`09jPX00`3oool200WZ2P<0oooo0`09jPX20?ooo`802NX:00<0oooo00WZ2P3oool00`09jPX30?oo
o`0400WZ2P3oool02NX:0?ooo`@02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`@02NX:0P3oool0
0`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:0080oooo1009jPX20?ooo`802NX:0P3oool4
00WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00@02NX:0P3oool3
00WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P<0oooo00@02NX:0?ooo`09jPX0oooo0`09
jPX30?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`802NX:0`3oool01`09jPX0oooo0?oo
o`3oool02NX:0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`020?ooo`T02NX:0P3oool00`09jPX0
oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00L0oooo2009jPX:0?ooo`H02NX:1`3oooli00WZ2P03
0?ooo`09jPX0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00
;@3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool00`09jPX0
oooo0?ooo`030?ooo`802NX:103oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P@0oooo00@02NX:
0?ooo`3oool0oooo0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0103oool02NX:
0?ooo`3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo1009jPX00`3oool0
2NX:00WZ2P0200WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo00WZ2P020?ooo`@0
2NX:0P3oool300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool300WZ2P<0oooo0P09jPX20?ooo`80
2NX:00@0oooo00WZ2P3oool0oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX30?oo
o`0400WZ2P3oool02NX:0?ooo`<02NX:103oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool2
00WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo00<0oooo00@02NX:0?ooo`3oool0oooo2@09jPX20?ooo`0300WZ2P3oool0oooo00l0oooo2009
jPX90?ooo`H02NX:1@3ooolf00WZ2P030?ooo`09jPX0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0000000B0?ooo`00;03oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:103oool2
00WZ2P80oooo0P09jPX40?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool01@09jPX0oooo00WZ
2P09jPX0oooo00802NX:00@0oooo00WZ2P3oool0oooo0`09jPX20?ooo`@02NX:00@0oooo00WZ2P09
jPX02NX:0P3oool400WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0300WZ2P80oooo00D0
2NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:00L0oooo00WZ2P09
jPX02NX:0?ooo`09jPX0oooo00@02NX:0P3oool200WZ2P80oooo1009jPX20?ooo`<02NX:0P3oool0
0`09jPX0oooo00WZ2P020?ooo`@02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:00@0oooo
00WZ2P09jPX02NX:103oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo00<0
2NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`802NX:0`3oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`P02NX:4P3oool800WZ2PP0oooo1P09
jPX50?oooc@02NX:0P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
4@3oool002`0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P@0oooo0P09jPX20?ooo`0300WZ2P3o
ool02NX:00<0oooo0P09jPX30?ooo`802NX:0`3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3o
ool300WZ2P80oooo1009jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`@02NX:0P3oool01@09jPX0
oooo00WZ2P09jPX0oooo00<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:00@0oooo
00WZ2P3oool0oooo0`09jPX01`3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool01009jPX20?ooo`06
00WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX20?ooo`<02NX:0P3oool01@09jPX0oooo00WZ2P09
jPX0oooo00@02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:00<0oooo00WZ2P3oool00P09
jPX30?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool00`09jPX0oooo00WZ
2P020?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09
jPX30?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool01@3oool900WZ2Q00oooo2009
jPX70?ooo`D02NX:1@3oool_00WZ2P80oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo000[0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:
0?ooo`09jPX00`3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:00<0oooo00WZ2P3oool00`09jPX2
0?ooo`802NX:00<0oooo00WZ2P3oool01009jPX20?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo
0P09jPX20?ooo`0400WZ2P3oool02NX:00WZ2P80oooo0P09jPX20?ooo`@02NX:00@0oooo00WZ2P09
jPX0oooo0P09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00`09jPX20?ooo`<02NX:0P3o
ool300WZ2P030?ooo`09jPX0oooo00802NX:0P3oool400WZ2P030?ooo`09jPX0oooo00802NX:0P3o
ool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:0P3o
ool300WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooo`802NX:103o
ool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo
0?ooo`0?0?ooo`P02NX:3P3oool800WZ2PH0oooo1P09jPX30?ooob`02NX:00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000Z0?ooo`0300WZ2P3o
ool0oooo00L0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`802NX:103o
ool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0`09jPX20?oo
o`0500WZ2P3oool02NX:00WZ2P3oool00`09jPX30?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P02
0?ooo`<02NX:0P3oool300WZ2P80oooo1009jPX20?ooo`802NX:0`3oool300WZ2P030?ooo`09jPX0
oooo00<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P80oooo0`09jPX20?ooo`<02NX:0P3o
ool300WZ2P80oooo1009jPX00`3oool02NX:0?ooo`0200WZ2P80oooo0`09jPX20?ooo`<02NX:0P3o
ool300WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`09jPX00`3o
ool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P@0oooo0P09jPX40?ooo`0400WZ2P3o
ool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo01P0oooo
2@09jPX<0?ooo`P02NX:103oool600WZ2P<0oooo9P09jPX2000000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P@0oooo00@02NX:0?ooo`3oool0oooo
0P09jPX40?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo
00802NX:00@0oooo00WZ2P3oool0oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX2
0?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:
0?ooo`09jPX00P3oool400WZ2P80oooo00@02NX:0?ooo`09jPX0oooo1009jPX20?ooo`<02NX:0P3o
ool300WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P80oooo0`09jPX20?ooo`<02NX:0P3o
ool300WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`0300WZ2P3o
ool02NX:00<0oooo0P09jPX40?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX40?ooo`0400WZ2P3o
ool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0240oooo
2009jPX:0?ooo`P02NX:103oool500WZ2P80oooo8@09jPX0100000002NX:0?ooo`00000=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool002T0oooo00<02NX:0?ooo`3oool0
1`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX40?ooo`0700WZ
2P3oool0oooo0?ooo`09jPX0oooo00WZ2P030?ooo`802NX:0`3oool200WZ2P80oooo00D02NX:0?oo
o`09jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool400WZ2P040?ooo`09
jPX02NX:00WZ2P80oooo1009jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00`09jPX20?oo
o`0500WZ2P3oool02NX:00WZ2P3oool01009jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX2
0?ooo`<02NX:0`3oool200WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P80oooo0`09jPX2
0?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX3
0?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX2
0?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3o
ool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3o
ool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo02X0oooo2@09jPX80?ooo`P02NX:0P3o
ool600WZ2P030?ooo`09jPX02NX:01X02NX:00D0000000WZ2P09jPX0000000WZ2P0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool002P0oooo00<02NX:0?ooo`3oool01`3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX30?ooo`0700WZ2P3o
ool0oooo0?ooo`09jPX0oooo00WZ2P030?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`<0
2NX:0P3oool300WZ2P80oooo1009jPX20?ooo`0400WZ2P3oool02NX:0?ooo`@02NX:0P3oool200WZ
2P030?ooo`09jPX0oooo00<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:00@0oooo
00WZ2P09jPX0oooo0`09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool01009jPX20?ooo`80
2NX:0P3oool400WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX30?ooo`04
00WZ2P3oool02NX:0?ooo`<02NX:0`3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool200WZ
2P@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo0P09jPX50?ooo`0300WZ2P3oool0oooo
0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:
0?ooo`3oool0=03oool800WZ2PL0oooo1`09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX05009jPX0
0`0000002NX:00WZ2P0200WZ2P030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`009`3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo
0080oooo00<02NX:0?ooo`3oool00`3oool200WZ2P@0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09
jPX40?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:
0`3oool01009jPX0oooo00WZ2P3oool400WZ2P80oooo00H02NX:0?ooo`09jPX0oooo00WZ2P3oool2
00WZ2P80oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0300WZ2P80oooo1009jPX0103oool02NX:00WZ
2P3oool200WZ2P0;0?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool01009
jPX20?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX20?ooo`<02NX:0P3oool00`09jPX0
oooo00WZ2P020?ooo`@02NX:0P3oool200WZ2P<0oooo00@02NX:0?ooo`09jPX0oooo0`09jPX40?oo
o`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0`3oool00`09jPX0oooo0?ooo`020?oo
o`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?oo
o`3oool0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0?@3oool9
00WZ2P@0oooo7P09jPX00`0000002NX:00WZ2P0400WZ2P030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`00<@3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo0080oooo0P09jPX40?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool0
1009jPX0oooo0?ooo`3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P040?ooo`09
jPX0oooo0?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0P3oool300WZ2P80oooo
1009jPX20?ooo`802NX:0P3oool400WZ2P030?ooo`09jPX0oooo00<02NX:00L0oooo00WZ2P09jPX0
2NX:0?ooo`09jPX0oooo00<02NX:0P3oool300WZ2P80oooo0`09jPX00`3oool02NX:0?ooo`0200WZ
2P80oooo00<02NX:0?ooo`09jPX00P3oool01@09jPX0oooo00WZ2P09jPX0oooo00@02NX:0P3oool0
0`09jPX0oooo00WZ2P020?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:103oool200WZ2P<0oooo0P09
jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo00<0
2NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool0
1`3oool00`09jPX0oooo0?ooo`170?ooo`T02NX:0P3ooolF00WZ2P0300000009jPX02NX:00H02NX:
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
000`0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P@0oooo00L0
2NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo0P09jPX20?ooo`<02NX:0P3oool00`09jPX0
oooo00WZ2P020?ooo`802NX:00@0oooo00WZ2P3oool0oooo0`09jPX20?ooo`@02NX:00@0oooo00WZ
2P09jPX02NX:0P3oool400WZ2P0:0?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ
2P80oooo00<02NX:0?ooo`09jPX00P3oool400WZ2P80oooo0P09jPX20?ooo`@02NX:0P3oool300WZ
2P80oooo0`09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo1009jPX00`3oool02NX:0?ooo`0200WZ
2P030?ooo`09jPX02NX:00802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:00<0oooo00WZ
2P3oool00P09jPX30?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool00`09
jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool01009
jPX0oooo0?ooo`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`1A
0?oooaL02NX:00<0000000WZ2P09jPX02009jPX00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02@3oool002l0oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00L02NX:0?ooo`3oool0oooo00WZ2P3o
ool02NX:00<0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3o
ool300WZ2P80oooo1009jPX0103oool02NX:00WZ2P09jPX20?ooo`@02NX:00X0oooo00WZ2P09jPX0
2NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`@02NX:0P3o
ool300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3o
ool400WZ2P030?ooo`09jPX0oooo00802NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3o
ool300WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3o
ool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool200WZ2P<0oooo00L02NX:0?ooo`3oool0oooo
00WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`1J0?ooo`l0
2NX:00<0000000WZ2P09jPX02009jPX00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02P3oool002h0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
0?ooo`030?ooo`0300WZ2P3oool0oooo00<0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX40?oo
o`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool200WZ2P<0oooo0`09jPX20?ooo`802NX:00<0oooo
00WZ2P3oool01009jPX20?ooo`0400WZ2P3oool02NX:0?ooo`@02NX:0P3oool200WZ2P030?ooo`09
jPX0oooo00<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:00@0oooo00WZ2P09jPX0
oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX30?ooo`802NX:0P3oool200WZ2P03
0?ooo`09jPX0oooo00@02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P80
oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool00`09jPX0
oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080
oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0I03oool500WZ2P03
00000009jPX02NX:00X02NX:00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo
00/0oooo000^0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool01009jPX0oooo0?ooo`3oool2
00WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P<0oooo00@02NX:0?ooo`09jPX0oooo1009
jPX20?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool0
0`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00P09jPX0103oool02NX:00WZ2P3oool300WZ
2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0300WZ2P<0oooo0P09jPX20?ooo`802NX:00@0
oooo00WZ2P3oool0oooo0`09jPX20?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:
0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`09jPX0
0`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P@0oooo0P09jPX30?ooo`0300WZ
2P3oool0oooo0080oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0
J@3oool010000000oooo0?ooo`3oool;00WZ2P030000003oool0000000l0oooo00<000000?ooo`3o
ool0303oool002d0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00<0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo00@02NX:0?oo
o`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX0103oool02NX:0?ooo`3o
ool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo0`09jPX20?ooo`@02NX:0P3o
ool200WZ2P80oooo1009jPX0103oool02NX:00WZ2P3oool200WZ2P0;0?ooo`09jPX02NX:00WZ2P3o
ool02NX:0?ooo`09jPX0oooo00WZ2P3oool01009jPX20?ooo`802NX:0P3oool01009jPX0oooo00WZ
2P09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool01009jPX0oooo
00WZ2P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P030?ooo`80
2NX:103oool200WZ2P80oooo0P09jPX40?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`80
2NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo06T0oooo00<000000?ooo`3o
ool02`3oool200WZ2P800000403oool00`000000oooo0?ooo`0<0?ooo`00;03oool00`09jPX0oooo
0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool01`09jPX0oooo
0?ooo`3oool02NX:0?ooo`09jPX00`3oool200WZ2P<0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:
0080oooo0P09jPX0103oool02NX:0?ooo`3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool4
00WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0200WZ2P<0oooo00H02NX:0?ooo`09jPX0
oooo00WZ2P3oool300WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0300WZ2P80oooo0`09
jPX20?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`<02NX:0P3oool00`09jPX0oooo00WZ
2P020?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0`3oool01009jPX0oooo00WZ2P3oool300WZ2P<0
oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080
oooo0P09jPX20?ooo`802NX:103oool200WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0JP3oool00`000000oooo0?ooo`0=0?oo
o`<000003P3oool00`000000oooo0?ooo`0=0?ooo`00;03oool01@09jPX0oooo0?ooo`3oool02NX:
00D0oooo00<02NX:0?ooo`3oool00`3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo0P09
jPX30?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo0`09
jPX20?ooo`<02NX:0P3oool400WZ2P0:0?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo
00WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool400WZ2P80oooo0P09jPX20?ooo`@02NX:0P3oool3
00WZ2P80oooo0`09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo1009jPX00`3oool02NX:0?ooo`02
00WZ2P030?ooo`09jPX02NX:00802NX:0P3oool200WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09
jPX40?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0`3oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX40?ooo`0400WZ2P3oool0oooo0?ooo`802NX:
0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo06X0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00h0oooo000[0?ooo`0300WZ
2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool00`3oool01009jPX0oooo0?ooo`3oool200WZ2P@0
oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX30?oo
o`0400WZ2P3oool02NX:0?ooo`<02NX:0`3oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:
0P3oool200WZ2P030?ooo`09jPX0oooo00<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00<0
2NX:00<0oooo00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX20?ooo`<0
2NX:0P3oool300WZ2P80oooo1009jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:0080
2NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P030?oo
o`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX20?oo
o`802NX:1@3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo06X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool0
02X0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`030?ooo`0700WZ2P3oool0oooo
0?ooo`09jPX0oooo00WZ2P030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo
00WZ2P020?ooo`<02NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool300WZ2P030?oo
o`09jPX0oooo00802NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00<02NX:0P3oool01@09jPX0
oooo00WZ2P09jPX0oooo00802NX:00@0oooo00WZ2P09jPX0oooo0`09jPX00`3oool02NX:00WZ2P02
00WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo1009jPX00`3oool02NX:0?ooo`02
00WZ2P80oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX00`3oool02NX:0?ooo`02
00WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09
jPX30?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0JP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0@0?ooo`00:@3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo0080oooo00L02NX:
0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo
00<02NX:0?ooo`09jPX00P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:0P3oool00`09jPX0
oooo00WZ2P020?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX00`3oool02NX:0?ooo`0200WZ2P80
oooo1009jPX0103oool02NX:00WZ2P3oool200WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?oo
o`0200WZ2P80oooo0`09jPX30?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX0oooo00@02NX:0P3o
ool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX30?ooo`802NX:0`3o
ool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3o
ool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo
0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
0?ooo`070?ooo`0300WZ2P3oool0oooo06X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool002T0oooo00<0
2NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`030?ooo`0600WZ2P3oool0oooo00WZ2P3oool0
2NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`09
jPX00P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool400WZ2P070?ooo`09jPX02NX:00WZ
2P3oool02NX:0?ooo`0200WZ2P<0oooo0`09jPX00`3oool02NX:0?ooo`0300WZ2P0;0?ooo`09jPX0
2NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool01009jPX20?ooo`802NX:0P3oool01009
jPX0oooo00WZ2P09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool2
00WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool0
0`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool0
1009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?oo
o`1[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo000X0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:
0?ooo`3oool00`3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P@0oooo00@02NX:0?ooo`3oool0
oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P80
oooo0`09jPX20?ooo`@02NX:00X0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:
0P3oool00`09jPX0oooo00WZ2P020?ooo`@02NX:0P3oool200WZ2P80oooo1009jPX20?ooo`<02NX:
0P3oool300WZ2P030?ooo`09jPX0oooo00802NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`@02NX:
00@0oooo00WZ2P09jPX02NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80
oooo0`09jPX30?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<0
oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?oo
o`3oool01P3oool00`09jPX0oooo0?ooo`1]0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo000W0?ooo`03
00WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00P3oool01`09jPX0oooo0?ooo`3oool02NX:
0?ooo`09jPX00`3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3o
ool300WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0`09jPX30?ooo`0600WZ2P3oool02NX:0?ooo`09
jPX0oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P3oool00`09jPX20?ooo`0500WZ2P3oool02NX:
00WZ2P3oool00`09jPX00`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool3
00WZ2P80oooo0`09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00P02NX:0?ooo`09jPX02NX:0?oo
o`09jPX0oooo00WZ2P80oooo1009jPX0103oool02NX:00WZ2P09jPX30?ooo`0400WZ2P3oool02NX:
0?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX3
0?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool200WZ2P<0oooo00@02NX:
0?ooo`3oool0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0K`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`009P3oool00`09jPX0oooo0?ooo`080?ooo`0300WZ2P3oool0oooo0080oooo00L0
2NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80
oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:0`3oool00`09
jPX0oooo00WZ2P020?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0500WZ2P3oool02NX:
00WZ2P3oool00`09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00`09jPX00`3oool02NX:0?oo
o`0300WZ2P030?ooo`09jPX02NX:00802NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3o
ool400WZ2P040?ooo`09jPX0oooo00WZ2P80oooo1009jPX20?ooo`802NX:0`3oool01009jPX0oooo
00WZ2P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P030?ooo`80
2NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool200WZ2P<0oooo00L02NX:0?ooo`3o
ool0oooo00WZ2P3oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`1`
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
000E0?ooo`00<03oool00`09jPX0oooo0?ooo`030?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:
0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool200WZ2P80oooo0P09jPX0103oool02NX:
0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo0`09jPX20?ooo`<0
2NX:0`3oool200WZ2P80oooo1009jPX0103oool02NX:00WZ2P3oool200WZ2P050?ooo`09jPX02NX:
00WZ2P3oool01009jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`@02NX:00<0oooo
00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX30?ooo`<02NX:00@0oooo
00WZ2P09jPX02NX:0`3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P@0oooo00<0
2NX:0?ooo`3oool00P3oool200WZ2P80oooo0P09jPX40?ooo`802NX:0`3oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0780oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`8000005P3oool002l0oooo00<02NX:
0?ooo`3oool00`3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P@0oooo00@02NX:0?ooo`3oool0
oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P<0
oooo0`09jPX20?ooo`<02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P09jPX30?oo
o`<02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool0
0P09jPX20?ooo`<02NX:0`3oool200WZ2P80oooo0`09jPX20?ooo`@02NX:0P3oool300WZ2P80oooo
0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX01@3oool02NX:00WZ2P3oool02NX:00<0
oooo0P09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX30?ooo`0300WZ2P3oool0oooo0080
oooo0P09jPX20?ooo`802NX:103oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0
oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`1c0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`00;`3oool00`09jPX0oooo
0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3oool01009jPX0oooo0?ooo`3oool200WZ
2P<0oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0`09jPX2
0?ooo`802NX:00<0oooo00WZ2P3oool01009jPX0103oool02NX:00WZ2P09jPX30?ooo`802NX:0`3o
ool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`<02NX:00/0oooo00WZ2P09jPX02NX:0?ooo`09jPX0
oooo00WZ2P3oool02NX:0?ooo`0400WZ2P80oooo0P09jPX20?ooo`@02NX:0P3oool300WZ2P80oooo
0`09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX00`3oool02NX:0?ooo`0200WZ2P<0oooo
0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo
0P09jPX40?ooo`802NX:103oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3o
ool01`3oool00`09jPX0oooo0?ooo`1e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0F0?ooo`00;P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ
2P3oool0oooo0?ooo`09jPX01@3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool00`09jPX0
oooo00WZ2P020?ooo`<02NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool01P09jPX0
oooo00WZ2P3oool02NX:0?ooo`802NX:0P3oool200WZ2P<0oooo0`09jPX20?ooo`0500WZ2P3oool0
2NX:00WZ2P3oool00`09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo1009jPX20?ooo`<02NX:0P3o
ool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<0
2NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<0
2NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:1@3oool00`09jPX0oooo0?ooo`020?ooo`04
00WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo
07L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01L0oooo000]0?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool02NX:1@3oool00`09
jPX0oooo0?ooo`020?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool200WZ
2P<0oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P030?ooo`09jPX0oooo00802NX:0P3oool00`09
jPX0oooo00WZ2P020?ooo`<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo00<02NX:00<0oooo
00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX20?ooo`<02NX:00<0oooo
00WZ2P3oool00P09jPX20?ooo`0500WZ2P3oool02NX:00WZ2P3oool00`09jPX20?ooo`@02NX:00@0
oooo00WZ2P09jPX02NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo
0`09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo
0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`03
00WZ2P3oool0oooo07T0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0G0?oo
o`00;03oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0oooo00WZ2PH0oooo00@02NX:0?oo
o`3oool0oooo0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool3
00WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P<0oooo0P09jPX20?ooo`@02NX:00@0oooo
00WZ2P09jPX0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:0P3oool300WZ2P80oooo
0`09jPX20?ooo`<02NX:0P3oool400WZ2P040?ooo`09jPX0oooo00WZ2P80oooo1009jPX0103oool0
2NX:00WZ2P09jPX30?ooo`0400WZ2P3oool02NX:0?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX2
0?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:
0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3o
ool00`09jPX0oooo0?ooo`1k0?ooo`800000403oool00`000000oooo0?ooo`0H0?ooo`00;03oool0
0`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3oool01009jPX0oooo0?oo
o`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P<0oooo0P09jPX30?ooo`<02NX:
0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool200WZ2P80oooo1009jPX0103oool02NX:
00WZ2P3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool01009jPX20?ooo`<02NX:0P3oool300WZ
2P80oooo0`09jPX20?ooo`@02NX:00@0oooo00WZ2P3oool02NX:0P3oool400WZ2P80oooo0P09jPX3
0?ooo`0400WZ2P3oool02NX:0?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3o
ool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3o
ool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo
00<02NX:0?ooo`3oool0O03oool2000000l0oooo00<000000?ooo`3oool06@3oool002/0oooo00<0
2NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00D0oooo00@02NX:0?ooo`3oool0
oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooo`0400WZ2P3oool0oooo0?oo
o`<02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00<02NX:0P3oool300WZ2P<0oooo0P09jPX30?oo
o`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0`09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3o
ool00P09jPX20?ooo`<02NX:0`3oool200WZ2P80oooo0`09jPX20?ooo`@02NX:00<0oooo00WZ2P3o
ool00P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX30?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX30?oo
o`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?oo
o`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0
oooo07h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`00:P3oool00`09
jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool200WZ
2P80oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool200WZ
2P<0oooo0`09jPX0103oool02NX:0?ooo`09jPX30?ooo`802NX:0`3oool300WZ2P80oooo00<02NX:
0?ooo`09jPX00P3oool300WZ2P80oooo0`09jPX01`3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool0
0`09jPX30?ooo`802NX:0P3oool300WZ2P80oooo1009jPX20?ooo`<02NX:0P3oool300WZ2P80oooo
00<02NX:0?ooo`09jPX00P3oool300WZ2P050?ooo`09jPX02NX:0?ooo`09jPX00P3oool200WZ2P<0
oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080
oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?oo
o`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0800oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`00:@3oool00`09jPX0oooo0?ooo`060?ooo`03
00WZ2P3oool0oooo00@0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`802NX:0`3oool00`09
jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:00@0oooo00WZ
2P3oool02NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0P3oool01@09jPX0oooo00WZ2P09
jPX0oooo00<02NX:0`3oool200WZ2P80oooo1009jPX20?ooo`<02NX:0P3oool200WZ2P80oooo00@0
2NX:0?ooo`09jPX02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool00`09jPX0oooo
00WZ2P020?ooo`<02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P030?ooo`802NX:0P3oool00`09jPX0
oooo00WZ2P020?ooo`<02NX:0P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0
oooo0?ooo`030?ooo`802NX:0`3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?oo
o`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool01`3oool00`09jPX0oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06`3oool002T0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`030?ooo`04
00WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
0080oooo0P09jPX30?ooo`<02NX:0P3oool300WZ2P80oooo0P09jPX30?ooo`<02NX:0P3oool300WZ
2P80oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0300WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P02
00WZ2P80oooo0`09jPX20?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0
2NX:0080oooo0`09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P030?ooo`09
jPX0oooo00802NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:
103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo08@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0L0?ooo`00:03oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3o
ool0oooo00<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
0P09jPX30?ooo`802NX:0`3oool300WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P<0oooo
0P09jPX20?ooo`@02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P020?ooo`<02NX:00<0oooo00WZ2P09
jPX00P09jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX0oooo00802NX:0P3oool02009jPX0
oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo
0P09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool00`09jPX0oooo
0?ooo`020?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`80
2NX:103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo08H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0M0?ooo`009`3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ
2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0
0P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo0P09jPX30?ooo`<02NX:
0P3oool300WZ2P<0oooo0P09jPX30?ooo`0400WZ2P3oool02NX:0?ooo`802NX:00@0oooo00WZ2P3o
ool0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool300WZ
2P80oooo1009jPX0103oool02NX:0?ooo`09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0`3o
ool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3o
ool200WZ2P80oooo0P09jPX40?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo08L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0N0?ooo`009P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0
oooo00<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0P09
jPX40?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P80oooo00<0
2NX:0?ooo`09jPX00P3oool300WZ2P<0oooo0P09jPX30?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0
oooo0P09jPX20?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`<02NX:0`3oool200WZ2P80
oooo0`09jPX20?ooo`@02NX:00@0oooo00WZ2P3oool02NX:0P3oool400WZ2P040?ooo`09jPX02NX:
00WZ2P<0oooo00@02NX:0?ooo`09jPX0oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo0`09
jPX30?ooo`802NX:0`3oool200WZ2P80oooo0P09jPX40?ooo`802NX:103oool01009jPX0oooo0?oo
o`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`290?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool002l0oooo00<02NX:0?ooo`3oool00`3o
ool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool200WZ2P<0oooo
0P09jPX30?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0`3oool200WZ2P030?oo
o`09jPX0oooo00802NX:0P3oool300WZ2P<0oooo0P09jPX20?ooo`<02NX:0P3oool400WZ2P030?oo
o`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`802NX:0`3oool300WZ2P040?oo
o`09jPX02NX:00WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`80
2NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3o
ool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0R`3oool01@00
0000oooo0?ooo`3oool000000240oooo000^0?ooo`0300WZ2P3oool0oooo00<0oooo00@02NX:0?oo
o`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`802NX:0`3oool3
00WZ2P80oooo0P09jPX30?ooo`802NX:0`3oool300WZ2P80oooo0`09jPX20?ooo`0300WZ2P3oool0
2NX:0080oooo0`09jPX30?ooo`802NX:0P3oool400WZ2P80oooo0P09jPX30?ooo`802NX:0P3oool0
1009jPX0oooo00WZ2P09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`802NX:0`3o
ool300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo
0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo
00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3o
ool0S@3oool00`000000oooo0000000R0?ooo`00;@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ
2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`802NX:103oool01009jPX0
oooo0?ooo`3oool300WZ2P80oooo0P09jPX30?ooo`<02NX:0P3oool300WZ2P<0oooo0P09jPX20?oo
o`<02NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX2
0?ooo`802NX:0`3oool300WZ2P030?ooo`09jPX0oooo00802NX:0P3oool300WZ2P80oooo0`09jPX2
0?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:00D0oooo00WZ2P09jPX0oooo00WZ
2P020?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`09jPX00`3oool200WZ2P<0oooo0P09
jPX30?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?oo
o`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`2?0?ooo`030000
003oool0oooo0240oooo000/0?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3o
ool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo
0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`80
2NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX20?oo
o`802NX:0`3oool300WZ2P030?ooo`09jPX0oooo00802NX:0P3oool01@09jPX0oooo00WZ2P09jPX0
oooo00<02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00<02NX:0P3oool300WZ2P050?ooo`09jPX0
2NX:0?ooo`09jPX00`3oool02P09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool2
00WZ2P80oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool0
0`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo0;<0oooo000[0?ooo`0300WZ2P3oool0oooo00@0oooo00D02NX:
0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo00<02NX:0?ooo`09jPX00P3o
ool300WZ2P<0oooo0P09jPX30?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX20?ooo`<0
2NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`@0
2NX:00@0oooo00WZ2P3oool02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0`09jPX2
0?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0P3oool200WZ2P<0oooo00<02NX:
0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:
0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0]03o
ool002/0oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool200WZ2P<0oooo0P09
jPX30?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0`09
jPX20?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09
jPX20?ooo`@02NX:00@0oooo00WZ2P3oool02NX:0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P<0
oooo0P09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool01`09jPX0
oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0
oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<0
2NX:0?ooo`3oool0]@3oool002X0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`02
0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3o
ool200WZ2P<0oooo0P09jPX30?ooo`<02NX:0P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3o
ool300WZ2P<0oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo0`09jPX30?ooo`802NX:0P3o
ool300WZ2P80oooo1009jPX0103oool02NX:0?ooo`09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX0
2NX:0`3oool01009jPX0oooo00WZ2P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool300WZ
2P<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo0P09jPX40?ooo`802NX:0`3oool01009
jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`2f
0?ooo`00:@3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?oo
o`3oool0oooo00WZ2P040?ooo`802NX:103oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:0`3oool300WZ2P80oooo0`09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:
0P3oool300WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P09jPX30?ooo`802NX:0`3oool200WZ2P80
oooo00<02NX:0?ooo`09jPX00P3oool400WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09
jPX00P09jPX20?ooo`802NX:0`3oool01009jPX0oooo00WZ2P3oool300WZ2P<0oooo0P09jPX30?oo
o`802NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?oo
o`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0
oooo0;L0oooo000X0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00P3oool01009
jPX0oooo0?ooo`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02
0?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`<02NX:0`3oool01009jPX0oooo
0?ooo`3oool300WZ2P80oooo0P09jPX0103oool02NX:0?ooo`3oool300WZ2P040?ooo`09jPX02NX:
00WZ2P<0oooo0P09jPX30?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`<02NX:0P3oool3
00WZ2P80oooo0`09jPX20?ooo`802NX:0`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P09
jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool200WZ2P@0oooo0P09
jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ
2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ
2P3oool0oooo0;P0oooo000X0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0`3o
ool200WZ2P<0oooo00@02NX:0?ooo`09jPX0oooo0P09jPX0103oool02NX:0?ooo`3oool300WZ2P04
0?ooo`09jPX02NX:00WZ2P<0oooo0P09jPX30?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX20?oo
o`0300WZ2P3oool02NX:0080oooo0`09jPX20?ooo`<02NX:0P3oool200WZ2P<0oooo0`09jPX01@3o
ool02NX:00WZ2P3oool02NX:0080oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX3
0?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0;T0oooo000W0?oo
o`0300WZ2P3oool0oooo00P0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool2
00WZ2P<0oooo00H02NX:0?ooo`09jPX0oooo00WZ2P3oool200WZ2P80oooo0`09jPX0103oool02NX:
0?ooo`09jPX30?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080
oooo0`09jPX20?ooo`802NX:00H0oooo00WZ2P3oool02NX:0?ooo`09jPX20?ooo`<02NX:00D0oooo
00WZ2P09jPX0oooo00WZ2P020?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3o
ool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3o
ool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`2j0?ooo`009P3oool0
0`09jPX0oooo0?ooo`080?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool200WZ2P@0oooo00@0
2NX:0?ooo`3oool0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:
0`3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0`3oool200WZ2P040?ooo`09jPX0oooo00WZ2P<0
oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080
oooo1009jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P03
0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3oool01009jPX0oooo00WZ2P09jPX20?ooo`802NX:
0`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ
2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0;/0
oooo000U0?ooo`0300WZ2P3oool0oooo00P0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo
0?ooo`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ
2P<0oooo0`09jPX20?ooo`802NX:103oool01009jPX0oooo0?ooo`3oool300WZ2P80oooo0`09jPX3
0?ooo`802NX:00@0oooo00WZ2P3oool02NX:0`3oool300WZ2P<0oooo0P09jPX20?ooo`<02NX:0P3o
ool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P80oooo
0`09jPX20?ooo`<02NX:0`3oool02P09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P3o
ool200WZ2P80oooo0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3o
ool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo
00<02NX:0?ooo`3oool0_03oool002l0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool01009jPX0oooo0?oo
o`3oool300WZ2P80oooo0P09jPX0103oool02NX:0?ooo`3oool200WZ2P80oooo0P09jPX40?ooo`80
2NX:0`3oool200WZ2P80oooo0`09jPX20?ooo`<02NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`@0
2NX:00@0oooo00WZ2P09jPX02NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ
2P80oooo0`09jPX20?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo
00<0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`2m0?ooo`00;`3oool01@09jPX0oooo0?ooo`3oool0
2NX:00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo0080oooo0P09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX40?ooo`0300WZ2P3oool0
oooo0080oooo00@02NX:0?ooo`09jPX0oooo0P09jPX0103oool02NX:0?ooo`3oool200WZ2P80oooo
0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P<0oooo
0`09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX30?ooo`0400WZ2P3oool02NX:0?ooo`<0
2NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool01`09jPX0oooo0?ooo`3oool02NX:
0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:
0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0_P3o
ool002h0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00P3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0`3oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:0P3oool200WZ2P80
oooo0`09jPX30?ooo`<02NX:0P3oool300WZ2P040?ooo`09jPX0oooo00WZ2P<0oooo00<02NX:0?oo
o`09jPX00P3oool300WZ2P80oooo0`09jPX20?ooo`802NX:0`3oool300WZ2P040?ooo`09jPX02NX:
00WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo00L02NX:0?ooo`3oool0oooo00WZ
2P3oool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ
2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0;l0
oooo000]0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`030?ooo`04
00WZ2P3oool0oooo0?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool200WZ
2P<0oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo00L02NX:0?ooo`09jPX0oooo00WZ2P3o
ool02NX:00<0oooo0`09jPX20?ooo`<02NX:0P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3o
ool300WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P<0oooo0`09jPX0103oool02NX:00WZ
2P09jPX30?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo
00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`80
2NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0<00oooo000/0?ooo`0300WZ
2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0300WZ2P3oool0oooo0080
oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?oo
o`0300WZ2P3oool02NX:0080oooo0`09jPX30?ooo`802NX:00@0oooo00WZ2P3oool02NX:0`3oool3
00WZ2P80oooo0`09jPX20?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0P3oool2
00WZ2P030?ooo`09jPX0oooo00802NX:0`3oool300WZ2P050?ooo`09jPX02NX:0?ooo`09jPX00P3o
ool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:103o
ool200WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0oooo
00<02NX:0?ooo`3oool0`@3oool002/0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`020?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`802NX:103oool01009jPX0oooo0?oo
o`3oool300WZ2P80oooo0`09jPX30?ooo`802NX:00@0oooo00WZ2P3oool02NX:0`3oool300WZ2P<0
oooo0P09jPX20?ooo`802NX:0`3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool400WZ2P04
0?ooo`09jPX02NX:00WZ2P80oooo0`09jPX01@3oool02NX:00WZ2P3oool02NX:0080oooo0P09jPX3
0?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX3
0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3o
ool0oooo0<80oooo000[0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo00<0
2NX:0?ooo`09jPX00P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo0P09
jPX40?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`802NX:0P3oool200WZ2P<0oooo0`09
jPX20?ooo`0300WZ2P3oool02NX:0080oooo1009jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:
00D0oooo00WZ2P09jPX0oooo00WZ2P030?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3oool300WZ
2P<0oooo0P09jPX30?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`0400WZ2P3oool0oooo
0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0<<0oooo000Z0?oo
o`0500WZ2P3oool0oooo0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`030?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09
jPX30?ooo`0400WZ2P3oool02NX:0?ooo`802NX:103oool200WZ2P80oooo0`09jPX30?ooo`802NX:
0`3oool200WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo00<02NX:0?ooo`09jPX0
0P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool01009jPX0
oooo0?ooo`3oool200WZ2P80oooo00@02NX:0?ooo`09jPX02NX:0P3oool200WZ2P<0oooo0P09jPX3
0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0<@0oooo000Y0?ooo`0300WZ2P3oool0
oooo00H0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool01`09jPX0oooo00WZ
2P3oool02NX:0?ooo`09jPX00`3oool200WZ2P80oooo0`09jPX30?ooo`<02NX:0P3oool200WZ2P80
oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:00<0oooo00WZ2P09
jPX00P09jPX20?ooo`802NX:0`3oool01009jPX0oooo00WZ2P3oool300WZ2P<0oooo00<02NX:0?oo
o`3oool00P3oool200WZ2P030?ooo`09jPX0oooo00802NX:0P3oool200WZ2P<0oooo0P09jPX30?oo
o`0300WZ2P3oool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`340?ooo`00:03oool00`09
jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01009
jPX0oooo0?ooo`3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:
0?ooo`09jPX00P3oool200WZ2P@0oooo0P09jPX0103oool02NX:0?ooo`09jPX30?ooo`<02NX:0P3o
ool200WZ2P80oooo00<02NX:0?ooo`09jPX00`3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0P3o
ool300WZ2P80oooo0P09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool200WZ2P<0oooo
0P09jPX20?ooo`<02NX:0P3oool200WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo
00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool01`3oool00`09jPX0oooo0?ooo`350?ooo`00:03oool00`09jPX0oooo0?ooo`060?ooo`0300WZ
2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0700WZ
2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`802NX:103oool01009jPX0oooo0?ooo`3oool3
00WZ2P80oooo0P09jPX40?ooo`802NX:00@0oooo00WZ2P3oool02NX:0`3oool300WZ2P80oooo0P09
jPX30?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0P3oool200WZ2P<0oooo0P09
jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:
0P3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ
2P3oool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0
oooo00<02NX:0?ooo`3oool0aP3oool002L0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo
0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0700WZ2P3oool0oooo0?ooo`09
jPX0oooo00WZ2P020?ooo`802NX:103oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool200WZ
2P@0oooo0P09jPX0103oool02NX:0?ooo`09jPX30?ooo`<02NX:0`3oool01009jPX0oooo0?ooo`3o
ool200WZ2P<0oooo0`09jPX20?ooo`<02NX:0P3oool200WZ2P<0oooo0P09jPX30?ooo`<02NX:00D0
oooo00WZ2P09jPX0oooo00WZ2P020?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`0700WZ
2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<0oooo00<02NX:0?oo
o`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool0
0`09jPX0oooo0?ooo`370?ooo`009P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo
00<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX3
0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103o
ool200WZ2P80oooo0P09jPX40?ooo`802NX:0`3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo
0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo
0`09jPX01@3oool02NX:00WZ2P3oool02NX:0080oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0
oooo0P09jPX30?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080
oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?oo
o`3oool0b03oool002D0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`030?ooo`03
00WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`802NX:0`3oool200WZ
2P<0oooo0P09jPX30?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P030?ooo`802NX:0P3o
ool300WZ2P<0oooo0P09jPX30?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`<0
2NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`<02NX:0P3oool300WZ2P80oooo0`09jPX01@3oool0
2NX:00WZ2P3oool02NX:0080oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX30?oo
o`802NX:0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?oo
o`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0b@3oool0
02h0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX0103oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`02
0?ooo`802NX:0`3oool01`09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX00`3oool200WZ2P<0oooo
0P09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo
0`09jPX20?ooo`<02NX:0P3oool300WZ2P050?ooo`09jPX02NX:0?ooo`09jPX00P3oool200WZ2P<0
oooo0P09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:103oool00`09jPX0
oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?oo
o`0300WZ2P3oool0oooo0<X0oooo000]0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P02
0?ooo`802NX:103oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo0P09jPX40?ooo`802NX:00@0
oooo00WZ2P3oool02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo
00<02NX:0?ooo`09jPX00P3oool200WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool200WZ2P80oooo
0`09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?oo
o`802NX:0`3oool200WZ2P80oooo0P09jPX40?ooo`802NX:0`3oool01009jPX0oooo0?ooo`3oool2
00WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`3;0?ooo`00;03oool00`09
jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool01`09jPX0oooo0?ooo`3o
ool02NX:0?ooo`09jPX00P3oool200WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`80
2NX:103oool200WZ2P040?ooo`09jPX0oooo00WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool200WZ
2P<0oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool01009
jPX0oooo00WZ2P3oool300WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`09
jPX0oooo00802NX:0P3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:103oool200WZ2P<0oooo00@0
2NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0
c03oool002/0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX0103oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool200WZ2P040?ooo`09jPX0oooo00WZ
2P<0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P3oool200WZ
2P<0oooo0P09jPX30?ooo`802NX:0`3oool300WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P09jPX3
0?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:
0?ooo`3oool00P3oool200WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo00L0oooo00<02NX:0?ooo`3oool0c@3oool002/0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool200WZ2P<0oooo0P09
jPX30?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`802NX:
0P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0
oooo0`09jPX20?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`<02NX:00@0oooo00WZ2P09
jPX02NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0P3oool200WZ2P<0oooo0P09jPX30?oo
o`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0<h0oooo000Z0?ooo`0300WZ2P3oool0oooo
0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo
0?ooo`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0700WZ2P3o
ool0oooo0?ooo`09jPX0oooo00WZ2P030?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`04
00WZ2P3oool0oooo0?ooo`<02NX:0P3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool200WZ
2P<0oooo0P09jPX30?ooo`<02NX:00D0oooo00WZ2P09jPX0oooo00WZ2P020?ooo`802NX:0`3oool2
00WZ2P80oooo0`09jPX20?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00`3oool0
1@09jPX0oooo0?ooo`3oool02NX:00<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<0
2NX:0?ooo`3oool0c`3oool002T0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo0080oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:0080oooo
0P09jPX40?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool200WZ2P@0oooo0P09jPX0103oool0
2NX:0?ooo`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ
2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ2P80oooo00<02NX:0?ooo`09jPX00P3oool300WZ
2P050?ooo`09jPX02NX:0?ooo`09jPX00P3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool0
1`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ
2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0
oooo00<02NX:0?ooo`3oool0d03oool002P0oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo
0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`802NX:103oool01009
jPX0oooo0?ooo`3oool200WZ2P<0oooo0P09jPX40?ooo`802NX:00@0oooo00WZ2P3oool02NX:0`3o
ool200WZ2P<0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:00<0oooo00L02NX:0?ooo`3oool0oooo
00WZ2P3oool02NX:0080oooo0`09jPX20?ooo`<02NX:0P3oool300WZ2P050?ooo`09jPX02NX:0?oo
o`09jPX00P3oool200WZ2P<0oooo0P09jPX20?ooo`<02NX:0`3oool200WZ2P80oooo00<02NX:0?oo
o`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?oo
o`3oool0oooo00WZ2P040?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0d@3oool002L0oooo00<02NX:
0?ooo`3oool0203oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo0P09jPX30?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo
0P09jPX0103oool02NX:0?ooo`09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`03
00WZ2P3oool0oooo0080oooo0P09jPX20?ooo`<02NX:0P3oool300WZ2P<0oooo0P09jPX01@3oool0
2NX:00WZ2P3oool02NX:0080oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P<0oooo0P09jPX30?oo
o`802NX:0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?oo
o`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0dP3oool0
02L0oooo00<02NX:0?ooo`3oool01`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo0P09jPX3
0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3o
ool200WZ2P@0oooo0P09jPX0103oool02NX:0?ooo`09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo
0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo
00@02NX:0?ooo`3oool0oooo0`09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3oool200WZ
2P040?ooo`09jPX0oooo0?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`3oool00`3oool0
0`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`060?ooo`0300WZ2P3oool0oooo0=<0oooo000V0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:
0?ooo`3oool00P3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool00`09jPX0oooo
0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:
00<0oooo0P09jPX20?ooo`802NX:103oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo
0?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX2
0?ooo`<02NX:0`3oool01009jPX0oooo0?ooo`3oool200WZ2P80oooo0P09jPX0103oool02NX:0?oo
o`3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:103oool00`09jPX0oooo0?ooo`020?ooo`0400WZ
2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0=@0
oooo000U0?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool00P3oool01`09jPX0oooo
0?ooo`3oool02NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX0103oool200WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`802NX:0`3o
ool01009jPX0oooo0?ooo`3oool300WZ2P80oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo
0P09jPX30?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0`3oool01@09jPX0oooo
0?ooo`09jPX0oooo00802NX:0P3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:103oool00`09jPX0
oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?oo
o`0300WZ2P3oool0oooo0=D0oooo000T0?ooo`0300WZ2P3oool0oooo00P0oooo00D02NX:0?ooo`3o
ool0oooo00WZ2P030?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool01009
jPX0oooo0?ooo`3oool200WZ2P<0oooo0P09jPX40?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:
0`3oool200WZ2P<0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX30?ooo`0300WZ
2P3oool02NX:0080oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P80oooo0P09jPX0103oool02NX:
0?ooo`3oool200WZ2P<0oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo0P09jPX30?ooo`80
2NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0=D0oooo000^0?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX0103oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?oo
o`0400WZ2P3oool0oooo0?ooo`802NX:103oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo
0P09jPX30?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool00`09jPX0oooo
00WZ2P020?ooo`<02NX:0P3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0
oooo0P09jPX30?ooo`802NX:0P3oool300WZ2P80oooo0P09jPX30?ooo`802NX:0`3oool00`09jPX0
oooo0?ooo`020?ooo`802NX:0`3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool01`3oool00`09jPX0oooo0?ooo`3F0?ooo`00;@3oool01@09jPX0oooo0?ooo`3oool02NX:
00@0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01009
jPX0oooo0?ooo`3oool200WZ2P@0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX30?ooo`802NX:
0`3oool200WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX20?ooo`<02NX:
0P3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX30?ooo`80
2NX:0P3oool300WZ2P80oooo0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`80
2NX:0`3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09
jPX0oooo0?ooo`3G0?ooo`00;03oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX0103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?oo
o`3oool0oooo0P09jPX40?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0`3oool200WZ2P<0oooo
0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool300WZ2P80oooo
0P09jPX30?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:0`3oool200WZ2P80
oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?oo
o`0300WZ2P3oool0oooo0=P0oooo000[0?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3o
ool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01@09
jPX0oooo0?ooo`3oool02NX:00D0oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`0300WZ2P3o
ool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09
jPX0oooo00WZ2P020?ooo`802NX:0`3oool200WZ2P80oooo0`09jPX30?ooo`802NX:0P3oool00`09
jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P03
0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0=T0oooo000[0?oo
o`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo00<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<0oooo00<0
2NX:0?ooo`3oool00P09jPX40?ooo`802NX:0`3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09
jPX00P3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`80
2NX:0P3oool300WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ
2P3oool0oooo0P09jPX20?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool0
1@09jPX0oooo0?ooo`3oool02NX:00<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<0
2NX:0?ooo`3oool0fP3oool002X0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo
00<02NX:0?ooo`3oool00`3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo0P09jPX30?oo
o`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool00`09jPX0oooo00WZ
2P020?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool300WZ2P<0oooo00@0
2NX:0?ooo`3oool0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX30?ooo`80
2NX:0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3o
ool0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0f`3oool002T0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3oool0
1P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo0P09jPX30?ooo`0700WZ2P3oool0oooo0?ooo`09
jPX0oooo00WZ2P020?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:0`3oool00`09
jPX0oooo0?ooo`020?ooo`802NX:0P3oool300WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`0200WZ2P040?ooo`09jPX0oooo0?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:
0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0=`0oooo000X0?ooo`0300WZ2P3oool0
oooo00H0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0600WZ2P3oool0oooo00WZ2P3oool0
2NX:0`3oool200WZ2P<0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3oool02NX:00<0oooo00L02NX:
0?ooo`3oool0oooo00WZ2P3oool02NX:0080oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX30?ooo`0500WZ2P3oool0oooo00WZ
2P3oool00P09jPX20?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`3oool00`3oool00`09
jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3o
ool02NX:00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3o
ool0oooo0=d0oooo000X0?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ
2P050?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool0
0P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo0P09jPX30?ooo`0300WZ
2P3oool0oooo0080oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX30?ooo`80
2NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`802NX:0`3oool200WZ2P80oooo0P09jPX40?ooo`03
00WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:
0?ooo`3oool0gP3oool002L0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0
oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00@0
2NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX20?ooo`802NX:
0`3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX30?ooo`80
2NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`802NX:0`3oool200WZ2P80oooo0P09jPX40?ooo`03
00WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo
0080oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00<02NX:
0?ooo`3oool0g`3oool002H0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0
oooo00<0oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX20?ooo`80
2NX:0`3oool200WZ2P80oooo0P09jPX0103oool02NX:0?ooo`3oool200WZ2P<0oooo0P09jPX20?oo
o`<02NX:0P3oool200WZ2P<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX02@3oool00`09jPX0oooo0?oo
o`3P0?ooo`009@3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3o
ool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool01`09jPX0
oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool200WZ2P<0oooo0P09jPX30?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`802NX:
0`3oool200WZ2P80oooo0`09jPX20?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX30?ooo`0300WZ
2P3oool0oooo0080oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0>40oooo000T0?ooo`0300WZ2P3oool0oooo00H0oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo
00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0`3oool0
0`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`802NX:
0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:
0P3oool300WZ2P<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX20?ooo`<02NX:0`3oool200WZ2P80
oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0400WZ2P3oool0oooo0?oo
o`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0>80oooo000/0?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`05
00WZ2P3oool0oooo0?ooo`09jPX01@3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo00<0
2NX:0?ooo`3oool00P3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool200WZ2P<0
oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80
oooo0`09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX0oooo
0?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo00<0oooo00D02NX:
0?ooo`3oool0oooo00WZ2P030?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3o
ool0oooo0><0oooo000[0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool0
1@09jPX0oooo0?ooo`3oool02NX:00D0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ
2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00D02NX:0?ooo`3oool0
oooo00WZ2P040?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool200WZ2P@0
oooo00@02NX:0?ooo`3oool0oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P3oool0oooo0P09jPX2
0?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3o
ool02NX:00<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0i03o
ool002/0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`0200WZ2P@0oooo00D02NX:
0?ooo`3oool0oooo00WZ2P040?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3o
ool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool200WZ2P@0oooo
0P09jPX30?ooo`0300WZ2P3oool0oooo00802NX:00@0oooo00WZ2P3oool0oooo0P09jPX30?ooo`80
2NX:0P3oool00`09jPX0oooo0?ooo`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool200WZ
2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
0080oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`3U0?ooo`00:P3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00L0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?oo
o`0400WZ2P3oool0oooo00WZ2PD0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3o
ool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo
0P09jPX30?ooo`802NX:0P3oool200WZ2P@0oooo0P09jPX30?ooo`0500WZ2P3oool0oooo00WZ2P3o
ool00P09jPX20?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`03
00WZ2P3oool0oooo0>H0oooo000Y0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
1`3oool01@09jPX0oooo0?ooo`3oool02NX:00D0oooo00@02NX:0?ooo`3oool02NX:1@3oool00`09
jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo0P09jPX30?ooo`802NX:0P3o
ool200WZ2P@0oooo0P09jPX30?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`802NX:0`3o
ool200WZ2P80oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0>H0oooo
000X0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool01@09jPX0oooo0?oo
o`3oool02NX:00D0oooo00@02NX:0?ooo`3oool02NX:1@3oool00`09jPX0oooo0?ooo`020?ooo`07
00WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:
0?ooo`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02
00WZ2P@0oooo0P09jPX30?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`802NX:0`3oool2
00WZ2P80oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ
2P030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo00L0oooo00<02NX:0?ooo`3oool0i`3oool002L0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3o
ool01009jPX0oooo0?ooo`09jPX50?ooo`0300WZ2P3oool0oooo0080oooo00L02NX:0?ooo`3oool0
oooo00WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?oo
o`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool2
00WZ2P<0oooo0P09jPX20?ooo`<02NX:0P3oool200WZ2P<0oooo0P09jPX20?ooo`802NX:103oool0
0`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3oool00`09jPX0oooo0?oo
o`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo0>P0oooo000W0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:
0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX0103oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo
0?ooo`3oool200WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0P09jPX20?ooo`<02NX:0P3oool00`09
jPX0oooo00WZ2P020?ooo`802NX:0P3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool01009
jPX0oooo0?ooo`3oool200WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool00`09jPX0oooo0?ooo`3Y0?ooo`009P3oool0
0`09jPX0oooo0?ooo`0<0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203oool00`09jPX0oooo0?oo
o`030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool200WZ2P<0oooo00D02NX:0?ooo`3oool0
oooo00WZ2P040?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?oo
o`802NX:103oool01009jPX0oooo0?ooo`3oool200WZ2P80oooo0P09jPX40?ooo`802NX:0P3oool2
00WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0
oooo0?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0>X0oooo000U0?ooo`0300WZ2P3o
ool0oooo00`0oooo00D02NX:0?ooo`3oool0oooo00WZ2P080?ooo`0300WZ2P3oool0oooo00<0oooo
00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3o
ool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool01009
jPX0oooo0?ooo`3oool200WZ2P@0oooo00@02NX:0?ooo`3oool0oooo0P09jPX20?ooo`802NX:103o
ool200WZ2P80oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0400WZ2P3o
ool0oooo0?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0>/0oooo000T0?ooo`0300WZ
2P3oool0oooo00`0oooo00D02NX:0?ooo`3oool0oooo00WZ2P080?ooo`0300WZ2P3oool0oooo00<0
oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?oo
o`3oool00P3oool01`09jPX0oooo0?ooo`3oool02NX:0?ooo`09jPX00P3oool00`09jPX0oooo0?oo
o`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool200WZ2P<0oooo00<02NX:0?ooo`3oool0
0P09jPX40?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo0080oooo
0P09jPX30?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:
00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo
0>`0oooo000S0?ooo`0300WZ2P3oool0oooo00`0oooo00D02NX:0?ooo`3oool0oooo00WZ2P080?oo
o`0300WZ2P3oool0oooo00<0oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool0
2NX:00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool0
0`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool200WZ2P<0oooo00<0
2NX:0?ooo`3oool00P09jPX40?ooo`802NX:0P3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3o
ool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`802NX:0`3oool00`09jPX0oooo
0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?ooo`03
00WZ2P3oool0oooo0>d0oooo000a0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203oool00`09jPX0
oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?oo
o`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool200WZ2P<0oooo00D02NX:0?oo
o`3oool0oooo00WZ2P030?ooo`802NX:103oool200WZ2P<0oooo00H02NX:0?ooo`3oool02NX:0?oo
o`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo
0?ooo`3oool02NX:00<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00<02NX:0?ooo`3oool0kP3oool00300
oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080
oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?oo
o`3oool00P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0200WZ
2P@0oooo0P09jPX30?ooo`0600WZ2P3oool0oooo00WZ2P3oool02NX:0`3oool200WZ2P<0oooo0P09
jPX20?ooo`0300WZ2P3oool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`802NX:
0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0
oooo00WZ2P090?ooo`0300WZ2P3oool0oooo0>l0oooo000`0?ooo`0300WZ2P3oool0oooo00X0oooo
00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3o
ool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo
0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`802NX:0`3oool01P09jPX0oooo0?ooo`09
jPX0oooo00WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ
2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00<02NX:0?ooo`3o
ool0l03oool002l0oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ
2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ
2P3oool0oooo0?ooo`802NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?oo
o`802NX:103oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo0P09jPX30?ooo`802NX:0`3oool2
00WZ2P80oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P09jPX3
0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0l@3oool002h0oooo00<02NX:0?oo
o`3oool02P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool0
0`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:103oool01@09jPX0oooo0?oo
o`3oool02NX:00<0oooo0P09jPX30?ooo`0300WZ2P3oool02NX:0080oooo0P09jPX20?ooo`802NX:
103oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0?80oooo000]0?ooo`0300WZ2P3oool0oooo00X0oooo
00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3o
ool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P03
0?ooo`802NX:0`3oool00`09jPX0oooo00WZ2P020?ooo`802NX:0P3oool200WZ2P@0oooo00<02NX:
0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01P3o
ool00`09jPX0oooo0?ooo`3c0?ooo`00;03oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0
oooo00<0oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00@0
2NX:0?ooo`3oool0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P09jPX40?ooo`802NX:0P3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo
0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`03
00WZ2P3oool0oooo0?@0oooo000i0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
1P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool200WZ2P@0
oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0200WZ2P@0oooo0P09jPX20?ooo`80
2NX:0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?ooo`3o
ool0oooo0P09jPX20?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0m@3oool003P0
oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?oo
o`09jPX0103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P09jPX40?oo
o`802NX:0P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?oo
o`0400WZ2P3oool0oooo0?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0?H0oooo000g
0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3o
ool02NX:00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo00802NX:103oool00`09jPX0oooo0?ooo`020?ooo`0600WZ2P3oool0oooo00WZ2P3oool0
2NX:0`3oool200WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX00`3oool200WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`3g0?ooo`00=P3oool0
0`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01P3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ
2P040?ooo`0300WZ2P3oool0oooo0080oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX30?ooo`80
2NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:00D0oooo00D02NX:0?ooo`3oool0oooo00WZ2P03
0?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool00P3o
ool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0oooo0?L0oooo000e0?ooo`0300WZ2P3oool0
oooo00`0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0
oooo0080oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<0
2NX:0?ooo`3oool00P3oool01P09jPX0oooo0?ooo`09jPX0oooo00WZ2P<0oooo0P09jPX30?ooo`05
00WZ2P3oool0oooo0?ooo`09jPX01@3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo0P09jPX3
0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo00L0oooo00<02NX:0?ooo`3oool0n03oool003@0oooo00<02NX:0?ooo`3oool0303oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3oool01@09jPX0oooo0?oo
o`3oool02NX:00<0oooo0P09jPX30?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:00D0
oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3oool0
2NX:00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`070?ooo`0300WZ2P3oool0
oooo0?T0oooo00120?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01`3oool01@09
jPX0oooo0?ooo`3oool02NX:00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0500WZ2P3o
ool0oooo0?ooo`09jPX00`3oool200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo
0?ooo`3oool02NX:00D0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0200WZ2P<0
oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?oo
o`3oool01`3oool00`09jPX0oooo0?ooo`3j0?ooo`00@P3oool01@09jPX0oooo0?ooo`3oool02NX:
00T0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0500WZ2P3oool0oooo0?ooo`09jPX01@3o
ool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo
00@02NX:0?ooo`3oool0oooo0P09jPX40?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3o
ool00P09jPX30?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0
oooo0?ooo`3oool02NX:00T0oooo00<02NX:0?ooo`3oool0n`3oool00440oooo00<02NX:0?ooo`3o
ool02`3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09
jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P09jPX40?oo
o`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool200WZ2P@0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`0200WZ2P<0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02
0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX02@3oool00`09jPX0oooo0?ooo`3l0?ooo`00@03oool0
0`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01@3oool0
0`09jPX0oooo0?ooo`030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P09jPX4
0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3o
ool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00<02NX:0?ooo`3o
ool0o@3oool003l0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00802NX:103oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3o
ool00P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09
jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P09
0?ooo`0300WZ2P3oool0oooo0?h0oooo000n0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?oo
o`3oool00P3oool01009jPX0oooo0?ooo`09jPX50?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0103o
ool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo
00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo
0?ooo`3oool02NX:00T0oooo00<02NX:0?ooo`3oool0o`3oool003d0oooo00<02NX:0?ooo`3oool0
2`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`0400WZ2P3oool0oooo00WZ2PD0oooo00<02NX:0?ooo`3o
ool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool00P3oool01009
jPX0oooo0?ooo`3oool200WZ2P80oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`3o
0?ooo`40oooo001;0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203oool00`09jPX0oooo0?ooo`03
0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00P3oool00`09jPX0oooo0?ooo`030?ooo`0300WZ2P3o
ool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0500WZ2P3oool0oooo0?ooo`09
jPX00`3oool200WZ2P80oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`3o0?ooo`80
oooo001:0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0203oool00`09jPX0oooo0?ooo`030?ooo`05
00WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3o
ool200WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`3o0?ooo`<0oooo00190?ooo`0300WZ2P3o
ool0oooo00X0oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo
00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09
jPX01@3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo0P09jPX30?ooo`0500WZ2P3oool0oooo
0?ooo`09jPX0103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:
0?ooo`3oool0o`3oool40?ooo`00B03oool00`09jPX0oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo
00<0oooo00<02NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P050?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3o
ool200WZ2P<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo
00<02NX:0?ooo`3oool01P3oool00`09jPX0oooo0?ooo`3o0?ooo`D0oooo00170?ooo`0300WZ2P3o
ool0oooo00X0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`050?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00D0oooo
00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`802NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:
00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo
0?l0oooo1P3oool004H0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`020?ooo`03
00WZ2P3oool0oooo00D0oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:
00<0oooo00<02NX:0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo
00802NX:0`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0?l0oooo1`3oool004D0oooo00<02NX:0?oo
o`3oool02`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00D0oooo00<02NX:0?oo
o`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00802NX:0`3oool01@09jPX0oooo0?ooo`3o
ool02NX:00@0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3o
ool0oooo0?l0oooo203oool00580oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`05
0?ooo`0300WZ2P3oool0oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`0200WZ2P<0oooo00D0
2NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
1P3oool00`09jPX0oooo0?ooo`3o0?ooo`T0oooo001A0?ooo`0300WZ2P3oool0oooo00X0oooo00<0
2NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?oo
o`0300WZ2P3oool0oooo0?l0oooo2@3oool00500oooo00<02NX:0?ooo`3oool02P3oool00`09jPX0
oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0
oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?ooo`0300WZ2P3oool0
oooo0?l0oooo2P3oool004l0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`020?oo
o`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool0
2NX:00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo00D0
2NX:0?ooo`3oool0oooo00WZ2P090?ooo`0300WZ2P3oool0oooo0?l0oooo2`3oool004h0oooo00<0
2NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<0
2NX:0?ooo`3oool00`3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo00D02NX:0?ooo`3oool0
oooo00WZ2P040?ooo`0300WZ2P3oool0oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?oo
o`0300WZ2P3oool0oooo0?l0oooo303oool004d0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0
oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool00`3oool01@09jPX0
oooo0?ooo`3oool02NX:00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P040?ooo`0300WZ2P3oool0
oooo0080oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?ooo`0300WZ2P3oool0oooo0?l0oooo3@3o
ool005X0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0
oooo00<0oooo00D02NX:0?ooo`3oool0oooo00WZ2P030?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
103oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX02@3oool00`09jPX0
oooo0?ooo`3o0?ooo`h0oooo001I0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool0
0`3oool01@09jPX0oooo0?ooo`3oool02NX:00<0oooo00<02NX:0?ooo`3oool00P3oool01@09jPX0
oooo0?ooo`3oool02NX:00@0oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?ooo`0300WZ2P3oool0
oooo0?l0oooo3`3oool005P0oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`030?oo
o`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0
oooo0?ooo`09jPX0103oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00<02NX:0?ooo`3oool0
o`3oool@0?ooo`00E`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0
o`3ooolA0?ooo`00EP3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0
o`3ooolB0?ooo`00E@3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0080oooo00<0
2NX:0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`020?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
103oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00H0oooo00<02NX:0?ooo`3oool0
o`3ooolC0?ooo`00H`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00D0oooo00<0
2NX:0?ooo`3oool00P3oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0?l0oooo503oool00680oooo00<0
2NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`060?ooo`0500WZ2P3oool0oooo0?ooo`09jPX0
0`3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
1P3oool00`09jPX0oooo0?ooo`3o0?oooaD0oooo001Q0?ooo`0300WZ2P3oool0oooo00/0oooo00D0
2NX:0?ooo`3oool0oooo00WZ2P030?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0?l0oooo5P3oool00600oooo00<0
2NX:0?ooo`3oool02`3oool01@09jPX0oooo0?ooo`3oool02NX:00P0oooo00<02NX:0?ooo`3oool0
0P3oool00`09jPX0oooo0?ooo`060?ooo`0300WZ2P3oool0oooo0?l0oooo5`3oool005l0oooo00<0
2NX:0?ooo`3oool02`3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00D02NX:0?ooo`3oool0
oooo00WZ2P080?ooo`0300WZ2P3oool0oooo0?l0oooo603oool005h0oooo00<02NX:0?ooo`3oool0
2`3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00D02NX:0?ooo`3oool0oooo00WZ2P080?oo
o`0300WZ2P3oool0oooo0?l0oooo6@3oool005d0oooo00<02NX:0?ooo`3oool02`3oool01@09jPX0
oooo0?ooo`3oool02NX:00T0oooo00D02NX:0?ooo`3oool0oooo00WZ2P080?ooo`0300WZ2P3oool0
oooo0?l0oooo6P3oool006X0oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?ooo`0500WZ2P3oool0
oooo0?ooo`09jPX02@3oool00`09jPX0oooo0?ooo`3o0?oooaX0oooo001Y0?ooo`0300WZ2P3oool0
oooo00/0oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?ooo`0300WZ2P3oool0oooo0?l0oooo6`3o
ool006P0oooo00<02NX:0?ooo`3oool02`3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00<0
2NX:0?ooo`3oool0o`3ooolL0?ooo`00I`3oool00`09jPX0oooo0?ooo`0;0?ooo`0500WZ2P3oool0
oooo0?ooo`09jPX02@3oool00`09jPX0oooo0?ooo`3o0?oooad0oooo001V0?ooo`0300WZ2P3oool0
oooo00/0oooo00D02NX:0?ooo`3oool0oooo00WZ2P090?ooo`0300WZ2P3oool0oooo0?l0oooo7P3o
ool006D0oooo00<02NX:0?ooo`3oool02`3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00<0
2NX:0?ooo`3oool0o`3ooolO0?ooo`00LP3oool01@09jPX0oooo0?ooo`3oool02NX:00T0oooo00<0
2NX:0?ooo`3oool0o`3ooolP0?ooo`00L@3oool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0
oooo0?l0oooo8@3oool00700oooo00<02NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`3o0?oo
ob80oooo001_0?ooo`0300WZ2P3oool0oooo00/0oooo00<02NX:0?ooo`3oool0o`3ooolS0?ooo`00
KP3oool00`09jPX0oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0?l0oooo903oool006d0oooo00<0
2NX:0?ooo`3oool02`3oool00`09jPX0oooo0?ooo`3o0?ooobD0oooo001j0?ooo`0300WZ2P3oool0
oooo0?l0oooo9P3oool007T0oooo00<02NX:0?ooo`3oool0o`3ooolW0?ooo`00N03oool00`09jPX0
oooo0?ooo`3o0?ooobP0oooo001g0?ooo`0300WZ2P3oool0oooo0?l0oooo:@3oool007H0oooo00<0
2NX:0?ooo`3oool0o`3ooolZ0?ooo`00M@3oool00`09jPX0oooo0?ooo`3o0?ooob/0oooo003o0?oo
oj<0oooo003o0?oooj<0oooo003o0?oooj<0oooo003o0?oooj<0oooo003o0?oooj<0oooo003o0?oo
oj<0oooo003o0?oooj<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 488.812}, {421.062, -39.125}} -> {-0.000257424, \
-0.0740604, 0.00202591, 0.00202591}},
  CellTags->"Solar Arrays"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .94192 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.51863e-16 1.01033 -0.00526177 1.01033 [
[ 0 0 0 0 ]
[ 1 .94192 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .94192 L
0 .94192 L
closepath
clip
newpath
.35148 .47671 m .35903 .5004 L .38843 .49584 L .686 .673 .832 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.37372 .49812 m
.37372 .49812 L
s
.35148 .47671 m .38843 .49584 L .38106 .47208 L .686 .673 .832 r
F
0 g
.37248 .49419 m
.37372 .49812 L
s
.35903 .5004 m
.38843 .49584 L
s
.35148 .47671 m
.35903 .5004 L
s
.37124 .49025 m
.37248 .49419 L
s
.37 .4863 m
.37124 .49025 L
s
.35527 .48859 m
.35527 .48859 L
s
.35527 .48859 m
.36018 .48783 L
s
.36018 .48783 m
.36509 .48706 L
s
.36509 .48706 m
.37 .4863 L
s
.37 .4863 m
.37492 .48553 L
s
.36876 .48234 m
.37 .4863 L
s
0 0 0 r
2.5 Mabswid
.37 .4863 Mdot
.039 .916 .04 r
.5 Mabswid
.27225 .60137 m
.37 .4863 L
s
0 g
.37492 .48553 m
.37984 .48477 L
s
.3808 .46672 m .38804 .49059 L .41761 .48654 L .68 .67 .834 r
F
.039 .916 .04 r
.37222 .48656 m
.79051 .53521 L
s
.37 .4863 m
.37222 .48656 L
s
0 g
.37984 .48477 m
.38476 .484 L
s
.38476 .484 m
.38476 .484 L
s
.36751 .47837 m
.36876 .48234 L
s
0 0 0 r
2.5 Mabswid
.38014 .48209 Mdot
0 g
.5 Mabswid
.40281 .48857 m
.40281 .48857 L
s
.36626 .4744 m
.36751 .47837 L
s
.039 .916 .04 r
.36717 .47767 m
.3694 .4779 L
s
.3808 .46672 m .41761 .48654 L .41056 .46261 L .68 .67 .834 r
F
0 g
.40163 .48461 m
.40281 .48857 L
s
.039 .916 .04 r
.38014 .48209 m
.38262 .48236 L
s
.38262 .48236 m
.79917 .52775 L
s
0 g
.38106 .47208 m
.38843 .49584 L
s
.38804 .49059 m
.41761 .48654 L
s
.3808 .46672 m
.38804 .49059 L
s
.35148 .47671 m
.38106 .47208 L
s
.40044 .48064 m
.40163 .48461 L
s
.039 .916 .04 r
.3873 .48139 m
.78024 .54389 L
s
0 0 0 r
2.5 Mabswid
.3873 .48139 Mdot
0 g
.5 Mabswid
.36626 .4744 m
.36626 .4744 L
s
.39925 .47666 m
.40044 .48064 L
s
.039 .916 .04 r
.37735 .47342 m
.37983 .47366 L
s
0 0 0 r
2.5 Mabswid
.37735 .47342 Mdot
0 g
.5 Mabswid
.38443 .4787 m
.38443 .4787 L
s
.38443 .4787 m
.38937 .47802 L
s
.38937 .47802 m
.39431 .47734 L
s
.33314 .46013 m .34259 .48296 L .37179 .47668 L .69 .686 .841 r
F
.039 .916 .04 r
.26572 .6051 m
.37012 .48194 L
s
.37012 .48194 m
.37735 .47342 L
s
.26994 .61856 m
.38363 .48568 L
s
.38363 .48568 m
.3873 .48139 L
s
.3694 .4779 m
.37332 .47831 L
s
.26686 .59643 m
.35991 .48626 L
s
.35991 .48626 m
.36717 .47768 L
s
.27109 .61 m
.37341 .48998 L
s
.37341 .48998 m
.38014 .48209 L
s
0 g
.39431 .47734 m
.39925 .47666 L
s
0 0 0 r
2.5 Mabswid
.39725 .47745 Mdot
.039 .916 .04 r
.5 Mabswid
.2688 .62705 m
.39389 .48136 L
s
.39389 .48136 m
.39725 .47745 L
s
0 g
.39925 .47666 m
.4042 .47598 L
s
.39806 .47267 m
.39925 .47666 L
s
.4042 .47598 m
.40915 .4753 L
s
.41041 .45663 m .41733 .48067 L .44708 .47717 L .674 .667 .835 r
F
.039 .916 .04 r
.3987 .47767 m
.78881 .53665 L
s
.39725 .47745 m
.3987 .47767 L
s
.37332 .47831 m
.7879 .52177 L
s
.37983 .47366 m
.38107 .47378 L
s
0 g
.35718 .47982 m
.35718 .47982 L
s
.40915 .4753 m
.4141 .47462 L
s
.039 .916 .04 r
.38453 .47273 m
.38575 .47291 L
s
0 0 0 r
2.5 Mabswid
.38453 .47273 Mdot
.039 .916 .04 r
.5 Mabswid
.26458 .6137 m
.38038 .47761 L
s
.38038 .47761 m
.38453 .47273 L
s
0 g
.4141 .47462 m
.4141 .47462 L
s
.039 .916 .04 r
.35657 .47819 m
.79452 .55009 L
s
0 0 0 r
2.5 Mabswid
.35657 .47819 Mdot
.039 .916 .04 r
.5 Mabswid
.26144 .59146 m
.35657 .47819 L
s
0 g
.39686 .46867 m
.39806 .47267 L
s
.039 .916 .04 r
.40725 .47349 m
.40894 .47373 L
s
0 0 0 r
2.5 Mabswid
.40725 .47349 Mdot
.039 .916 .04 r
.5 Mabswid
.26766 .63546 m
.4042 .47702 L
s
.4042 .47702 m
.40725 .47349 L
s
0 g
.43219 .47892 m
.43219 .47892 L
s
.33314 .46013 m .37179 .47668 L .36253 .45376 L .69 .686 .841 r
F
0 g
.35563 .47603 m
.35718 .47982 L
s
.34259 .48296 m
.37179 .47668 L
s
.33314 .46013 m
.34259 .48296 L
s
.35408 .47224 m
.35563 .47603 L
s
.039 .916 .04 r
.39452 .46875 m
.39598 .46895 L
s
0 0 0 r
2.5 Mabswid
.39452 .46875 Mdot
.039 .916 .04 r
.5 Mabswid
.26346 .62223 m
.39068 .47326 L
s
.39068 .47326 m
.39452 .46875 L
s
0 g
.39566 .46467 m
.39686 .46867 L
s
0 0 0 r
2.5 Mabswid
.36681 .47384 Mdot
.039 .916 .04 r
.5 Mabswid
.26031 .60017 m
.36681 .47384 L
s
.41041 .45663 m .44708 .47717 L .44034 .45306 L .674 .667 .835 r
F
.039 .916 .04 r
.36681 .47384 m
.80294 .54212 L
s
0 g
.43105 .47493 m
.43219 .47892 L
s
.039 .916 .04 r
.40894 .47373 m
.7973 .52947 L
s
0 g
.41056 .46261 m
.41761 .48654 L
s
.039 .916 .04 r
.38107 .47378 m
.79661 .51432 L
s
0 g
.41733 .48067 m
.44708 .47717 L
s
.41041 .45663 m
.41733 .48067 L
s
.42992 .47093 m
.43105 .47493 L
s
.039 .916 .04 r
.41506 .47208 m
.77874 .54496 L
s
0 0 0 r
2.5 Mabswid
.41506 .47208 Mdot
.039 .916 .04 r
.5 Mabswid
.41455 .47267 m
.41506 .47208 L
s
0 g
.35252 .46843 m
.35408 .47224 L
s
.33789 .47159 m
.33789 .47159 L
s
.33789 .47159 m
.34276 .47053 L
s
.39566 .46467 m
.39566 .46467 L
s
.34276 .47053 m
.34764 .46948 L
s
.039 .916 .04 r
.40455 .46476 m
.40626 .46498 L
s
0 0 0 r
2.5 Mabswid
.40455 .46476 Mdot
.039 .916 .04 r
.5 Mabswid
.40102 .46888 m
.40455 .46476 L
s
0 0 0 r
2.5 Mabswid
.3532 .47006 Mdot
.039 .916 .04 r
.5 Mabswid
.25599 .58646 m
.3532 .47006 L
s
0 g
.42878 .46692 m
.42992 .47093 L
s
.34764 .46948 m
.35252 .46843 L
s
.41388 .46869 m
.41388 .46869 L
s
.41388 .46869 m
.41884 .4681 L
s
.35252 .46843 m
.3574 .46737 L
s
.35096 .46461 m
.35252 .46843 L
s
.41884 .4681 m
.42381 .46751 L
s
0 0 0 r
2.5 Mabswid
.42486 .4684 Mdot
.36261 .44997 m .37177 .473 L .40118 .46721 L .685 .684 .843 r
F
.039 .916 .04 r
.5 Mabswid
.26542 .65209 m
.42056 .47335 L
s
.42056 .47335 m
.42486 .4684 L
s
.3532 .47006 m
.35582 .47047 L
s
.26235 .63069 m
.39718 .47336 L
s
.39718 .47336 m
.40102 .46888 L
s
.26654 .64381 m
.41045 .47742 L
s
.41045 .47742 m
.41455 .47267 L
s
.39056 .47361 m
.77761 .53057 L
s
.38575 .47291 m
.39056 .47361 L
s
.39598 .46895 m
.40058 .46959 L
s
0 g
.39553 .46468 m
.41056 .46261 L
s
.3574 .46737 m
.36229 .46632 L
s
.42381 .46751 m
.42878 .46692 L
s
.36229 .46632 m
.36718 .46526 L
s
.42878 .46692 m
.43376 .46633 L
s
.42764 .46291 m
.42878 .46692 L
s
.039 .916 .04 r
.36347 .46568 m
.36637 .4661 L
s
0 0 0 r
2.5 Mabswid
.36347 .46568 Mdot
.039 .916 .04 r
.5 Mabswid
.25488 .59522 m
.36044 .4693 L
s
.36044 .4693 m
.36347 .46568 L
s
0 g
.36718 .46526 m
.36718 .46526 L
s
.44031 .44643 m .44691 .47063 L .47682 .46771 L .668 .664 .837 r
F
.039 .916 .04 r
.40058 .46959 m
.78624 .52334 L
s
.35582 .47047 m
.79118 .5377 L
s
.42553 .46853 m
.78716 .53798 L
s
.42486 .4684 m
.42553 .46853 L
s
.40626 .46498 m
.40663 .46503 L
s
0 g
.43376 .46633 m
.43874 .46574 L
s
.34939 .46078 m
.35096 .46461 L
s
.039 .916 .04 r
.41238 .46335 m
.41285 .46344 L
s
0 0 0 r
2.5 Mabswid
.41238 .46335 Mdot
.039 .916 .04 r
.5 Mabswid
.26124 .63908 m
.40728 .46928 L
s
.40728 .46928 m
.4114 .46449 L
s
.4114 .46449 m
.41238 .46335 L
s
0 g
.38646 .47011 m
.38646 .47011 L
s
.43874 .46574 m
.44372 .46515 L
s
.039 .916 .04 r
.38386 .46929 m
.79279 .55148 L
s
0 0 0 r
2.5 Mabswid
.38386 .46929 Mdot
.039 .916 .04 r
.5 Mabswid
.2581 .61739 m
.38386 .46929 L
s
.43469 .4647 m
.4356 .46487 L
s
0 0 0 r
2.5 Mabswid
.43469 .4647 Mdot
.039 .916 .04 r
.5 Mabswid
.26432 .6603 m
.43071 .46927 L
s
.43071 .46927 m
.43469 .4647 L
s
0 g
.44372 .46515 m
.44372 .46515 L
s
.4265 .45888 m
.42764 .46291 L
s
.039 .916 .04 r
.3498 .46186 m
.35242 .46224 L
s
0 0 0 r
2.5 Mabswid
.3498 .46186 Mdot
0 g
.5 Mabswid
.46077 .46515 m
.46185 .46917 L
s
.46185 .46917 m
.46185 .46917 L
s
.34782 .45695 m
.34939 .46078 L
s
.36261 .44997 m .40118 .46721 L .39221 .44409 L .685 .684 .843 r
F
0 g
.38496 .46628 m
.38646 .47011 L
s
.36253 .45376 m
.37179 .47668 L
s
.37177 .473 m
.40118 .46721 L
s
.36261 .44997 m
.37177 .473 L
s
.38345 .46245 m
.38496 .46628 L
s
.039 .916 .04 r
.42222 .45963 m
.42291 .45976 L
s
0 0 0 r
2.5 Mabswid
.42222 .45963 Mdot
.039 .916 .04 r
.5 Mabswid
.26014 .6474 m
.41743 .46518 L
s
.41743 .46518 m
.42183 .46008 L
s
.42183 .46008 m
.42222 .45963 L
s
0 0 0 r
2.5 Mabswid
.37049 .4652 Mdot
.039 .916 .04 r
.5 Mabswid
.25379 .60391 m
.37049 .4652 L
s
0 0 0 r
2.5 Mabswid
.39396 .46519 Mdot
.039 .916 .04 r
.5 Mabswid
.257 .62589 m
.39396 .46519 L
s
0 g
.42536 .45484 m
.4265 .45888 L
s
.44031 .44643 m .47682 .46771 L .47041 .44343 L .668 .664 .837 r
F
0 g
.45969 .46113 m
.46077 .46515 L
s
.039 .916 .04 r
.39396 .46519 m
.80104 .54379 L
s
.37049 .4652 m
.78112 .54697 L
s
.36637 .4661 m
.79966 .52974 L
s
.4356 .46487 m
.79551 .53107 L
s
.41285 .46344 m
.77615 .53176 L
s
0 g
.44034 .45306 m
.44708 .47717 L
s
.039 .916 .04 r
.40663 .46503 m
.79479 .51618 L
s
0 g
.44691 .47063 m
.47682 .46771 L
s
.44031 .44643 m
.44691 .47063 L
s
.039 .916 .04 r
.36011 .45744 m
.36301 .45784 L
s
0 0 0 r
2.5 Mabswid
.36011 .45744 Mdot
0 g
.5 Mabswid
.34782 .45695 m
.34782 .45695 L
s
.38195 .45861 m
.38345 .46245 L
s
.36721 .46152 m
.36721 .46152 L
s
.36721 .46152 m
.37212 .46055 L
s
0 0 0 r
2.5 Mabswid
.38058 .46109 Mdot
.039 .916 .04 r
.5 Mabswid
.43209 .45591 m
.43301 .45606 L
s
0 0 0 r
2.5 Mabswid
.43209 .45591 Mdot
.039 .916 .04 r
.5 Mabswid
.42762 .46107 m
.43209 .45591 L
s
0 g
.37212 .46055 m
.37703 .45958 L
s
.42536 .45484 m
.42536 .45484 L
s
.31454 .44332 m .32593 .46508 L .35478 .45711 L .694 .7 .851 r
F
.039 .916 .04 r
.2527 .61252 m
.3792 .46273 L
s
.3792 .46273 m
.38058 .46109 L
s
.24942 .59024 m
.35456 .4641 L
s
.35456 .4641 m
.36011 .45744 L
s
.35242 .46224 m
.35482 .46259 L
s
0 g
.3518 .45609 m
.36253 .45376 L
s
.039 .916 .04 r
.2505 .58143 m
.34422 .46858 L
s
.34422 .46858 m
.3498 .46186 L
s
0 g
.44362 .45857 m
.44362 .45857 L
s
.44362 .45857 m
.44861 .45808 L
s
.45861 .45709 m
.45969 .46113 L
s
.37703 .45958 m
.38195 .45861 L
s
0 0 0 r
2.5 Mabswid
.45282 .45915 Mdot
.039 .916 .04 r
.5 Mabswid
.45114 .46106 m
.45282 .45915 L
s
0 g
.44861 .45808 m
.45361 .45759 L
s
.38195 .45861 m
.38686 .45764 L
s
.38043 .45476 m
.38195 .45861 L
s
.39238 .4397 m .40124 .46291 L .43085 .45765 L .678 .681 .845 r
F
.039 .916 .04 r
.26213 .67653 m
.44754 .46516 L
s
.44754 .46516 m
.45114 .46106 L
s
.35482 .46259 m
.78781 .52518 L
s
.25906 .65565 m
.42458 .46458 L
s
.42458 .46458 m
.42762 .46107 L
s
.38238 .46143 m
.7895 .53922 L
s
.38058 .46109 m
.38238 .46143 L
s
.36301 .45784 m
.36462 .45806 L
s
.42813 .4607 m
.78463 .5248 L
s
.42291 .45976 m
.42813 .4607 L
s
0 g
.42494 .45489 m
.44034 .45306 L
s
.039 .916 .04 r
.36715 .45696 m
.3687 .45726 L
s
0 0 0 r
2.5 Mabswid
.36715 .45696 Mdot
.039 .916 .04 r
.5 Mabswid
.24835 .59897 m
.36495 .4596 L
s
.36495 .4596 m
.36715 .45696 L
s
0 g
.45361 .45759 m
.45861 .45709 L
s
.38686 .45764 m
.39179 .45667 L
s
.33847 .45749 m
.34034 .4611 L
s
.34034 .4611 m
.34034 .4611 L
s
.039 .916 .04 r
.34028 .46097 m
.79629 .55125 L
s
0 0 0 r
2.5 Mabswid
.34028 .46097 Mdot
.039 .916 .04 r
.5 Mabswid
.24499 .57638 m
.34028 .46097 L
s
.39071 .45696 m
.39278 .45733 L
s
0 0 0 r
2.5 Mabswid
.39071 .45696 Mdot
.039 .916 .04 r
.5 Mabswid
.25163 .62107 m
.38964 .45822 L
s
.38964 .45822 m
.39071 .45696 L
s
0 g
.39179 .45667 m
.39671 .45569 L
s
.45861 .45709 m
.46361 .4566 L
s
.45752 .45305 m
.45861 .45709 L
s
.47052 .43612 m .4768 .46047 L .50686 .45816 L .66 .66 .838 r
F
.039 .916 .04 r
.45282 .45915 m
.78557 .53921 L
s
0 g
.39671 .45569 m
.39671 .45569 L
s
.46361 .4566 m
.46862 .45611 L
s
.37892 .4509 m
.38043 .45476 L
s
.039 .916 .04 r
.41151 .46018 m
.79114 .55278 L
s
0 0 0 r
2.5 Mabswid
.41151 .46018 Mdot
.039 .916 .04 r
.5 Mabswid
.25484 .64268 m
.41151 .46018 L
s
0 g
.41603 .46029 m
.41603 .46029 L
s
.039 .916 .04 r
.46248 .45572 m
.46262 .45576 L
s
0 0 0 r
2.5 Mabswid
.46248 .45572 Mdot
.039 .916 .04 r
.5 Mabswid
.26105 .68454 m
.45752 .46135 L
s
.45752 .46135 m
.46141 .45693 L
s
.46141 .45693 m
.46248 .45572 L
s
0 g
.46862 .45611 m
.47363 .45561 L
s
.31454 .44332 m .35478 .45711 L .34358 .43523 L .694 .7 .851 r
F
0 g
.32593 .46508 m
.35478 .45711 L
s
.31454 .44332 m
.32593 .46508 L
s
.3366 .45386 m
.33847 .45749 L
s
.039 .916 .04 r
.37727 .45282 m
.37908 .45314 L
s
0 0 0 r
2.5 Mabswid
.37727 .45282 Mdot
.039 .916 .04 r
.5 Mabswid
.24728 .60763 m
.37538 .45508 L
s
.37538 .45508 m
.37727 .45282 L
s
0 0 0 r
2.5 Mabswid
.35065 .45646 Mdot
.039 .916 .04 r
.5 Mabswid
.24393 .58523 m
.35065 .45646 L
s
0 g
.45643 .449 m
.45752 .45305 L
s
.47363 .45561 m
.47363 .45561 L
s
.49078 .45528 m
.49181 .45932 L
s
.49181 .45932 m
.49181 .45932 L
s
0 0 0 r
2.5 Mabswid
.45027 .45032 Mdot
.039 .916 .04 r
.5 Mabswid
.4445 .45693 m
.44811 .45279 L
s
.44811 .45279 m
.45027 .45032 L
s
0 g
.3774 .44704 m
.37892 .4509 L
s
.39238 .4397 m .43085 .45765 L .42219 .43435 L .678 .681 .845 r
F
.039 .916 .04 r
.25691 .67196 m
.4445 .45693 L
s
0 g
.41458 .45643 m
.41603 .46029 L
s
.39221 .44409 m
.40118 .46721 L
s
.40124 .46291 m
.43085 .45765 L
s
.39238 .4397 m
.40124 .46291 L
s
.41312 .45257 m
.41458 .45643 L
s
0 0 0 r
2.5 Mabswid
.42145 .45634 Mdot
.039 .916 .04 r
.5 Mabswid
.25377 .65098 m
.42145 .45634 L
s
.47217 .45229 m
.47254 .45237 L
s
0 0 0 r
2.5 Mabswid
.47217 .45229 Mdot
.039 .916 .04 r
.5 Mabswid
.25998 .69249 m
.46755 .45752 L
s
.46755 .45752 m
.47171 .45281 L
s
.47171 .45281 m
.47173 .45278 L
s
.47173 .45278 m
.47217 .45229 L
s
0 g
.33472 .45023 m
.3366 .45386 L
s
.32026 .45424 m
.32026 .45424 L
s
.32026 .45424 m
.32507 .4529 L
s
.45534 .44493 m
.45643 .449 L
s
0 0 0 r
2.5 Mabswid
.33631 .45331 Mdot
.039 .916 .04 r
.5 Mabswid
.23945 .57131 m
.33631 .45331 L
s
.38744 .44865 m
.38951 .44901 L
s
0 0 0 r
2.5 Mabswid
.38744 .44865 Mdot
.039 .916 .04 r
.5 Mabswid
.38585 .45054 m
.38744 .44865 L
s
0 g
.32507 .4529 m
.32989 .45157 L
s
.47052 .43612 m .50686 .45816 L .50077 .43373 L .66 .66 .838 r
F
0 g
.48976 .45123 m
.49078 .45528 L
s
.039 .916 .04 r
.47254 .45237 m
.80194 .52596 L
s
.42145 .45634 m
.79923 .54534 L
s
.39278 .45733 m
.79781 .53153 L
s
.3687 .45726 m
.77774 .53456 L
s
.35065 .45646 m
.80452 .54281 L
s
.46262 .45576 m
.79379 .53255 L
s
0 g
.47041 .44343 m
.47682 .46771 L
s
.039 .916 .04 r
.43301 .45606 m
.79304 .51791 L
s
.36462 .45806 m
.79635 .51723 L
s
0 g
.4768 .46047 m
.50686 .45816 L
s
.47052 .43612 m
.4768 .46047 L
s
.3774 .44704 m
.3774 .44704 L
s
.41166 .4487 m
.41312 .45257 L
s
.39683 .45135 m
.39683 .45135 L
s
.39683 .45135 m
.40177 .45047 L
s
.32989 .45157 m
.33472 .45023 L
s
0 0 0 r
2.5 Mabswid
.40832 .45191 Mdot
.039 .916 .04 r
.5 Mabswid
.45997 .44687 m
.46013 .4469 L
s
.45452 .45309 m
.45842 .44863 L
s
.45842 .44863 m
.45997 .44687 L
s
.34417 .43298 m .35529 .45495 L .38438 .44745 L .689 .698 .853 r
F
.039 .916 .04 r
.25585 .68001 m
.45452 .45309 L
s
.2495 .63794 m
.40603 .45459 L
s
.40603 .45459 m
.40832 .45191 L
s
.38225 .45372 m
.78618 .52682 L
s
.37908 .45314 m
.38225 .45372 L
s
.33933 .45388 m
.79217 .53982 L
s
.33631 .45331 m
.33933 .45388 L
s
.24623 .61622 m
.38177 .45538 L
s
.38177 .45538 m
.38585 .45054 L
s
0 g
.38115 .44629 m
.39221 .44409 L
s
.40177 .45047 m
.40671 .44958 L
s
.33472 .45023 m
.33954 .44889 L
s
.33283 .44659 m
.33472 .45023 L
s
.45534 .44493 m
.45534 .44493 L
s
.47367 .44834 m
.47367 .44834 L
s
.47367 .44834 m
.47868 .44795 L
s
0 0 0 r
2.5 Mabswid
.48115 .44968 Mdot
.039 .916 .04 r
.5 Mabswid
.25892 .70038 m
.4776 .45368 L
s
.4776 .45368 m
.48115 .44968 L
s
.34671 .44876 m
.35002 .44937 L
s
0 0 0 r
2.5 Mabswid
.34671 .44876 Mdot
.039 .916 .04 r
.5 Mabswid
.23841 .5802 m
.34345 .45272 L
s
.34345 .45272 m
.34671 .44876 L
s
0 g
.48873 .44717 m
.48976 .45123 L
s
.40671 .44958 m
.41166 .4487 L
s
.33954 .44889 m
.34437 .44755 L
s
.47868 .44795 m
.4837 .44756 L
s
.41166 .4487 m
.41662 .44782 L
s
.4102 .44482 m
.41166 .4487 L
s
.34437 .44755 m
.34921 .44621 L
s
.42245 .42932 m .43101 .45271 L .46081 .44802 L .672 .677 .847 r
F
.039 .916 .04 r
.40929 .45213 m
.78789 .54063 L
s
.40832 .45191 m
.40929 .45213 L
s
.456 .45162 m
.78307 .52617 L
s
.45027 .45032 m
.456 .45162 L
s
.38951 .44901 m
.39019 .44913 L
s
0 g
.45463 .445 m
.47041 .44343 L
s
.4837 .44756 m
.48873 .44717 L
s
.039 .916 .04 r
.41829 .44804 m
.41952 .44832 L
s
0 0 0 r
2.5 Mabswid
.41829 .44804 Mdot
.039 .916 .04 r
.5 Mabswid
.24846 .64628 m
.41632 .45034 L
s
.41632 .45034 m
.41829 .44804 L
s
0 g
.41662 .44782 m
.42157 .44693 L
s
.34921 .44621 m
.34921 .44621 L
s
.36799 .44756 m
.36982 .4512 L
s
.36982 .4512 m
.36982 .4512 L
s
.33094 .44294 m
.33283 .44659 L
s
.48873 .44717 m
.49375 .44677 L
s
.48769 .4431 m
.48873 .44717 L
s
.50103 .4257 m .507 .45018 L .53718 .44853 L .653 .655 .84 r
F
.039 .916 .04 r
.39019 .44913 m
.79455 .51914 L
s
.35002 .44937 m
.80046 .53138 L
s
.48115 .44968 m
.78401 .54036 L
s
0 g
.42157 .44693 m
.42653 .44604 L
s
.039 .916 .04 r
.33231 .44559 m
.33533 .44614 L
s
0 0 0 r
2.5 Mabswid
.33231 .44559 Mdot
.039 .916 .04 r
.5 Mabswid
.43952 .45085 m
.78954 .55397 L
s
0 0 0 r
2.5 Mabswid
.43952 .45085 Mdot
.039 .916 .04 r
.5 Mabswid
.25166 .66736 m
.43952 .45085 L
s
0 0 0 r
2.5 Mabswid
.49062 .44654 Mdot
.039 .916 .04 r
.5 Mabswid
.25787 .7082 m
.48466 .45324 L
s
.48466 .45324 m
.4877 .44982 L
s
.4877 .44982 m
.49062 .44654 L
s
0 g
.42653 .44604 m
.42653 .44604 L
s
.49375 .44677 m
.49879 .44638 L
s
.40873 .44093 m
.4102 .44482 L
s
.44449 .44648 m
.44589 .45037 L
s
.44589 .45037 m
.44589 .45037 L
s
0 0 0 r
2.5 Mabswid
.35362 .44847 Mdot
.039 .916 .04 r
.5 Mabswid
.23738 .58902 m
.35362 .44847 L
s
.4051 .44357 m
.40608 .44379 L
s
0 0 0 r
2.5 Mabswid
.4051 .44357 Mdot
.039 .916 .04 r
.5 Mabswid
.40229 .44688 m
.4051 .44357 L
s
0 0 0 r
2.5 Mabswid
.37795 .44768 Mdot
.039 .916 .04 r
.5 Mabswid
.2408 .61134 m
.37795 .44768 L
s
0 g
.49879 .44638 m
.50382 .44599 L
s
.34417 .43298 m .38438 .44745 L .37345 .42537 L .689 .698 .853 r
F
.039 .916 .04 r
.24414 .63318 m
.40229 .44688 L
s
0 g
.34358 .43523 m
.35478 .45711 L
s
.35529 .45495 m
.38438 .44745 L
s
.34417 .43298 m
.35529 .45495 L
s
.36616 .4439 m
.36799 .44756 L
s
.32905 .43928 m
.33094 .44294 L
s
.48666 .43902 m
.48769 .4431 L
s
.50382 .44599 m
.50382 .44599 L
s
0 0 0 r
2.5 Mabswid
.47869 .44079 Mdot
.039 .916 .04 r
.5 Mabswid
.25375 .69592 m
.4719 .44849 L
s
.4719 .44849 m
.47467 .44536 L
s
.47467 .44536 m
.47869 .44079 L
s
0 g
.5211 .4453 m
.52207 .44936 L
s
.52207 .44936 m
.52207 .44936 L
s
.039 .916 .04 r
.34274 .44101 m
.34605 .44159 L
s
0 0 0 r
2.5 Mabswid
.34274 .44101 Mdot
0 g
.5 Mabswid
.40727 .43703 m
.40873 .44093 L
s
0 0 0 r
2.5 Mabswid
.44929 .44729 Mdot
.42245 .42932 m .46081 .44802 L .45245 .42453 L .672 .677 .847 r
F
0 g
.5 Mabswid
.44308 .44259 m
.44449 .44648 L
s
.039 .916 .04 r
.25062 .67545 m
.44929 .44729 L
s
0 g
.42219 .43435 m
.43085 .45765 L
s
.039 .916 .04 r
.46044 .44697 m
.46572 .44813 L
s
0 g
.43101 .45271 m
.46081 .44802 L
s
.42245 .42932 m
.43101 .45271 L
s
0 0 0 r
2.5 Mabswid
.50013 .44339 Mdot
.039 .916 .04 r
.5 Mabswid
.25682 .71596 m
.49449 .4497 L
s
.49449 .4497 m
.49784 .44595 L
s
.49784 .44595 m
.50013 .44339 L
s
0 0 0 r
2.5 Mabswid
.36384 .4442 Mdot
0 g
.5 Mabswid
.36432 .44024 m
.36616 .4439 L
s
.34975 .44401 m
.34975 .44401 L
s
.34975 .44401 m
.3546 .44275 L
s
.039 .916 .04 r
.41511 .43968 m
.41635 .43994 L
s
0 0 0 r
2.5 Mabswid
.41511 .43968 Mdot
.039 .916 .04 r
.5 Mabswid
.41262 .4426 m
.41511 .43968 L
s
0 g
.32905 .43928 m
.32905 .43928 L
s
.48562 .43493 m
.48666 .43902 L
s
.29569 .42623 m .30903 .44672 L .33738 .43714 L .698 .714 .861 r
F
.039 .916 .04 r
.23636 .59777 m
.36384 .4442 L
s
.33533 .44614 m
.33595 .44625 L
s
.23286 .57514 m
.33896 .44563 L
s
.33896 .44563 m
.34274 .44101 L
s
0 g
.33705 .43705 m
.34358 .43523 L
s
.039 .916 .04 r
.23388 .5662 m
.32851 .45025 L
s
.32851 .45025 m
.33231 .44559 L
s
0 g
.3546 .44275 m
.35946 .44149 L
s
0 0 0 r
2.5 Mabswid
.43642 .44252 Mdot
.50103 .4257 m .53718 .44853 L .53141 .42397 L .653 .655 .84 r
F
.039 .916 .04 r
.5 Mabswid
.43642 .44252 m
.78633 .54194 L
s
0 g
.52012 .44122 m
.5211 .4453 L
s
.039 .916 .04 r
.33595 .44625 m
.78801 .52826 L
s
.50013 .44339 m
.80017 .52756 L
s
.37795 .44768 m
.80264 .54456 L
s
.44929 .44729 m
.7975 .54678 L
s
.35362 .44847 m
.78235 .54964 L
s
.49062 .44654 m
.79213 .53393 L
s
0 g
.50077 .43373 m
.50686 .45816 L
s
.039 .916 .04 r
.46572 .44813 m
.79135 .51953 L
s
.41952 .44832 m
.79604 .53321 L
s
0 g
.507 .45018 m
.53718 .44853 L
s
.50103 .4257 m
.507 .45018 L
s
.039 .916 .04 r
.25272 .70378 m
.48174 .44493 L
s
.48174 .44493 m
.4848 .44147 L
s
.4848 .44147 m
.4882 .43763 L
s
0 g
.40727 .43703 m
.40727 .43703 L
s
.42674 .44105 m
.42674 .44105 L
s
.42674 .44105 m
.43172 .44027 L
s
.44167 .43869 m
.44308 .44259 L
s
.35946 .44149 m
.36432 .44024 L
s
.039 .916 .04 r
.45909 .44372 m
.80539 .53965 L
s
0 0 0 r
2.5 Mabswid
.45909 .44372 Mdot
.37409 .42254 m .38495 .4447 L .41426 .43771 L .683 .695 .855 r
F
.039 .916 .04 r
.5 Mabswid
.24958 .68348 m
.45703 .44608 L
s
.45703 .44608 m
.45909 .44372 L
s
.34605 .44159 m
.34801 .44193 L
s
.40998 .44466 m
.78461 .52835 L
s
.40608 .44379 m
.40998 .44466 L
s
.36598 .44469 m
.79052 .54141 L
s
.36384 .4442 m
.36598 .44469 L
s
.24638 .66274 m
.43318 .44627 L
s
.43318 .44627 m
.43642 .44252 L
s
.24311 .64155 m
.40933 .44646 L
s
.40933 .44646 m
.41262 .4426 L
s
0 g
.41079 .4364 m
.42219 .43435 L
s
.039 .916 .04 r
.34968 .44072 m
.35155 .44114 L
s
0 0 0 r
2.5 Mabswid
.34968 .44072 Mdot
.039 .916 .04 r
.5 Mabswid
.23185 .58401 m
.34946 .44098 L
s
.34946 .44098 m
.34968 .44072 L
s
0 g
.43172 .44027 m
.43669 .43948 L
s
.039 .916 .04 r
.50987 .43999 m
.78246 .54143 L
s
0 0 0 r
2.5 Mabswid
.50987 .43999 Mdot
.039 .916 .04 r
.5 Mabswid
.25578 .72366 m
.50436 .44614 L
s
.50436 .44614 m
.50801 .44206 L
s
.50801 .44206 m
.50987 .43999 L
s
0 g
.36432 .44024 m
.36919 .43898 L
s
.36248 .43656 m
.36432 .44024 L
s
.48562 .43493 m
.48562 .43493 L
s
.039 .916 .04 r
.37409 .43991 m
.37652 .44045 L
s
0 0 0 r
2.5 Mabswid
.37409 .43991 Mdot
.039 .916 .04 r
.5 Mabswid
.23534 .60644 m
.37409 .43991 L
s
0 g
.50402 .43799 m
.50402 .43799 L
s
.50402 .43799 m
.50906 .4377 L
s
.32099 .43853 m
.32319 .44194 L
s
.32319 .44194 m
.32319 .44194 L
s
.43669 .43948 m
.44167 .43869 L
s
.51914 .43714 m
.52012 .44122 L
s
.36919 .43898 m
.37406 .43772 L
s
.50906 .4377 m
.5141 .43742 L
s
.45282 .41882 m .46108 .44238 L .49106 .43829 L .665 .674 .849 r
F
.039 .916 .04 r
.37652 .44045 m
.79863 .53324 L
s
.35155 .44114 m
.77818 .5382 L
s
.34801 .44193 m
.79635 .51983 L
s
.49076 .43834 m
.49371 .43915 L
s
.48417 .44236 m
.78153 .52744 L
s
.47869 .44079 m
.48417 .44236 L
s
.41635 .43994 m
.79282 .52094 L
s
0 g
.48461 .43501 m
.50077 .43373 L
s
.44167 .43869 m
.44666 .4379 L
s
.44026 .43478 m
.44167 .43869 L
s
.37406 .43772 m
.37893 .43645 L
s
.039 .916 .04 r
.44622 .43893 m
.44661 .43904 L
s
0 0 0 r
2.5 Mabswid
.44622 .43893 Mdot
.039 .916 .04 r
.5 Mabswid
.24536 .67087 m
.4433 .4423 L
s
.4433 .4423 m
.44622 .43893 L
s
0 0 0 r
2.5 Mabswid
.49774 .43445 Mdot
.039 .916 .04 r
.5 Mabswid
.25169 .71158 m
.49004 .44312 L
s
.49004 .44312 m
.49111 .44191 L
s
.49111 .44191 m
.49161 .44135 L
s
.49161 .44135 m
.49646 .43589 L
s
.49646 .43589 m
.49774 .43445 L
s
0 g
.5141 .43742 m
.51914 .43714 L
s
.3978 .43753 m
.39958 .44121 L
s
.39958 .44121 m
.39958 .44121 L
s
.44666 .4379 m
.45165 .43711 L
s
.37893 .43645 m
.37893 .43645 L
s
.36064 .43288 m
.36248 .43656 L
s
.039 .916 .04 r
.35992 .43641 m
.36207 .43689 L
s
0 0 0 r
2.5 Mabswid
.35992 .43641 Mdot
.039 .916 .04 r
.5 Mabswid
.46792 .44129 m
.78799 .55508 L
s
0 0 0 r
2.5 Mabswid
.46792 .44129 Mdot
.039 .916 .04 r
.5 Mabswid
.24856 .69144 m
.46721 .44211 L
s
.46721 .44211 m
.46792 .44129 L
s
.53186 .41517 m .53751 .43977 L .5678 .43881 L .644 .651 .842 r
F
.039 .916 .04 r
.44661 .43904 m
.79435 .53477 L
s
.49371 .43915 m
.78971 .52104 L
s
0 0 0 r
2.5 Mabswid
.51914 .43714 Mdot
.039 .916 .04 r
.5 Mabswid
.25476 .7313 m
.51427 .44256 L
s
.51427 .44256 m
.51914 .43714 L
s
0 g
.51914 .43714 m
.52419 .43686 L
s
.51816 .43305 m
.51914 .43714 L
s
.45165 .43711 m
.45665 .43632 L
s
.29569 .42623 m .33738 .43714 L .32422 .41652 L .698 .714 .861 r
F
0 g
.31879 .43512 m
.32099 .43853 L
s
.30903 .44672 m
.33738 .43714 L
s
.29569 .42623 m
.30903 .44672 L
s
.039 .916 .04 r
.43329 .43412 m
.43346 .43416 L
s
0 0 0 r
2.5 Mabswid
.43329 .43412 Mdot
.039 .916 .04 r
.5 Mabswid
.24108 .6581 m
.42953 .4385 L
s
.42953 .4385 m
.43329 .43412 L
s
0 g
.43885 .43086 m
.44026 .43478 L
s
.52419 .43686 m
.52925 .43657 L
s
.45665 .43632 m
.45665 .43632 L
s
.4747 .43643 m
.47605 .44034 L
s
.47605 .44034 m
.47605 .44034 L
s
0 0 0 r
2.5 Mabswid
.40559 .43869 Mdot
.039 .916 .04 r
.5 Mabswid
.23774 .63681 m
.40559 .43869 L
s
.45606 .43533 m
.4567 .43551 L
s
0 0 0 r
2.5 Mabswid
.45606 .43533 Mdot
.039 .916 .04 r
.5 Mabswid
.24434 .67894 m
.45347 .43831 L
s
.45347 .43831 m
.45531 .43619 L
s
.45531 .43619 m
.45606 .43533 L
s
0 g
.52925 .43657 m
.53431 .43629 L
s
0 0 0 r
2.5 Mabswid
.50749 .43105 Mdot
.039 .916 .04 r
.5 Mabswid
.25067 .71931 m
.49965 .43986 L
s
.49965 .43986 m
.50137 .43792 L
s
.50137 .43792 m
.50152 .43776 L
s
.50152 .43776 m
.50703 .43157 L
s
.50703 .43157 m
.50749 .43105 L
s
0 g
.35879 .42918 m
.36064 .43288 L
s
.37409 .42254 m .41426 .43771 L .4036 .41543 L .683 .695 .855 r
F
0 g
.39602 .43384 m
.3978 .43753 L
s
.37345 .42537 m
.38438 .44745 L
s
.38495 .4447 m
.41426 .43771 L
s
.37409 .42254 m
.38495 .4447 L
s
.039 .916 .04 r
.3457 .4329 m
.34757 .43331 L
s
.34495 .43382 m
.3457 .4329 L
s
0 0 0 r
2.5 Mabswid
.31936 .43601 Mdot
.039 .916 .04 r
.5 Mabswid
.22265 .55591 m
.31936 .43601 L
s
0 g
.51718 .42895 m
.51816 .43305 L
s
.039 .916 .04 r
.37021 .43209 m
.37264 .43261 L
s
0 0 0 r
2.5 Mabswid
.37021 .43209 Mdot
0 g
.5 Mabswid
.30238 .43652 m
.30238 .43652 L
s
.30238 .43652 m
.30711 .43491 L
s
.31659 .4317 m
.31879 .43512 L
s
0 0 0 r
2.5 Mabswid
.4775 .43803 Mdot
.039 .916 .04 r
.5 Mabswid
.47742 .43812 m
.4775 .43803 L
s
0 g
.55171 .43521 m
.55263 .43929 L
s
.55263 .43929 m
.55263 .43929 L
s
.53431 .43629 m
.53431 .43629 L
s
0 0 0 r
2.5 Mabswid
.52844 .43428 Mdot
.039 .916 .04 r
.5 Mabswid
.25373 .73888 m
.52176 .44169 L
s
.52176 .44169 m
.52421 .43898 L
s
.52421 .43898 m
.52844 .43428 L
s
0 g
.43743 .42693 m
.43885 .43086 L
s
.30711 .43491 m
.31185 .43331 L
s
0 0 0 r
2.5 Mabswid
.39171 .43488 Mdot
.039 .916 .04 r
.5 Mabswid
.44312 .4305 m
.44353 .43061 L
s
0 0 0 r
2.5 Mabswid
.44312 .4305 Mdot
.039 .916 .04 r
.5 Mabswid
.43968 .4345 m
.44312 .4305 L
s
.45282 .41882 m .49106 .43829 L .48301 .41464 L .665 .674 .849 r
F
0 g
.47334 .43251 m
.4747 .43643 L
s
.039 .916 .04 r
.24754 .69934 m
.47742 .43812 L
s
0 g
.45245 .42453 m
.46081 .44802 L
s
.46108 .44238 m
.49106 .43829 L
s
.45282 .41882 m
.46108 .44238 L
s
.37954 .43366 m
.37954 .43366 L
s
.37954 .43366 m
.38443 .43249 L
s
.39423 .43014 m
.39602 .43384 L
s
.31185 .43331 m
.31659 .4317 L
s
.35879 .42918 m
.35879 .42918 L
s
.32547 .41573 m .33858 .43642 L .36718 .42728 L .693 .712 .864 r
F
.039 .916 .04 r
.34801 .43341 m
.3498 .4338 L
s
.31936 .43601 m
.32273 .43676 L
s
.24007 .66627 m
.43968 .4345 L
s
.23334 .62357 m
.39147 .43518 L
s
.39147 .43518 m
.39171 .43488 L
s
.22985 .60152 m
.36634 .43676 L
s
.36634 .43676 m
.37021 .43209 L
s
.22629 .57897 m
.34125 .43835 L
s
.34125 .43835 m
.34433 .43458 L
s
0 g
.36666 .42714 m
.37345 .42537 L
s
.039 .916 .04 r
.23085 .5928 m
.35603 .44113 L
s
.35603 .44113 m
.35992 .43641 L
s
0 g
.5162 .42483 m
.51718 .42895 L
s
.039 .916 .04 r
.32998 .43135 m
.33354 .43211 L
s
.32986 .43132 m
.32998 .43135 L
s
0 0 0 r
2.5 Mabswid
.32986 .43132 Mdot
.039 .916 .04 r
.5 Mabswid
.22168 .56494 m
.32643 .43556 L
s
.32643 .43556 m
.32986 .43132 L
s
0 0 0 r
2.5 Mabswid
.4649 .4329 Mdot
.039 .916 .04 r
.5 Mabswid
.46367 .43431 m
.4649 .4329 L
s
0 g
.38443 .43249 m
.38933 .43131 L
s
.039 .916 .04 r
.24966 .72699 m
.50929 .43659 L
s
.50929 .43659 m
.51146 .43416 L
s
.51146 .43416 m
.5168 .42818 L
s
0 g
.31659 .4317 m
.32133 .43009 L
s
.31438 .42827 m
.31659 .4317 L
s
.45696 .43064 m
.45696 .43064 L
s
.45696 .43064 m
.46197 .42995 L
s
.43743 .42693 m
.43743 .42693 L
s
0 0 0 r
2.5 Mabswid
.48711 .43475 Mdot
.039 .916 .04 r
.5 Mabswid
.24653 .70717 m
.48711 .43475 L
s
.53186 .41517 m .5678 .43881 L .56234 .41412 L .644 .651 .842 r
F
.039 .916 .04 r
.48711 .43475 m
.80362 .5412 L
s
0 g
.55079 .43112 m
.55171 .43521 L
s
.039 .916 .04 r
.4649 .4329 m
.78481 .54317 L
s
.32273 .43676 m
.79349 .54152 L
s
.4567 .43551 m
.8023 .52765 L
s
.36207 .43689 m
.78641 .52997 L
s
.4775 .43803 m
.79584 .54811 L
s
.39171 .43488 m
.78894 .5429 L
s
.52844 .43428 m
.79848 .52906 L
s
.40559 .43869 m
.80084 .54619 L
s
.51914 .43714 m
.79051 .53521 L
s
0 g
.53141 .42397 m
.53718 .44853 L
s
.039 .916 .04 r
.49774 .43445 m
.7978 .51471 L
s
0 g
.53751 .43977 m
.5678 .43881 L
s
.53186 .41517 m
.53751 .43977 L
s
.47199 .42858 m
.47334 .43251 L
s
.38933 .43131 m
.39423 .43014 L
s
.039 .916 .04 r
.53899 .43007 m
.78091 .54244 L
s
0 0 0 r
2.5 Mabswid
.53899 .43007 Mdot
.039 .916 .04 r
.5 Mabswid
.25272 .7464 m
.53143 .43842 L
s
.53143 .43842 m
.53418 .43538 L
s
.53418 .43538 m
.53777 .43142 L
s
.53777 .43142 m
.53899 .43007 L
s
0 g
.32133 .43009 m
.32608 .42848 L
s
.40432 .41197 m .4149 .43432 L .44444 .42788 L .676 .692 .858 r
F
.039 .916 .04 r
.44353 .43061 m
.4479 .43177 L
s
.37361 .43281 m
.79457 .52181 L
s
.37264 .43261 m
.37361 .43281 L
s
.43805 .43542 m
.78309 .52979 L
s
.43346 .43416 m
.43805 .43542 L
s
.3498 .4338 m
.77397 .52664 L
s
.33354 .43211 m
.80156 .53264 L
s
.24334 .68694 m
.46066 .43776 L
s
.46066 .43776 m
.46367 .43431 L
s
0 g
.44071 .4264 m
.45245 .42453 L
s
.039 .916 .04 r
.40182 .43087 m
.40335 .43127 L
s
0 0 0 r
2.5 Mabswid
.40182 .43087 Mdot
.039 .916 .04 r
.5 Mabswid
.23235 .63203 m
.40182 .43087 L
s
0 g
.46197 .42995 m
.46697 .42927 L
s
.53469 .42752 m
.53469 .42752 L
s
.53469 .42752 m
.53975 .42735 L
s
.039 .916 .04 r
.453 .42688 m
.45365 .42704 L
s
0 0 0 r
2.5 Mabswid
.453 .42688 Mdot
.039 .916 .04 r
.5 Mabswid
.23908 .67437 m
.44715 .43364 L
s
.44715 .43364 m
.44988 .43048 L
s
.44988 .43048 m
.45223 .42776 L
s
.45223 .42776 m
.453 .42688 L
s
0 g
.39423 .43014 m
.39913 .42897 L
s
.39243 .42643 m
.39423 .43014 L
s
.5162 .42483 m
.5162 .42483 L
s
.32608 .42848 m
.33083 .42687 L
s
.46697 .42927 m
.47199 .42858 L
s
.3507 .42842 m
.35286 .43186 L
s
.35286 .43186 m
.35286 .43186 L
s
.039 .916 .04 r
.31473 .42882 m
.3181 .42954 L
s
0 0 0 r
2.5 Mabswid
.31473 .42882 Mdot
.039 .916 .04 r
.5 Mabswid
.21699 .55072 m
.31473 .42882 L
s
0 g
.54986 .42701 m
.55079 .43112 L
s
.39913 .42897 m
.40404 .42779 L
s
.53975 .42735 m
.5448 .42718 L
s
.31216 .42483 m
.31438 .42827 L
s
0 0 0 r
2.5 Mabswid
.47451 .42961 Mdot
.039 .916 .04 r
.5 Mabswid
.24234 .69487 m
.47061 .43407 L
s
.47061 .43407 m
.47392 .43029 L
s
.47392 .43029 m
.47451 .42961 L
s
.48351 .4082 m .49146 .43192 L .52161 .42849 L .657 .67 .851 r
F
.039 .916 .04 r
.47451 .42961 m
.79272 .53622 L
s
.3181 .42954 m
.78851 .53098 L
s
.40335 .43127 m
.79688 .53499 L
s
.4479 .43177 m
.79116 .52262 L
s
.51266 .4329 m
.78 .52865 L
s
.50749 .43105 m
.51266 .4329 L
s
.522 .42999 m
.7881 .52246 L
s
.51865 .42882 m
.522 .42999 L
s
0 g
.51489 .42491 m
.53141 .42397 L
s
.33083 .42687 m
.33083 .42687 L
s
0 0 0 r
2.5 Mabswid
.52614 .4253 Mdot
.039 .916 .04 r
.5 Mabswid
.24866 .7346 m
.5175 .43493 L
s
.5175 .43493 m
.51896 .4333 L
s
.51896 .4333 m
.52143 .43055 L
s
.52143 .43055 m
.52614 .4253 L
s
0 g
.47199 .42858 m
.477 .42789 L
s
.47062 .42464 m
.47199 .42858 L
s
.039 .916 .04 r
.33671 .43117 m
.78393 .55186 L
s
0 0 0 r
2.5 Mabswid
.33671 .43117 Mdot
.039 .916 .04 r
.5 Mabswid
.22071 .5739 m
.33671 .43117 L
s
0 g
.40404 .42779 m
.40895 .42661 L
s
.039 .916 .04 r
.38788 .42703 m
.38915 .42736 L
s
0 0 0 r
2.5 Mabswid
.38788 .42703 Mdot
.039 .916 .04 r
.5 Mabswid
.22789 .61873 m
.3871 .42797 L
s
.3871 .42797 m
.38788 .42703 L
s
0 g
.5448 .42718 m
.54986 .42701 L
s
.42791 .4274 m
.42965 .43111 L
s
.42965 .43111 m
.42965 .43111 L
s
0 0 0 r
2.5 Mabswid
.54805 .42752 Mdot
.039 .916 .04 r
.5 Mabswid
.25172 .75386 m
.54113 .43514 L
s
.54113 .43514 m
.54607 .42971 L
s
.54607 .42971 m
.54712 .42855 L
s
.54712 .42855 m
.54805 .42752 L
s
0 g
.477 .42789 m
.48202 .4272 L
s
.563 .40453 m .56835 .42923 L .59872 .429 L .635 .645 .843 r
F
0 g
.39063 .42272 m
.39243 .42643 L
s
.40895 .42661 m
.40895 .42661 L
s
.54986 .42701 m
.55493 .42685 L
s
.54894 .4229 m
.54986 .42701 L
s
0 0 0 r
2.5 Mabswid
.46185 .42445 Mdot
.039 .916 .04 r
.5 Mabswid
.23809 .68241 m
.45709 .42994 L
s
.45709 .42994 m
.46012 .42645 L
s
.46012 .42645 m
.46185 .42445 L
s
0 g
.48202 .4272 m
.48705 .42651 L
s
.32547 .41573 m .36718 .42728 L .35426 .40646 L .693 .712 .864 r
F
0 g
.34854 .42497 m
.3507 .42842 L
s
.32422 .41652 m
.33738 .43714 L
s
.33858 .43642 m
.36718 .42728 L
s
.32547 .41573 m
.33858 .43642 L
s
.039 .916 .04 r
.32526 .42409 m
.32894 .42486 L
s
0 0 0 r
2.5 Mabswid
.32526 .42409 Mdot
.039 .916 .04 r
.5 Mabswid
.43358 .4295 m
.79913 .54771 L
s
0 0 0 r
2.5 Mabswid
.43358 .4295 Mdot
.039 .916 .04 r
.5 Mabswid
.23476 .66164 m
.43358 .4295 L
s
0 g
.46926 .42069 m
.47062 .42464 L
s
.55493 .42685 m
.56 .42668 L
s
.50521 .42627 m
.50651 .43021 L
s
.50651 .43021 m
.50651 .43021 L
s
0 0 0 r
2.5 Mabswid
.48416 .4263 Mdot
.039 .916 .04 r
.5 Mabswid
.24135 .70275 m
.48059 .43037 L
s
.48059 .43037 m
.48416 .4263 L
s
0 0 0 r
2.5 Mabswid
.53669 .42109 Mdot
.039 .916 .04 r
.5 Mabswid
.24766 .74216 m
.52756 .43123 L
s
.52756 .43123 m
.52866 .43001 L
s
.52866 .43001 m
.53239 .42586 L
s
.53239 .42586 m
.53669 .42109 L
s
0 g
.48705 .42651 m
.48705 .42651 L
s
0 0 0 r
2.5 Mabswid
.34703 .42676 Mdot
.039 .916 .04 r
.5 Mabswid
.39802 .42298 m
.39956 .42338 L
s
0 0 0 r
2.5 Mabswid
.39802 .42298 Mdot
.039 .916 .04 r
.5 Mabswid
.39754 .42355 m
.39802 .42298 L
s
0 g
.56 .42668 m
.56508 .42651 L
s
0 0 0 r
2.5 Mabswid
.50609 .42854 Mdot
.039 .916 .04 r
.5 Mabswid
.24454 .72266 m
.50408 .4308 L
s
.50408 .4308 m
.50609 .42854 L
s
.40432 .41197 m .44444 .42788 L .43406 .40542 L .676 .692 .858 r
F
0 g
.42617 .42367 m
.42791 .4274 L
s
.4036 .41543 m
.41426 .43771 L
s
.4149 .43432 m
.44444 .42788 L
s
.40432 .41197 m
.4149 .43432 L
s
.54801 .41878 m
.54894 .4229 L
s
.33205 .42611 m
.33205 .42611 L
s
.33205 .42611 m
.33682 .42458 L
s
0 0 0 r
2.5 Mabswid
.55713 .42497 Mdot
.039 .916 .04 r
.5 Mabswid
.25072 .76126 m
.54937 .43349 L
s
.54937 .43349 m
.55086 .43185 L
s
.55086 .43185 m
.55713 .42497 L
s
.27658 .40885 m .29186 .42787 L .31956 .41679 L .702 .729 .872 r
F
.039 .916 .04 r
.21975 .58278 m
.34703 .42676 L
s
0 g
.30994 .42138 m
.31216 .42483 L
s
.29738 .42566 m
.32422 .41652 L
s
.039 .916 .04 r
.21604 .5598 m
.32331 .42652 L
s
.32331 .42652 m
.32526 .42409 L
s
0 g
.34638 .42152 m
.34854 .42497 L
s
.58264 .42502 m
.58351 .42911 L
s
.58351 .42911 m
.58351 .42911 L
s
0 0 0 r
2.5 Mabswid
.41996 .42535 Mdot
.039 .916 .04 r
.5 Mabswid
.31262 .4221 m
.31344 .42227 L
s
.31008 .42157 m
.31262 .4221 L
s
0 0 0 r
2.5 Mabswid
.31008 .42157 Mdot
.039 .916 .04 r
.5 Mabswid
.2113 .5455 m
.30756 .42473 L
s
.30756 .42473 m
.31008 .42157 L
s
0 g
.56508 .42651 m
.56508 .42651 L
s
.30994 .42138 m
.30994 .42138 L
s
0 0 0 r
2.5 Mabswid
.4715 .42112 Mdot
.039 .916 .04 r
.5 Mabswid
.23711 .69039 m
.46707 .42622 L
s
.46707 .42622 m
.47039 .4224 L
s
.47039 .4224 m
.4715 .42112 L
s
0 g
.46789 .41673 m
.46926 .42069 L
s
.33682 .42458 m
.3416 .42305 L
s
.40963 .42319 m
.40963 .42319 L
s
.40963 .42319 m
.41456 .42211 L
s
.48351 .4082 m .52161 .42849 L .51386 .40467 L .657 .67 .851 r
F
0 g
.50391 .42232 m
.50521 .42627 L
s
.48301 .41464 m
.49106 .43829 L
s
.49146 .43192 m
.52161 .42849 L
s
.48351 .4082 m
.49146 .43192 L
s
0 0 0 r
2.5 Mabswid
.33213 .42394 Mdot
.039 .916 .04 r
.5 Mabswid
.21509 .5688 m
.33213 .42394 L
s
0 0 0 r
2.5 Mabswid
.49377 .42306 Mdot
.039 .916 .04 r
.5 Mabswid
.24036 .71056 m
.49061 .42665 L
s
.49061 .42665 m
.49377 .42306 L
s
0 g
.42443 .41994 m
.42617 .42367 L
s
0 0 0 r
2.5 Mabswid
.35739 .42233 Mdot
0 g
.5 Mabswid
.3416 .42305 m
.34638 .42152 L
s
.35555 .4051 m .36842 .42599 L .39728 .41734 L .686 .71 .866 r
F
.039 .916 .04 r
.21879 .59159 m
.35476 .42555 L
s
.35476 .42555 m
.35739 .42233 L
s
.35739 .42233 m
.36016 .42303 L
s
.33213 .42394 m
.3343 .42451 L
s
.32894 .42486 m
.33121 .42533 L
s
.31344 .42227 m
.31538 .42268 L
s
.23039 .64874 m
.4188 .42672 L
s
.4188 .42672 m
.41996 .42535 L
s
.22692 .62723 m
.39407 .4277 L
s
.39407 .4277 m
.39754 .42355 L
s
0 g
.3892 .41976 m
.39063 .42272 L
s
.39656 .41713 m
.4036 .41543 L
s
.039 .916 .04 r
.24667 .74965 m
.53718 .42804 L
s
.53718 .42804 m
.53766 .42752 L
s
.53766 .42752 m
.5384 .4267 L
s
.5384 .4267 m
.54282 .42181 L
s
.54282 .42181 m
.54578 .41853 L
s
0 g
.54708 .41465 m
.54801 .41878 L
s
.41456 .42211 m
.41949 .42103 L
s
0 0 0 r
2.5 Mabswid
.5155 .42556 Mdot
.039 .916 .04 r
.5 Mabswid
.24355 .73031 m
.51414 .42709 L
s
.51414 .42709 m
.5155 .42556 L
s
0 0 0 r
2.5 Mabswid
.56852 .41992 Mdot
.039 .916 .04 r
.5 Mabswid
.24973 .7686 m
.55882 .43053 L
s
.55882 .43053 m
.56062 .42855 L
s
.56624 .42241 m
.56697 .42162 L
s
.56697 .42162 m
.56852 .41992 L
s
0 g
.34638 .42152 m
.35116 .41999 L
s
.34421 .41806 m
.34638 .42152 L
s
.4875 .42011 m
.4875 .42011 L
s
.48975 .41985 m
.49253 .41953 L
s
.4875 .42011 m
.48975 .41985 L
s
.30317 .41917 m
.30569 .42234 L
s
.30569 .42234 m
.30569 .42234 L
s
.46789 .41673 m
.46789 .41673 L
s
.41949 .42103 m
.42443 .41994 L
s
0 0 0 r
2.5 Mabswid
.42989 .42162 Mdot
.039 .916 .04 r
.5 Mabswid
.22942 .65699 m
.42906 .4226 L
s
.42906 .4226 m
.42989 .42162 L
s
0 g
.5026 .41837 m
.50391 .42232 L
s
.563 .40453 m .59872 .429 L .59356 .40421 L .635 .645 .843 r
F
.039 .916 .04 r
.56062 .42855 m
.56624 .42241 L
s
.56852 .41992 m
.77933 .54342 L
s
.5155 .42556 m
.80192 .54264 L
s
0 g
.58177 .42091 m
.58264 .42502 L
s
.039 .916 .04 r
.33121 .42533 m
.79664 .5221 L
s
.3343 .42451 m
.77895 .54144 L
s
.49377 .42306 m
.78332 .54433 L
s
.45365 .42704 m
.79917 .51552 L
s
.46185 .42445 m
.7816 .53113 L
s
.48416 .4263 m
.80055 .52933 L
s
.34703 .42676 m
.79187 .54318 L
s
.38915 .42736 m
.78488 .53157 L
s
.41996 .42535 m
.78741 .54429 L
s
.55713 .42497 m
.79684 .53044 L
s
.50609 .42854 m
.79424 .54935 L
s
0 g
.56234 .41412 m
.5678 .43881 L
s
.039 .916 .04 r
.52614 .4253 m
.79612 .51634 L
s
.54805 .42752 m
.78892 .53641 L
s
0 g
.56835 .42923 m
.59872 .429 L
s
.563 .40453 m
.56835 .42923 L
s
.43486 .40128 m .44516 .42382 L .47491 .41797 L .668 .689 .86 r
F
.039 .916 .04 r
.4761 .42261 m
.78956 .5242 L
s
.4715 .42112 m
.4761 .42261 L
s
.39956 .42338 m
.79288 .52367 L
s
.36016 .42303 m
.79975 .53457 L
s
.31538 .42268 m
.78349 .52034 L
s
.43053 .42182 m
.79521 .53662 L
s
.42989 .42162 m
.43053 .42182 L
s
0 g
.47092 .41631 m
.48301 .41464 L
s
.35116 .41999 m
.35595 .41845 L
s
0 0 0 r
2.5 Mabswid
.48118 .41779 Mdot
.039 .916 .04 r
.5 Mabswid
.23614 .6983 m
.47525 .42458 L
s
.47525 .42458 m
.47708 .42249 L
s
.47708 .42249 m
.48071 .41833 L
s
.48071 .41833 m
.48118 .41779 L
s
0 g
.49253 .41953 m
.49756 .41895 L
s
.56569 .41692 m
.56569 .41692 L
s
.56569 .41692 m
.57075 .41688 L
s
.42443 .41994 m
.42937 .41886 L
s
.42268 .4162 m
.42443 .41994 L
s
.039 .916 .04 r
.34248 .4195 m
.34494 .42012 L
s
0 0 0 r
2.5 Mabswid
.34248 .4195 Mdot
.039 .916 .04 r
.5 Mabswid
.21415 .57773 m
.34248 .4195 L
s
0 g
.54708 .41465 m
.54708 .41465 L
s
.35595 .41845 m
.36075 .41691 L
s
0 0 0 r
2.5 Mabswid
.50318 .42007 Mdot
.039 .916 .04 r
.5 Mabswid
.23939 .7183 m
.49824 .42566 L
s
.49824 .42566 m
.50066 .42292 L
s
.50066 .42292 m
.50318 .42007 L
s
0 g
.49756 .41895 m
.5026 .41837 L
s
.38071 .4182 m
.38283 .42167 L
s
.38283 .42167 m
.38283 .42167 L
s
.58089 .41679 m
.58177 .42091 L
s
.57075 .41688 m
.57582 .41683 L
s
.51451 .39747 m .52216 .42133 L .55246 .41859 L .648 .665 .853 r
F
.039 .916 .04 r
.50318 .42007 m
.79114 .53758 L
s
.34494 .42012 m
.78695 .53275 L
s
.54147 .42325 m
.77845 .52979 L
s
.53669 .42109 m
.54147 .42325 L
s
.5506 .42063 m
.78651 .5238 L
s
.54705 .41908 m
.5506 .42063 L
s
0 g
.54547 .4147 m
.56234 .41412 L
s
0 0 0 r
2.5 Mabswid
.5549 .41595 Mdot
.039 .916 .04 r
.5 Mabswid
.24569 .75709 m
.54664 .42506 L
s
.54664 .42506 m
.54779 .42379 L
s
.54779 .42379 m
.54816 .42339 L
s
.54816 .42339 m
.5549 .41595 L
s
0 g
.42937 .41886 m
.43432 .41778 L
s
.34203 .41458 m
.34421 .41806 L
s
.36075 .41691 m
.36075 .41691 L
s
.039 .916 .04 r
.41621 .41743 m
.4166 .41755 L
s
0 0 0 r
2.5 Mabswid
.41621 .41743 Mdot
.039 .916 .04 r
.5 Mabswid
.225 .64403 m
.41451 .41946 L
s
.41451 .41946 m
.41621 .41743 L
s
0 g
.5026 .41837 m
.50764 .41779 L
s
.50129 .4144 m
.5026 .41837 L
s
0 0 0 r
2.5 Mabswid
.57735 .41768 Mdot
.039 .916 .04 r
.5 Mabswid
.24875 .77589 m
.5683 .42755 L
s
.5683 .42755 m
.57135 .42423 L
s
.57135 .42423 m
.57536 .41985 L
s
.57536 .41985 m
.57735 .41768 L
s
0 g
.43432 .41778 m
.43927 .41669 L
s
.27658 .40885 m .31956 .41679 L .30446 .39761 L .702 .729 .872 r
F
0 g
.30065 .416 m
.30317 .41917 L
s
.29186 .42787 m
.31956 .41679 L
s
.27658 .40885 m
.29186 .42787 L
s
.57582 .41683 m
.58089 .41679 L
s
.59446 .39377 m .59953 .41855 L .62994 .41909 L .624 .639 .845 r
F
0 g
.45832 .41716 m
.46001 .4209 L
s
.46001 .4209 m
.46001 .4209 L
s
.039 .916 .04 r
.30246 .41816 m
.30434 .41864 L
s
.30233 .41813 m
.30246 .41816 L
s
0 0 0 r
2.5 Mabswid
.30233 .41813 Mdot
.039 .916 .04 r
.5 Mabswid
.20558 .54026 m
.30233 .41813 L
s
0 g
.42093 .41246 m
.42268 .4162 L
s
.50764 .41779 m
.51269 .4172 L
s
0 0 0 r
2.5 Mabswid
.4908 .41455 Mdot
.039 .916 .04 r
.5 Mabswid
.23517 .70614 m
.485 .42117 L
s
.485 .42117 m
.48713 .41874 L
s
.48713 .41874 m
.4908 .41455 L
s
.32753 .41666 m
.32969 .41721 L
s
0 0 0 r
2.5 Mabswid
.32753 .41666 Mdot
0 g
.5 Mabswid
.43927 .41669 m
.43927 .41669 L
s
0 0 0 r
2.5 Mabswid
.35287 .41504 Mdot
.039 .916 .04 r
.5 Mabswid
.46195 .4201 m
.79749 .54913 L
s
0 0 0 r
2.5 Mabswid
.46195 .4201 Mdot
.039 .916 .04 r
.5 Mabswid
.23185 .68588 m
.46195 .4201 L
s
0 g
.58089 .41679 m
.58597 .41674 L
s
.58002 .41266 m
.58089 .41679 L
s
.51269 .4172 m
.51775 .41662 L
s
.35555 .4051 m .39728 .41734 L .3846 .39632 L .686 .71 .866 r
F
0 g
.37859 .41473 m
.38071 .4182 L
s
.039 .916 .04 r
.35287 .41504 m
.35563 .41572 L
s
0 g
.35426 .40646 m
.36718 .42728 L
s
.36842 .42599 m
.39728 .41734 L
s
.35555 .4051 m
.36842 .42599 L
s
0 0 0 r
2.5 Mabswid
.56628 .41091 Mdot
.039 .916 .04 r
.5 Mabswid
.24472 .76447 m
.55401 .4244 L
s
.55401 .4244 m
.55613 .42207 L
s
.55613 .42207 m
.55796 .42005 L
s
.55796 .42005 m
.56628 .41091 L
s
0 0 0 r
2.5 Mabswid
.51263 .41706 Mdot
.039 .916 .04 r
.5 Mabswid
.23842 .72599 m
.50802 .42225 L
s
.50802 .42225 m
.51075 .41918 L
s
.51075 .41918 m
.51263 .41706 L
s
0 g
.28425 .4184 m
.28425 .4184 L
s
.28425 .4184 m
.28887 .41654 L
s
0 0 0 r
2.5 Mabswid
.37506 .41729 Mdot
0 g
.5 Mabswid
.49998 .41042 m
.50129 .4144 L
s
.53603 .416 m
.53728 .41996 L
s
.53728 .41996 m
.53728 .41996 L
s
.58597 .41674 m
.59106 .4167 L
s
.29812 .41283 m
.30065 .416 L
s
.039 .916 .04 r
.42618 .41367 m
.42683 .41387 L
s
0 0 0 r
2.5 Mabswid
.42618 .41367 Mdot
.039 .916 .04 r
.5 Mabswid
.42479 .41531 m
.42618 .41367 L
s
0 0 0 r
2.5 Mabswid
.53508 .41882 Mdot
.039 .916 .04 r
.5 Mabswid
.2416 .74543 m
.53103 .42333 L
s
.53103 .42333 m
.53436 .41962 L
s
.53436 .41962 m
.53508 .41882 L
s
0 g
.51775 .41662 m
.51775 .41662 L
s
.28887 .41654 m
.29349 .41468 L
s
0 0 0 r
2.5 Mabswid
.58621 .41544 Mdot
.039 .916 .04 r
.5 Mabswid
.24778 .78313 m
.57781 .42457 L
s
.57781 .42457 m
.58621 .41544 L
s
0 0 0 r
2.5 Mabswid
.31292 .41332 Mdot
0 g
.5 Mabswid
.59106 .4167 m
.59615 .41665 L
s
0 0 0 r
2.5 Mabswid
.44859 .41559 Mdot
0 g
.5 Mabswid
.36201 .41559 m
.36201 .41559 L
s
.36201 .41559 m
.36683 .41414 L
s
.43486 .40128 m .47491 .41797 L .46482 .39532 L .668 .689 .86 r
F
0 g
.45663 .41341 m
.45832 .41716 L
s
.43406 .40542 m
.44444 .42788 L
s
.44516 .42382 m
.47491 .41797 L
s
.43486 .40128 m
.44516 .42382 L
s
.57914 .40852 m
.58002 .41266 L
s
.30652 .39817 m .3216 .41738 L .34957 .40673 L .696 .728 .875 r
F
.039 .916 .04 r
.32969 .41721 m
.33006 .4173 L
s
.31559 .41397 m
.31692 .4143 L
s
.22752 .67329 m
.44859 .41559 L
s
.20467 .54943 m
.30939 .41776 L
s
.30939 .41776 m
.31292 .41332 L
s
.31292 .41332 m
.31336 .41343 L
s
.31336 .41343 m
.31559 .41397 L
s
.21691 .60898 m
.37506 .41729 L
s
0 g
.33985 .4111 m
.34203 .41458 L
s
.32843 .41478 m
.35426 .40646 L
s
.039 .916 .04 r
.21322 .58658 m
.35087 .4175 L
s
.35087 .4175 m
.35287 .41504 L
s
.20944 .56368 m
.32494 .41988 L
s
.32494 .41988 m
.32753 .41666 L
s
.34036 .41279 m
.34044 .41281 L
s
.3379 .41218 m
.34036 .41279 L
s
0 0 0 r
2.5 Mabswid
.3379 .41218 Mdot
.039 .916 .04 r
.5 Mabswid
.20852 .57265 m
.33533 .41538 L
s
.33533 .41538 m
.3379 .41218 L
s
0 0 0 r
2.5 Mabswid
.50025 .41153 Mdot
.039 .916 .04 r
.5 Mabswid
.23422 .71393 m
.49478 .41775 L
s
.49478 .41775 m
.49721 .41499 L
s
.49721 .41499 m
.50025 .41153 L
s
0 g
.61388 .41471 m
.61471 .41882 L
s
.61471 .41882 m
.61471 .41882 L
s
.37647 .41124 m
.37859 .41473 L
s
.29349 .41468 m
.29812 .41283 L
s
0 0 0 r
2.5 Mabswid
.4717 .41667 Mdot
.039 .916 .04 r
.5 Mabswid
.2309 .69383 m
.4717 .41667 L
s
0 g
.33985 .4111 m
.33985 .4111 L
s
.59615 .41665 m
.59615 .41665 L
s
.36683 .41414 m
.37164 .41269 L
s
.49866 .40644 m
.49998 .41042 L
s
0 0 0 r
2.5 Mabswid
.52305 .41299 Mdot
.039 .916 .04 r
.5 Mabswid
.23746 .73362 m
.51784 .41883 L
s
.52088 .41542 m
.5221 .41405 L
s
.5221 .41405 m
.52305 .41299 L
s
0 g
.29812 .41283 m
.30276 .41097 L
s
.29559 .40964 m
.29812 .41283 L
s
0 0 0 r
2.5 Mabswid
.38527 .41314 Mdot
.039 .916 .04 r
.5 Mabswid
.21598 .61756 m
.38527 .41314 L
s
0 g
.44003 .41259 m
.44003 .41259 L
s
.44003 .41259 m
.44499 .41161 L
s
.039 .916 .04 r
.24376 .77179 m
.56389 .42099 L
s
.56389 .42099 m
.56564 .41907 L
s
.56564 .41907 m
.56817 .4163 L
s
.56817 .4163 m
.57515 .40865 L
s
.38595 .39435 m .39857 .41544 L .42768 .40732 L .679 .708 .869 r
F
.039 .916 .04 r
.38527 .41314 m
.38709 .41368 L
s
.34044 .41281 m
.34127 .41302 L
s
.22406 .65232 m
.42215 .41842 L
s
.42215 .41842 m
.42479 .41531 L
s
.42683 .41387 m
.42968 .41474 L
s
0 g
.41958 .40958 m
.42093 .41246 L
s
.42674 .40703 m
.43406 .40542 L
s
.51451 .39747 m .55246 .41859 L .54501 .39463 L .648 .665 .853 r
F
.039 .916 .04 r
.51784 .41883 m
.52088 .41542 L
s
0 g
.53478 .41203 m
.53603 .416 L
s
.51386 .40467 m
.52161 .42849 L
s
.52216 .42133 m
.55246 .41859 L
s
.51451 .39747 m
.52216 .42133 L
s
.37164 .41269 m
.37647 .41124 L
s
.45493 .40965 m
.45663 .41341 L
s
0 0 0 r
2.5 Mabswid
.54427 .41615 Mdot
.039 .916 .04 r
.5 Mabswid
.24064 .7529 m
.54088 .41991 L
s
.54088 .41991 m
.5439 .41656 L
s
.5439 .41656 m
.54427 .41615 L
s
0 g
.57826 .40437 m
.57914 .40852 L
s
.44499 .41161 m
.44996 .41063 L
s
.30276 .41097 m
.30739 .4091 L
s
.039 .916 .04 r
.29843 .41183 m
.30073 .4124 L
s
.29707 .4115 m
.29843 .41183 L
s
0 0 0 r
2.5 Mabswid
.29707 .4115 Mdot
.039 .916 .04 r
.5 Mabswid
.19983 .53498 m
.29707 .4115 L
s
0 g
.51835 .40944 m
.51835 .40944 L
s
.51835 .40944 m
.5234 .40898 L
s
0 0 0 r
2.5 Mabswid
.59508 .4132 Mdot
.039 .916 .04 r
.5 Mabswid
.24681 .7903 m
.58689 .42207 L
s
.58689 .42207 m
.58734 .42158 L
s
.58734 .42158 m
.59181 .41674 L
s
.59181 .41674 m
.59508 .4132 L
s
0 0 0 r
2.5 Mabswid
.45834 .41215 Mdot
.039 .916 .04 r
.5 Mabswid
.22657 .68135 m
.45654 .41424 L
s
.45654 .41424 m
.45834 .41215 L
s
0 g
.37647 .41124 m
.3813 .40978 L
s
.37434 .40774 m
.37647 .41124 L
s
.33308 .40887 m
.33556 .41206 L
s
.33556 .41206 m
.33556 .41206 L
s
.49866 .40644 m
.49866 .40644 L
s
0 0 0 r
2.5 Mabswid
.50973 .4085 Mdot
.039 .916 .04 r
.5 Mabswid
.23327 .72165 m
.50459 .41432 L
s
.50734 .41121 m
.50973 .4085 L
s
0 0 0 r
2.5 Mabswid
.31975 .41325 Mdot
.039 .916 .04 r
.5 Mabswid
.20376 .55853 m
.31975 .41325 L
s
0 g
.44996 .41063 m
.45493 .40965 L
s
.30739 .4091 m
.31204 .40724 L
s
.46572 .39047 m .47573 .41318 L .50569 .40798 L .66 .685 .862 r
F
.039 .916 .04 r
.50459 .41432 m
.50734 .41121 L
s
.50025 .41153 m
.50463 .41327 L
s
0 g
.50143 .40612 m
.51386 .40467 L
s
.53352 .40805 m
.53478 .41203 L
s
.5234 .40898 m
.52846 .40852 L
s
.59446 .39377 m .62994 .41909 L .62507 .39423 L .624 .639 .845 r
F
.039 .916 .04 r
.34127 .41302 m
.78198 .52222 L
s
.50463 .41327 m
.788 .52569 L
s
.30073 .4124 m
.78935 .5333 L
s
.45834 .41215 m
.79361 .53815 L
s
.31975 .41325 m
.78588 .55362 L
s
.59508 .4132 m
.80308 .52598 L
s
0 g
.61306 .41059 m
.61388 .41471 L
s
.039 .916 .04 r
.54427 .41615 m
.8003 .54398 L
s
.48118 .41779 m
.79745 .51733 L
s
.4908 .41455 m
.78013 .53241 L
s
.51263 .41706 m
.79888 .5309 L
s
.44859 .41559 m
.78594 .5456 L
s
.37506 .41729 m
.79032 .54475 L
s
.35563 .41572 m
.79489 .52414 L
s
.4166 .41755 m
.7834 .53308 L
s
.33006 .4173 m
.77393 .53091 L
s
.4717 .41667 m
.80505 .54173 L
s
.52305 .41299 m
.78183 .54543 L
s
.38709 .41368 m
.79803 .53638 L
s
.31692 .4143 m
.80297 .53351 L
s
.42968 .41474 m
.79125 .52541 L
s
.58621 .41544 m
.79525 .53173 L
s
.53508 .41882 m
.79268 .55051 L
s
.56628 .41091 m
.77686 .53091 L
s
.30434 .41864 m
.79515 .5428 L
s
0 g
.59356 .40421 m
.59872 .429 L
s
.039 .916 .04 r
.5549 .41595 m
.79449 .51786 L
s
.57735 .41768 m
.78733 .53754 L
s
0 g
.59953 .41855 m
.62994 .41909 L
s
.59446 .39377 m
.59953 .41855 L
s
.59701 .40621 m
.59701 .40621 L
s
.59701 .40621 m
.60208 .40629 L
s
.3813 .40978 m
.38613 .40833 L
s
.039 .916 .04 r
.37059 .40997 m
.37211 .41042 L
s
0 0 0 r
2.5 Mabswid
.37059 .40997 Mdot
.039 .916 .04 r
.5 Mabswid
.21138 .60406 m
.37059 .40997 L
s
0 g
.29305 .40644 m
.29559 .40964 L
s
0 0 0 r
2.5 Mabswid
.53225 .4103 Mdot
.039 .916 .04 r
.5 Mabswid
.23651 .74118 m
.52769 .4154 L
s
.52769 .4154 m
.53104 .41165 L
s
.53104 .41165 m
.53225 .4103 L
s
0 g
.45493 .40965 m
.45991 .40866 L
s
.45323 .40588 m
.45493 .40965 L
s
.31204 .40724 m
.31204 .40724 L
s
0 0 0 r
2.5 Mabswid
.58404 .40639 Mdot
.039 .916 .04 r
.5 Mabswid
.2428 .77906 m
.57381 .41757 L
s
.57381 .41757 m
.57519 .41607 L
s
.57519 .41607 m
.57842 .41253 L
s
0 g
.57826 .40437 m
.57826 .40437 L
s
.52846 .40852 m
.53352 .40805 L
s
.38613 .40833 m
.39097 .40687 L
s
.54584 .38661 m .55319 .4106 L .5836 .40861 L .638 .66 .855 r
F
.039 .916 .04 r
.57842 .41253 m
.58191 .40872 L
s
.58257 .40801 m
.58404 .40639 L
s
.53225 .4103 m
.78959 .53886 L
s
.37211 .41042 m
.78546 .53442 L
s
.57952 .41108 m
.78492 .52507 L
s
.57598 .40911 m
.57952 .41108 L
s
0 g
.57636 .40439 m
.59356 .40421 L
s
.41102 .40788 m
.4131 .41138 L
s
.4131 .41138 m
.4131 .41138 L
s
.61223 .40646 m
.61306 .41059 L
s
.60208 .40629 m
.60715 .40637 L
s
0 0 0 r
2.5 Mabswid
.44493 .40761 Mdot
.039 .916 .04 r
.5 Mabswid
.22219 .6687 m
.44224 .41075 L
s
.44224 .41075 m
.44493 .40761 L
s
.30969 .40713 m
.31167 .40761 L
s
0 0 0 r
2.5 Mabswid
.30768 .40665 Mdot
.039 .916 .04 r
.5 Mabswid
.19894 .54421 m
.30414 .41112 L
s
.30414 .41112 m
.30768 .40665 L
s
0 g
.45991 .40866 m
.4649 .40768 L
s
0 0 0 r
2.5 Mabswid
.60707 .40761 Mdot
.039 .916 .04 r
.5 Mabswid
.24585 .79743 m
.59579 .41977 L
s
.59579 .41977 m
.59684 .41865 L
s
.59684 .41865 m
.59691 .41857 L
s
.59691 .41857 m
.60397 .41095 L
s
.60397 .41095 m
.60707 .40761 L
s
0 g
.3722 .40423 m
.37434 .40774 L
s
.39097 .40687 m
.39097 .40687 L
s
.53352 .40805 m
.53859 .40759 L
s
.53226 .40406 m
.53352 .40805 L
s
.039 .916 .04 r
.46812 .4087 m
.46813 .40871 L
s
0 0 0 r
2.5 Mabswid
.46812 .4087 Mdot
.039 .916 .04 r
.5 Mabswid
.22564 .68933 m
.46665 .4104 L
s
.46665 .4104 m
.4681 .40872 L
s
.4681 .40872 m
.46812 .4087 L
s
.62625 .3829 m .63105 .40773 L .66146 .4091 L .613 .633 .847 r
F
0 0 0 r
2.5 Mabswid
.33016 .40872 Mdot
.039 .916 .04 r
.5 Mabswid
.20287 .56755 m
.33016 .40872 L
s
0 g
.60715 .40637 m
.61223 .40646 L
s
.039 .916 .04 r
.52016 .40443 m
.52073 .40471 L
s
0 0 0 r
2.5 Mabswid
.52016 .40443 Mdot
.039 .916 .04 r
.5 Mabswid
.23232 .72931 m
.51327 .4122 L
s
.51327 .4122 m
.51444 .41088 L
s
.51444 .41088 m
.51924 .40546 L
s
.51924 .40546 m
.52016 .40443 L
s
0 g
.4649 .40768 m
.46675 .40731 L
s
.46675 .40731 m
.46988 .40669 L
s
.30652 .39817 m .34957 .40673 L .33467 .38736 L .696 .728 .875 r
F
0 g
.33059 .40567 m
.33308 .40887 L
s
.039 .916 .04 r
.30768 .40665 m
.30969 .40713 L
s
0 g
.30446 .39761 m
.31956 .41679 L
s
.3216 .41738 m
.34957 .40673 L
s
.30652 .39817 m
.3216 .41738 L
s
.48904 .40681 m
.49069 .41059 L
s
.49069 .41059 m
.49069 .41059 L
s
.039 .916 .04 r
.4907 .41046 m
.79592 .55046 L
s
0 0 0 r
2.5 Mabswid
.4907 .41046 Mdot
.039 .916 .04 r
.5 Mabswid
.22902 .70953 m
.4907 .41046 L
s
.38083 .40578 m
.38265 .40631 L
s
0 0 0 r
2.5 Mabswid
.38083 .40578 Mdot
0 g
.5 Mabswid
.45153 .4021 m
.45323 .40588 L
s
.53859 .40759 m
.54367 .40712 L
s
.039 .916 .04 r
.59629 .40049 m
.59778 .40159 L
s
0 0 0 r
2.5 Mabswid
.59629 .40049 Mdot
.039 .916 .04 r
.5 Mabswid
.24185 .78627 m
.58376 .41413 L
s
.58376 .41413 m
.59295 .40413 L
s
.59295 .40413 m
.59586 .40096 L
s
.59586 .40096 m
.59629 .40049 L
s
0 0 0 r
2.5 Mabswid
.54147 .40761 Mdot
.039 .916 .04 r
.5 Mabswid
.23556 .74869 m
.53579 .41394 L
s
.53579 .41394 m
.53757 .41196 L
s
.53757 .41196 m
.54147 .40761 L
s
0 g
.46988 .40669 m
.46988 .40669 L
s
.61223 .40646 m
.61732 .40654 L
s
.6114 .40231 m
.61223 .40646 L
s
0 0 0 r
2.5 Mabswid
.40346 .40761 Mdot
.25722 .39111 m .27439 .40849 L .3013 .39608 L .705 .745 .883 r
F
.039 .916 .04 r
.5 Mabswid
.21415 .63452 m
.40346 .40761 L
s
0 g
.2905 .40324 m
.29305 .40644 L
s
.27658 .40885 m
.30446 .39761 L
s
.31409 .40781 m
.31409 .40781 L
s
.31409 .40781 m
.31875 .40603 L
s
.039 .916 .04 r
.29249 .40499 m
.29542 .4057 L
s
.29247 .40499 m
.29249 .40499 L
s
.29177 .40482 m
.29247 .40499 L
s
0 0 0 r
2.5 Mabswid
.29177 .40482 Mdot
.039 .916 .04 r
.5 Mabswid
.19404 .52968 m
.29111 .40566 L
s
.29111 .40566 m
.29177 .40482 L
s
0 g
.54367 .40712 m
.54875 .40666 L
s
.38595 .39435 m .42768 .40732 L .41525 .3861 L .679 .708 .869 r
F
0 g
.40895 .40437 m
.41102 .40788 L
s
.3846 .39632 m
.39728 .41734 L
s
.39857 .41544 m
.42768 .40732 L
s
.38595 .39435 m
.39857 .41544 L
s
0 0 0 r
2.5 Mabswid
.56448 .40886 Mdot
.039 .916 .04 r
.5 Mabswid
.23874 .76767 m
.55829 .41568 L
s
.55829 .41568 m
.56067 .41305 L
s
.56067 .41305 m
.56448 .40886 L
s
0 0 0 r
2.5 Mabswid
.4547 .40414 Mdot
.039 .916 .04 r
.5 Mabswid
.22126 .67679 m
.45234 .4069 L
s
.45234 .4069 m
.4547 .40414 L
s
0 g
.531 .40006 m
.53226 .40406 L
s
.56717 .40563 m
.56837 .40961 L
s
.56837 .40961 m
.56837 .40961 L
s
.3281 .40246 m
.33059 .40567 L
s
.61732 .40654 m
.62241 .40662 L
s
0 0 0 r
2.5 Mabswid
.61568 .40569 Mdot
.039 .916 .04 r
.5 Mabswid
.2449 .8045 m
.60507 .4171 L
s
.60507 .4171 m
.60682 .41522 L
s
.60682 .41522 m
.61568 .40569 L
s
0 0 0 r
2.5 Mabswid
.31453 .40658 Mdot
.039 .916 .04 r
.5 Mabswid
.19806 .55335 m
.31453 .40658 L
s
0 0 0 r
2.5 Mabswid
.47762 .40559 Mdot
.039 .916 .04 r
.5 Mabswid
.4768 .40654 m
.47762 .40559 L
s
.34062 .40417 m
.34121 .40434 L
s
0 0 0 r
2.5 Mabswid
.34062 .40417 Mdot
0 g
.5 Mabswid
.31875 .40603 m
.32342 .40424 L
s
.54875 .40666 m
.54875 .40666 L
s
0 0 0 r
2.5 Mabswid
.36609 .40259 Mdot
0 g
.5 Mabswid
.2905 .40324 m
.2905 .40324 L
s
0 0 0 r
2.5 Mabswid
.52939 .40172 Mdot
.039 .916 .04 r
.5 Mabswid
.23139 .73692 m
.52284 .40909 L
s
.52284 .40909 m
.52432 .40742 L
s
.52432 .40742 m
.52939 .40172 L
s
0 g
.39228 .40494 m
.39228 .40494 L
s
.39228 .40494 m
.39714 .40358 L
s
.33677 .38736 m .35164 .40677 L .37988 .39658 L .69 .726 .878 r
F
.039 .916 .04 r
.20582 .59912 m
.36346 .40581 L
s
.36346 .40581 m
.36609 .40259 L
s
.36609 .40259 m
.36761 .40304 L
s
.36761 .40304 m
.3686 .40332 L
s
.20198 .57649 m
.33787 .40759 L
s
.33787 .40759 m
.34062 .40417 L
s
.34121 .40434 m
.34365 .40504 L
s
.31453 .40658 m
.31693 .40729 L
s
.29542 .4057 m
.2976 .40623 L
s
0 g
.37006 .40072 m
.3722 .40423 L
s
.039 .916 .04 r
.21047 .61269 m
.37878 .40827 L
s
.37878 .40827 m
.38083 .40578 L
s
0 g
.35983 .40381 m
.3846 .39632 L
s
.62241 .40662 m
.62751 .40671 L
s
.61057 .39816 m
.6114 .40231 L
s
0 0 0 r
2.5 Mabswid
.50025 .40734 Mdot
.46572 .39047 m .50569 .40798 L .49588 .38515 L .66 .685 .862 r
F
.039 .916 .04 r
.5 Mabswid
.22809 .71729 m
.50025 .40734 L
s
.22471 .69725 m
.4768 .40654 L
s
0 g
.4874 .40303 m
.48904 .40681 L
s
.46482 .39532 m
.47491 .41797 L
s
.47573 .41318 m
.50569 .40798 L
s
.46572 .39047 m
.47573 .41318 L
s
.64545 .40429 m
.64623 .40841 L
s
.64623 .40841 m
.64623 .40841 L
s
.32342 .40424 m
.3281 .40246 L
s
.40686 .40085 m
.40895 .40437 L
s
0 0 0 r
2.5 Mabswid
.55274 .40267 Mdot
.039 .916 .04 r
.5 Mabswid
.23463 .75614 m
.54539 .41083 L
s
.54539 .41083 m
.54748 .40851 L
s
.54748 .40851 m
.55072 .40491 L
s
.55072 .40491 m
.55274 .40267 L
s
.24091 .79342 m
.5904 .41431 L
s
.5904 .41431 m
.59321 .41126 L
s
.59321 .41126 m
.59374 .41069 L
s
.59374 .41069 m
.60492 .39856 L
s
0 g
.39714 .40358 m
.402 .40221 L
s
.37006 .40072 m
.37006 .40072 L
s
0 0 0 r
2.5 Mabswid
.41351 .40374 Mdot
.039 .916 .04 r
.5 Mabswid
.21324 .6429 m
.41351 .40374 L
s
.30638 .40087 m
.30891 .40146 L
s
.30376 .40026 m
.30638 .40087 L
s
.3024 .39994 m
.30376 .40026 L
s
0 0 0 r
2.5 Mabswid
.3024 .39994 Mdot
.039 .916 .04 r
.5 Mabswid
.19317 .53895 m
.30175 .40077 L
s
.30175 .40077 m
.3024 .39994 L
s
0 g
.62751 .40671 m
.62751 .40671 L
s
.47075 .40187 m
.47075 .40187 L
s
.47075 .40187 m
.47574 .401 L
s
.3281 .40246 m
.33278 .40067 L
s
.3256 .39924 m
.3281 .40246 L
s
.039 .916 .04 r
.46451 .40067 m
.46454 .40068 L
s
0 0 0 r
2.5 Mabswid
.46451 .40067 Mdot
.039 .916 .04 r
.5 Mabswid
.46248 .40303 m
.46451 .40067 L
s
0 g
.28499 .3994 m
.28782 .4023 L
s
.28782 .4023 m
.28782 .4023 L
s
0 0 0 r
2.5 Mabswid
.57344 .4065 Mdot
.039 .916 .04 r
.5 Mabswid
.2378 .77497 m
.56791 .41257 L
s
.56791 .41257 m
.57062 .4096 L
s
.41666 .38348 m .42902 .40475 L .45838 .39721 L .672 .705 .872 r
F
.039 .916 .04 r
.22035 .68482 m
.46045 .40539 L
s
.46045 .40539 m
.46248 .40303 L
s
.41351 .40374 m
.41437 .40404 L
s
.4547 .40414 m
.4581 .40539 L
s
0 g
.45026 .3993 m
.45153 .4021 L
s
.45722 .39683 m
.46482 .39532 L
s
.402 .40221 m
.40686 .40085 L
s
.48575 .39924 m
.4874 .40303 L
s
.039 .916 .04 r
.32496 .40203 m
.32768 .40281 L
s
0 0 0 r
2.5 Mabswid
.32496 .40203 Mdot
.039 .916 .04 r
.5 Mabswid
.19718 .56242 m
.32496 .40203 L
s
.54584 .38661 m .5836 .40861 L .57645 .38452 L .638 .66 .855 r
F
.039 .916 .04 r
.57062 .4096 m
.57344 .4065 L
s
0 g
.56597 .40164 m
.56717 .40563 L
s
.54501 .39463 m
.55246 .41859 L
s
.55319 .4106 m
.5836 .40861 L
s
.54584 .38661 m
.55319 .4106 L
s
0 0 0 r
2.5 Mabswid
.62431 .40376 Mdot
.039 .916 .04 r
.5 Mabswid
.24395 .81151 m
.61436 .41443 L
s
.61436 .41443 m
.61683 .41178 L
s
.61683 .41178 m
.62431 .40376 L
s
0 g
.47574 .401 m
.48074 .40012 L
s
0 0 0 r
2.5 Mabswid
.48717 .40246 Mdot
.039 .916 .04 r
.5 Mabswid
.22379 .70511 m
.48435 .4057 L
s
.48435 .4057 m
.48698 .40267 L
s
.48698 .40267 m
.48717 .40246 L
s
0 g
.54953 .39865 m
.54953 .39865 L
s
.54953 .39865 m
.5546 .39831 L
s
.33278 .40067 m
.33746 .39888 L
s
0 0 0 r
2.5 Mabswid
.53865 .399 Mdot
.039 .916 .04 r
.5 Mabswid
.23046 .74446 m
.53244 .40597 L
s
.53244 .40597 m
.53423 .40395 L
s
0 g
.40686 .40085 m
.41173 .39949 L
s
.40477 .39732 m
.40686 .40085 L
s
.4969 .37953 m .50663 .40241 L .53677 .3979 L .651 .681 .865 r
F
.039 .916 .04 r
.53423 .40395 m
.53865 .399 L
s
.52939 .40172 m
.53349 .40372 L
s
0 g
.53061 .39882 m
.531 .40006 L
s
.53225 .39582 m
.54501 .39463 L
s
.36329 .39846 m
.36573 .40168 L
s
.36573 .40168 m
.36573 .40168 L
s
.039 .916 .04 r
.39907 .40022 m
.39965 .40042 L
s
0 0 0 r
2.5 Mabswid
.39907 .40022 Mdot
.039 .916 .04 r
.5 Mabswid
.20868 .62973 m
.39907 .40022 L
s
0 g
.48074 .40012 m
.48575 .39924 L
s
.56476 .39763 m
.56597 .40164 L
s
.33746 .39888 m
.34215 .39708 L
s
.62866 .39537 m
.62866 .39537 L
s
0 0 0 r
2.5 Mabswid
.56172 .4003 Mdot
.039 .916 .04 r
.5 Mabswid
.2337 .76353 m
.55502 .40772 L
s
.55502 .40772 m
.55743 .40505 L
s
.55743 .40505 m
.56172 .4003 L
s
0 g
.5546 .39831 m
.55967 .39797 L
s
.41173 .39949 m
.41661 .39812 L
s
.039 .916 .04 r
.28767 .40033 m
.2899 .40096 L
s
.28523 .39965 m
.28767 .40033 L
s
0 0 0 r
2.5 Mabswid
.28523 .39965 Mdot
.039 .916 .04 r
.5 Mabswid
.18822 .52435 m
.28523 .39965 L
s
0 g
.32309 .39601 m
.3256 .39924 L
s
.62625 .3829 m .66146 .4091 L .65687 .38418 L .613 .633 .847 r
F
.039 .916 .04 r
.2899 .40096 m
.79714 .54364 L
s
.56172 .4003 m
.78805 .54008 L
s
0 g
.62866 .39537 m
.63373 .39558 L
s
.039 .916 .04 r
.39965 .40042 m
.78402 .536 L
s
.30891 .40146 m
.79143 .51441 L
s
.46454 .40068 m
.79735 .51968 L
s
.53349 .40372 m
.78647 .52709 L
s
0 g
.64467 .40016 m
.64545 .40429 L
s
.039 .916 .04 r
.48717 .40246 m
.79206 .53959 L
s
.62431 .40376 m
.80155 .5273 L
s
.50973 .4085 m
.7958 .51902 L
s
.52073 .40471 m
.77865 .53363 L
s
.54147 .40761 m
.79727 .53236 L
s
.50025 .40734 m
.80337 .54326 L
s
.2976 .40623 m
.78349 .52372 L
s
.31693 .40729 m
.78008 .54424 L
s
.34365 .40504 m
.80119 .5355 L
s
.47762 .40559 m
.78449 .54684 L
s
.38265 .40631 m
.79322 .52606 L
s
.40346 .40761 m
.78883 .54622 L
s
.44493 .40761 m
.78196 .5345 L
s
.31167 .40761 m
.79722 .52401 L
s
.55274 .40267 m
.78032 .5465 L
s
.57344 .4065 m
.79874 .54522 L
s
.41437 .40404 m
.79639 .53808 L
s
.4581 .40539 m
.78969 .52706 L
s
.3686 .40332 m
.78054 .524 L
s
.32768 .40281 m
.78782 .53514 L
s
.61568 .40569 m
.79368 .53294 L
s
.56448 .40886 m
.79114 .55161 L
s
.59778 .40159 m
.77519 .53202 L
s
.33016 .40872 m
.79356 .54453 L
s
0 g
.62507 .39423 m
.62994 .41909 L
s
.039 .916 .04 r
.58404 .40639 m
.7929 .51929 L
s
.60707 .40761 m
.78572 .53864 L
s
.46813 .40871 m
.80122 .53076 L
s
0 g
.63105 .40773 m
.66146 .4091 L
s
.62625 .3829 m
.63105 .40773 L
s
.039 .916 .04 r
.23997 .80053 m
.60008 .41121 L
s
.60008 .41121 m
.60251 .40857 L
s
.60251 .40857 m
.60375 .40723 L
s
0 g
.28216 .39651 m
.28499 .3994 L
s
.48575 .39924 m
.49076 .39837 L
s
.48409 .39544 m
.48575 .39924 L
s
0 0 0 r
2.5 Mabswid
.47403 .39756 Mdot
.039 .916 .04 r
.5 Mabswid
.21944 .69278 m
.47033 .40185 L
s
.47033 .40185 m
.47266 .39915 L
s
.47266 .39915 m
.47403 .39756 L
s
0 g
.34215 .39708 m
.34215 .39708 L
s
.57749 .37564 m .58456 .39973 L .61506 .39854 L .627 .654 .857 r
F
.039 .916 .04 r
.60375 .40723 m
.60568 .40516 L
s
.60568 .40516 m
.61167 .39867 L
s
.61297 .39727 m
.61357 .39662 L
s
.61746 .39933 m
.79131 .52064 L
s
.61357 .39662 m
.61746 .39933 L
s
.60877 .40131 m
.7833 .5263 L
s
.60543 .39892 m
.60877 .40131 L
s
.53865 .399 m
.79421 .52061 L
s
0 g
.60974 .394 m
.61004 .39548 L
s
.60756 .39397 m
.62507 .39423 L
s
.039 .916 .04 r
.31167 .40057 m
.77424 .53477 L
s
.30928 .39987 m
.31167 .40057 L
s
0 0 0 r
2.5 Mabswid
.30928 .39987 Mdot
.039 .916 .04 r
.5 Mabswid
.19232 .54814 m
.30928 .39987 L
s
0 0 0 r
2.5 Mabswid
.6372 .3973 Mdot
.039 .916 .04 r
.5 Mabswid
.24301 .81848 m
.62256 .41295 L
s
.62256 .41295 m
.62688 .40832 L
s
.62688 .40832 m
.63296 .40183 L
s
.63296 .40183 m
.6372 .3973 L
s
0 g
.60974 .394 m
.60974 .394 L
s
.55967 .39797 m
.56476 .39763 L
s
.039 .916 .04 r
.33544 .39745 m
.33847 .3983 L
s
0 0 0 r
2.5 Mabswid
.33544 .39745 Mdot
0 g
.5 Mabswid
.63373 .39558 m
.63881 .3958 L
s
.44164 .39746 m
.44367 .40099 L
s
.44367 .40099 m
.44367 .40099 L
s
.41661 .39812 m
.42149 .39675 L
s
.64389 .39602 m
.64467 .40016 L
s
.25722 .39111 m .3013 .39608 L .2843 .37853 L .705 .745 .883 r
F
0 g
.27439 .40849 m
.3013 .39608 L
s
.25722 .39111 m
.27439 .40849 L
s
.039 .916 .04 r
.49675 .39932 m
.79957 .5324 L
s
0 0 0 r
2.5 Mabswid
.49675 .39932 Mdot
.039 .916 .04 r
.5 Mabswid
.22288 .71291 m
.49427 .40216 L
s
.49427 .40216 m
.49675 .39932 L
s
0 g
.40268 .39378 m
.40477 .39732 L
s
.49076 .39837 m
.49578 .39749 L
s
.039 .916 .04 r
.54992 .39407 m
.55104 .39476 L
s
0 0 0 r
2.5 Mabswid
.54992 .39407 Mdot
.039 .916 .04 r
.5 Mabswid
.22954 .75194 m
.54207 .40283 L
s
.54207 .40283 m
.54633 .39808 L
s
.54633 .39808 m
.54794 .39628 L
s
.54794 .39628 m
.54992 .39407 L
s
.35836 .3991 m
.79204 .54616 L
s
0 0 0 r
2.5 Mabswid
.35836 .3991 Mdot
.039 .916 .04 r
.5 Mabswid
.20022 .59415 m
.35836 .3991 L
s
.65838 .37192 m .66294 .39678 L .6933 .399 L .6 .626 .848 r
F
0 g
.56476 .39763 m
.56985 .39729 L
s
.56355 .39362 m
.56476 .39763 L
s
.42149 .39675 m
.42149 .39675 L
s
.63881 .3958 m
.64389 .39602 L
s
.26584 .39984 m
.26584 .39984 L
s
.26584 .39984 m
.27032 .39776 L
s
.039 .916 .04 r
.40914 .39632 m
.41001 .39662 L
s
0 0 0 r
2.5 Mabswid
.40914 .39632 Mdot
0 g
.5 Mabswid
.49578 .39749 m
.5008 .39661 L
s
.33677 .38736 m .37988 .39658 L .36519 .37702 L .69 .726 .878 r
F
0 g
.36084 .39522 m
.36329 .39846 L
s
.33467 .38736 m
.34957 .40673 L
s
.35164 .40677 m
.37988 .39658 L
s
.33677 .38736 m
.35164 .40677 L
s
.52008 .39636 m
.52167 .40016 L
s
.52167 .40016 m
.52167 .40016 L
s
0 0 0 r
2.5 Mabswid
.57071 .39793 Mdot
.039 .916 .04 r
.5 Mabswid
.23277 .77086 m
.56468 .40459 L
s
.56468 .40459 m
.57071 .39793 L
s
0 0 0 r
2.5 Mabswid
.29589 .39473 Mdot
0 g
.5 Mabswid
.48244 .39163 m
.48409 .39544 L
s
.27931 .3936 m
.28216 .39651 L
s
0 0 0 r
2.5 Mabswid
.43225 .39769 Mdot
0 g
.5 Mabswid
.56985 .39729 m
.57494 .39695 L
s
.27032 .39776 m
.27482 .39568 L
s
0 0 0 r
2.5 Mabswid
.62224 .39468 Mdot
.039 .916 .04 r
.5 Mabswid
.23904 .80757 m
.60979 .40809 L
s
.60979 .40809 m
.61438 .40314 L
s
.61438 .40314 m
.62008 .397 L
s
.62008 .397 m
.62224 .39468 L
s
0 g
.64389 .39602 m
.64898 .39624 L
s
.64311 .39187 m
.64389 .39602 L
s
0 0 0 r
2.5 Mabswid
.31973 .39529 Mdot
.59431 .39865 Mdot
.039 .916 .04 r
.5 Mabswid
.23594 .7894 m
.58725 .40634 L
s
.58725 .40634 m
.59431 .39865 L
s
0 0 0 r
2.5 Mabswid
.48361 .3944 Mdot
.039 .916 .04 r
.5 Mabswid
.21854 .70067 m
.48023 .3983 L
s
.48023 .3983 m
.48287 .39525 L
s
.48287 .39525 m
.48361 .3944 L
s
0 g
.5008 .39661 m
.5008 .39661 L
s
.28732 .38025 m .30432 .39781 L .33152 .3858 L .699 .744 .886 r
F
.039 .916 .04 r
.19146 .55726 m
.31906 .39614 L
s
.31906 .39614 m
.31973 .39529 L
s
.32043 .39548 m
.32244 .39605 L
s
.31973 .39529 m
.32043 .39548 L
s
.21145 .65944 m
.43225 .39769 L
s
.18738 .53367 m
.29232 .3993 L
s
.29232 .3993 m
.29589 .39473 L
s
.29589 .39473 m
.29866 .39549 L
s
.30013 .39589 m
.30125 .3962 L
s
.29866 .39549 m
.30013 .39589 L
s
0 g
.32057 .39277 m
.32309 .39601 L
s
.039 .916 .04 r
.20779 .63815 m
.40914 .39632 L
s
0 g
.30652 .39817 m
.33467 .38736 L
s
.039 .916 .04 r
.19631 .5714 m
.33534 .39758 L
s
.33534 .39758 m
.33544 .39745 L
s
0 g
.34423 .3971 m
.34423 .3971 L
s
.34423 .3971 m
.34894 .3954 L
s
0 0 0 r
2.5 Mabswid
.64556 .3957 Mdot
.039 .916 .04 r
.5 Mabswid
.24208 .82539 m
.63229 .40983 L
s
.63229 .40983 m
.64556 .3957 L
s
0 g
.57494 .39695 m
.58004 .39661 L
s
.41666 .38348 m .45838 .39721 L .4462 .3758 L .672 .705 .872 r
F
0 g
.43961 .39391 m
.44164 .39746 L
s
.41525 .3861 m
.42768 .40732 L
s
.42902 .40475 m
.45838 .39721 L
s
.41666 .38348 m
.42902 .40475 L
s
0 0 0 r
2.5 Mabswid
.50706 .39536 Mdot
.039 .916 .04 r
.5 Mabswid
.22197 .72065 m
.50421 .3986 L
s
.50421 .3986 m
.50635 .39617 L
s
.50635 .39617 m
.50706 .39536 L
s
0 g
.59863 .39514 m
.59978 .39914 L
s
.59978 .39914 m
.59978 .39914 L
s
.56233 .3896 m
.56355 .39362 L
s
0 0 0 r
2.5 Mabswid
.36866 .39483 Mdot
0 g
.5 Mabswid
.27482 .39568 m
.27931 .3936 L
s
.35838 .39198 m
.36084 .39522 L
s
.64898 .39624 m
.65407 .39646 L
s
.039 .916 .04 r
.39464 .39277 m
.39523 .39298 L
s
0 0 0 r
2.5 Mabswid
.39464 .39277 Mdot
.039 .916 .04 r
.5 Mabswid
.39442 .39304 m
.39464 .39277 L
s
0 0 0 r
2.5 Mabswid
.55893 .39168 Mdot
.039 .916 .04 r
.5 Mabswid
.22863 .75937 m
.55126 .40022 L
s
.55126 .40022 m
.55173 .39969 L
s
.55173 .39969 m
.55669 .39417 L
s
.55669 .39417 m
.55893 .39168 L
s
0 g
.34894 .3954 m
.35366 .39369 L
s
0 0 0 r
2.5 Mabswid
.52918 .39779 Mdot
.039 .916 .04 r
.5 Mabswid
.22534 .74021 m
.52819 .39891 L
s
.52819 .39891 m
.52906 .39793 L
s
.52906 .39793 m
.52918 .39779 L
s
0 g
.32057 .39277 m
.32057 .39277 L
s
.42286 .39416 m
.42286 .39416 L
s
.42286 .39416 m
.42776 .39289 L
s
.58004 .39661 m
.58004 .39661 L
s
.36733 .37642 m .38198 .39602 L .4105 .38635 L .683 .724 .881 r
F
.039 .916 .04 r
.20318 .62492 m
.39196 .39603 L
s
.39196 .39603 m
.39442 .39304 L
s
.39523 .39298 m
.39711 .39363 L
s
.19936 .60286 m
.36676 .39716 L
s
.36676 .39716 m
.36866 .39483 L
s
.36866 .39483 m
.3707 .39551 L
s
0 g
.40057 .39023 m
.40268 .39378 L
s
.39159 .39276 m
.41525 .3861 L
s
.039 .916 .04 r
.28328 .3947 m
.28356 .39478 L
s
.2811 .39409 m
.28328 .3947 L
s
.27931 .3936 m
.2811 .39409 L
s
0 0 0 r
2.5 Mabswid
.27931 .3936 Mdot
.039 .916 .04 r
.5 Mabswid
.18238 .51899 m
.27931 .3936 L
s
0 g
.27931 .3936 m
.28381 .39151 L
s
.27646 .39068 m
.27931 .3936 L
s
.64232 .38771 m
.64311 .39187 L
s
.039 .916 .04 r
.23812 .81457 m
.61953 .40496 L
s
.61953 .40496 m
.63058 .3931 L
s
.63058 .3931 m
.63511 .38823 L
s
0 g
.67735 .39376 m
.67809 .39789 L
s
.67809 .39789 m
.67809 .39789 L
s
.65407 .39646 m
.65918 .39668 L
s
0 0 0 r
2.5 Mabswid
.57973 .39555 Mdot
.039 .916 .04 r
.5 Mabswid
.23186 .77814 m
.57328 .40264 L
s
.57328 .40264 m
.57436 .40145 L
s
.57436 .40145 m
.57973 .39555 L
s
0 0 0 r
2.5 Mabswid
.44211 .39412 Mdot
.039 .916 .04 r
.5 Mabswid
.21057 .66761 m
.44211 .39412 L
s
0 g
.35366 .39369 m
.35838 .39198 L
s
.43756 .39036 m
.43961 .39391 L
s
.4969 .37953 m .53677 .3979 L .52724 .37491 L .651 .681 .865 r
F
0 g
.51848 .39255 m
.52008 .39636 L
s
.49588 .38515 m
.50569 .40798 L
s
.50663 .40241 m
.53677 .3979 L
s
.4969 .37953 m
.50663 .40241 L
s
.039 .916 .04 r
.33326 .39151 m
.33468 .3919 L
s
.33093 .39087 m
.33326 .39151 L
s
.33023 .39068 m
.33093 .39087 L
s
0 0 0 r
2.5 Mabswid
.33023 .39068 Mdot
.039 .916 .04 r
.5 Mabswid
.19062 .56629 m
.32956 .39152 L
s
.32956 .39152 m
.33023 .39068 L
s
.30387 .39506 m
.3046 .3953 L
s
.30275 .39469 m
.30387 .39506 L
s
0 0 0 r
2.5 Mabswid
.30275 .39469 Mdot
.039 .916 .04 r
.5 Mabswid
.18654 .54291 m
.30275 .39469 L
s
0 g
.42776 .39289 m
.43266 .39163 L
s
.40057 .39023 m
.40057 .39023 L
s
0 0 0 r
2.5 Mabswid
.49322 .39123 Mdot
.039 .916 .04 r
.5 Mabswid
.21765 .70851 m
.49017 .39473 L
s
.49017 .39473 m
.49313 .39134 L
s
.49313 .39134 m
.49322 .39123 L
s
0 0 0 r
2.5 Mabswid
.60302 .39662 Mdot
.039 .916 .04 r
.5 Mabswid
.23502 .79654 m
.59696 .40321 L
s
.59696 .40321 m
.60302 .39662 L
s
0 g
.50178 .39101 m
.50178 .39101 L
s
.50178 .39101 m
.50681 .39026 L
s
.28381 .39151 m
.28832 .38943 L
s
.039 .916 .04 r
.35322 .39234 m
.35495 .39292 L
s
0 0 0 r
2.5 Mabswid
.35322 .39234 Mdot
.039 .916 .04 r
.5 Mabswid
.1946 .58915 m
.35322 .39234 L
s
0 g
.35838 .39198 m
.3631 .39027 L
s
.35591 .38873 m
.35838 .39198 L
s
.44768 .37247 m .4598 .39393 L .48938 .38702 L .663 .701 .875 r
F
0 g
.48125 .38892 m
.48244 .39163 L
s
.488 .38654 m
.49588 .38515 L
s
.65918 .39668 m
.65918 .39668 L
s
.3151 .3889 m
.3179 .39182 L
s
.3179 .39182 m
.3179 .39182 L
s
0 0 0 r
2.5 Mabswid
.65394 .3941 Mdot
.039 .916 .04 r
.5 Mabswid
.24116 .83225 m
.6417 .4071 L
s
.6417 .4071 m
.64206 .40671 L
s
.64206 .40671 m
.65394 .3941 L
s
0 0 0 r
2.5 Mabswid
.51639 .39254 Mdot
.039 .916 .04 r
.5 Mabswid
.22107 .72832 m
.51419 .39504 L
s
.51419 .39504 m
.51599 .393 L
s
.51599 .393 m
.51639 .39254 L
s
0 g
.43266 .39163 m
.43756 .39036 L
s
.51687 .38874 m
.51848 .39255 L
s
.50681 .39026 m
.51184 .3895 L
s
.58104 .38773 m
.58104 .38773 L
s
0 0 0 r
2.5 Mabswid
.56796 .38929 Mdot
.039 .916 .04 r
.5 Mabswid
.22772 .76673 m
.56063 .39742 L
s
.56063 .39742 m
.56142 .39654 L
s
.56708 .39026 m
.56796 .38929 L
s
0 g
.28832 .38943 m
.29283 .38734 L
s
.57749 .37564 m .61506 .39854 L .60819 .37434 L .627 .654 .857 r
F
0 g
.58104 .38773 m
.58612 .38752 L
s
.59747 .39113 m
.59863 .39514 L
s
.57645 .38452 m
.5836 .40861 L
s
.58456 .39973 m
.61506 .39854 L
s
.57749 .37564 m
.58456 .39973 L
s
.3631 .39027 m
.36783 .38856 L
s
.2736 .38776 m
.27646 .39068 L
s
0 0 0 r
2.5 Mabswid
.42793 .39024 Mdot
.039 .916 .04 r
.5 Mabswid
.20604 .65477 m
.42735 .39093 L
s
.42735 .39093 m
.42793 .39024 L
s
.29465 .38991 m
.29531 .39009 L
s
.29422 .38979 m
.29465 .38991 L
s
.2921 .38922 m
.29422 .38979 L
s
.28999 .38866 m
.2921 .38922 L
s
0 0 0 r
2.5 Mabswid
.28999 .38866 Mdot
.039 .916 .04 r
.5 Mabswid
.18155 .52836 m
.28642 .39325 L
s
.28642 .39325 m
.28999 .38866 L
s
0 g
.43756 .39036 m
.44247 .38909 L
s
.43552 .3868 m
.43756 .39036 L
s
0 0 0 r
2.5 Mabswid
.5916 .39006 Mdot
.039 .916 .04 r
.5 Mabswid
.23095 .78536 m
.58267 .39985 L
s
.58267 .39985 m
.58408 .39831 L
s
.58408 .39831 m
.5916 .39006 L
s
.52841 .36846 m .53786 .39149 L .56815 .38774 L .641 .676 .867 r
F
.039 .916 .04 r
.56796 .38929 m
.57174 .39152 L
s
.56142 .39654 m
.56185 .39606 L
s
.56185 .39606 m
.56708 .39026 L
s
0 g
.562 .3885 m
.56233 .3896 L
s
.56336 .38542 m
.57645 .38452 L
s
.39381 .38794 m
.39622 .3912 L
s
.39622 .3912 m
.39622 .3912 L
s
.51184 .3895 m
.51687 .38874 L
s
.039 .916 .04 r
.45201 .39054 m
.4522 .39062 L
s
0 0 0 r
2.5 Mabswid
.45201 .39054 Mdot
.039 .916 .04 r
.5 Mabswid
.20969 .67571 m
.45181 .39077 L
s
.45181 .39077 m
.45201 .39054 L
s
0 g
.66067 .3844 m
.66067 .3844 L
s
.29283 .38734 m
.29283 .38734 L
s
.58612 .38752 m
.59121 .38732 L
s
.039 .916 .04 r
.23721 .82151 m
.62662 .40469 L
s
.62662 .40469 m
.6293 .40183 L
s
.6293 .40183 m
.64112 .38918 L
s
.64112 .38918 m
.64351 .38662 L
s
0 g
.59631 .38711 m
.59747 .39113 L
s
.039 .916 .04 r
.31467 .39053 m
.31575 .39088 L
s
.31323 .39007 m
.31467 .39053 L
s
0 0 0 r
2.5 Mabswid
.31323 .39007 Mdot
.039 .916 .04 r
.5 Mabswid
.18572 .55207 m
.31323 .39007 L
s
0 g
.36783 .38856 m
.37257 .38684 L
s
.039 .916 .04 r
.50354 .38726 m
.50401 .38752 L
s
0 0 0 r
2.5 Mabswid
.50354 .38726 Mdot
.039 .916 .04 r
.5 Mabswid
.21676 .71628 m
.49877 .39274 L
s
.49877 .39274 m
.50015 .39116 L
s
.50015 .39116 m
.50285 .38806 L
s
.50285 .38806 m
.50342 .38741 L
s
.50342 .38741 m
.50354 .38726 L
s
0 g
.44247 .38909 m
.44739 .38782 L
s
0 0 0 r
2.5 Mabswid
.66776 .38675 Mdot
.039 .916 .04 r
.5 Mabswid
.24024 .83905 m
.65076 .40474 L
s
.65076 .40474 m
.65186 .40358 L
s
0 g
.35344 .38547 m
.35591 .38873 L
s
0 0 0 r
2.5 Mabswid
.61176 .39459 Mdot
.039 .916 .04 r
.5 Mabswid
.23411 .80361 m
.60467 .40227 L
s
.60467 .40227 m
.60671 .40007 L
s
.60671 .40007 m
.61176 .39459 L
s
.36355 .38804 m
.36559 .38871 L
s
0 0 0 r
2.5 Mabswid
.36355 .38804 Mdot
0 g
.5 Mabswid
.31229 .38597 m
.3151 .3889 L
s
.65838 .37192 m .6933 .399 L .68896 .37405 L .6 .626 .848 r
F
0 g
.68896 .37405 m
.6933 .399 L
s
.039 .916 .04 r
.61176 .39459 m
.80476 .54018 L
s
.66233 .3925 m
.66776 .38675 L
s
.65186 .40358 m
.66233 .3925 L
s
.66776 .38675 m
.78228 .54083 L
s
.31575 .39088 m
.79558 .54543 L
s
0 g
.66067 .3844 m
.66573 .38476 L
s
.039 .916 .04 r
.4522 .39062 m
.80218 .53183 L
s
.57174 .39152 m
.79265 .5221 L
s
.49322 .39123 m
.79573 .52143 L
s
.42793 .39024 m
.78263 .53749 L
s
.29531 .39009 m
.79811 .52554 L
s
.5916 .39006 m
.78651 .54126 L
s
0 g
.67661 .38963 m
.67735 .39376 L
s
.039 .916 .04 r
.55104 .39476 m
.77715 .53483 L
s
.33847 .3983 m
.79551 .5261 L
s
.57071 .39793 m
.79571 .53372 L
s
.55893 .39168 m
.78494 .52843 L
s
.57973 .39555 m
.80329 .52743 L
s
.44211 .39412 m
.79482 .53969 L
s
.28356 .39478 m
.79051 .53521 L
s
.3707 .39551 m
.7995 .53737 L
s
.52918 .39779 m
.80176 .54468 L
s
.50706 .39536 m
.78306 .54803 L
s
.41001 .39662 m
.79163 .52786 L
s
.32244 .39605 m
.78203 .52566 L
s
.30125 .3962 m
.80468 .53399 L
s
.48361 .3944 m
.78817 .52861 L
s
.43225 .39769 m
.7874 .54761 L
s
.47403 .39756 m
.78054 .53585 L
s
.3046 .3953 m
.78819 .5549 L
s
.60302 .39662 m
.79722 .54639 L
s
.35495 .39292 m
.78637 .53687 L
s
.33468 .3919 m
.78977 .51661 L
s
.39711 .39363 m
.77916 .52568 L
s
.51639 .39254 m
.79056 .54095 L
s
.65394 .3941 m
.80008 .52852 L
s
.64556 .3957 m
.79212 .53409 L
s
.59431 .39865 m
.7896 .55267 L
s
.62224 .39468 m
.79924 .51505 L
s
0 g
.65687 .38418 m
.66146 .4091 L
s
.039 .916 .04 r
.6372 .3973 m
.78406 .53972 L
s
0 g
.66294 .39678 m
.6933 .399 L
s
.65838 .37192 m
.66294 .39678 L
s
.60948 .36454 m .61628 .38871 L .64682 .38837 L .616 .648 .859 r
F
.039 .916 .04 r
.63835 .39132 m
.7816 .52752 L
s
.63539 .3885 m
.63835 .39132 L
s
.6468 .38966 m
.78972 .52193 L
s
.64542 .38839 m
.6468 .38966 L
s
.36559 .38871 m
.79387 .52808 L
s
0 g
.64153 .38354 m
.64185 .3852 L
s
.63909 .38344 m
.65687 .38418 L
s
.51687 .38874 m
.52192 .38797 L
s
.51527 .38491 m
.51687 .38874 L
s
.66573 .38476 m
.67079 .38512 L
s
.59121 .38732 m
.59631 .38711 L
s
.37257 .38684 m
.37257 .38684 L
s
.039 .916 .04 r
.52575 .38972 m
.79799 .53393 L
s
0 0 0 r
2.5 Mabswid
.52575 .38972 Mdot
.039 .916 .04 r
.5 Mabswid
.22018 .73593 m
.52222 .39372 L
s
.52222 .39372 m
.52421 .39146 L
s
.52421 .39146 m
.52565 .38983 L
s
.52565 .38983 m
.52575 .38972 L
s
0 g
.64153 .38354 m
.64153 .38354 L
s
.47257 .38692 m
.47456 .39048 L
s
.47456 .39048 m
.47456 .39048 L
s
.67587 .38548 m
.67661 .38963 L
s
.039 .916 .04 r
.38692 .38925 m
.7906 .5477 L
s
0 0 0 r
2.5 Mabswid
.38692 .38925 Mdot
.039 .916 .04 r
.5 Mabswid
.19765 .62008 m
.38692 .38925 L
s
0 g
.44739 .38782 m
.45231 .38655 L
s
.28732 .38025 m .33152 .3858 L .31468 .36807 L .699 .744 .886 r
F
0 g
.2843 .37853 m
.3013 .39608 L
s
.30432 .39781 m
.33152 .3858 L
s
.28732 .38025 m
.30432 .39781 L
s
0 0 0 r
2.5 Mabswid
.57701 .38689 Mdot
.039 .916 .04 r
.5 Mabswid
.22683 .77404 m
.57003 .39461 L
s
.57003 .39461 m
.57231 .39208 L
s
.57231 .39208 m
.57701 .38689 L
s
0 g
.43346 .38323 m
.43552 .3868 L
s
0 0 0 r
2.5 Mabswid
.27336 .38752 Mdot
0 g
.5 Mabswid
.52192 .38797 m
.52697 .38721 L
s
.2376 .37298 m .25659 .38859 L .28259 .37503 L .707 .761 .894 r
F
.039 .916 .04 r
.17649 .51359 m
.27336 .38752 L
s
.27336 .38752 m
.27664 .38841 L
s
.27664 .38841 m
.27724 .38857 L
s
.27724 .38857 m
.78383 .5267 L
s
0 g
.27073 .38483 m
.2736 .38776 L
s
.25722 .39111 m
.2843 .37853 L
s
.039 .916 .04 r
.19376 .59791 m
.36355 .38804 L
s
0 0 0 r
2.5 Mabswid
.43782 .38664 Mdot
.039 .916 .04 r
.5 Mabswid
.43755 .38696 m
.43782 .38664 L
s
0 g
.59631 .38711 m
.60141 .3869 L
s
.59515 .38308 m
.59631 .38711 L
s
.29586 .38907 m
.29586 .38907 L
s
.29586 .38907 m
.30039 .38706 L
s
.67079 .38512 m
.67587 .38548 L
s
0 0 0 r
2.5 Mabswid
.60035 .38802 Mdot
.039 .916 .04 r
.5 Mabswid
.23005 .79253 m
.59209 .39704 L
s
.59209 .39704 m
.59636 .39239 L
s
.59636 .39239 m
.60035 .38802 L
s
0 g
.45231 .38655 m
.45231 .38655 L
s
.039 .916 .04 r
.29804 .389 m
.78158 .54658 L
s
.29735 .38877 m
.29804 .389 L
s
.29687 .38862 m
.29735 .38877 L
s
0 0 0 r
2.5 Mabswid
.29687 .38862 Mdot
.039 .916 .04 r
.5 Mabswid
.18074 .53764 m
.29687 .38862 L
s
0 0 0 r
2.5 Mabswid
.32375 .38542 Mdot
.46145 .38753 Mdot
.039 .916 .04 r
.5 Mabswid
.20882 .68375 m
.46145 .38753 L
s
0 g
.55143 .3858 m
.55298 .38962 L
s
.55298 .38962 m
.55298 .38962 L
s
.52697 .38721 m
.53202 .38645 L
s
0 0 0 r
2.5 Mabswid
.62457 .38819 Mdot
.039 .916 .04 r
.5 Mabswid
.2332 .81064 m
.61411 .39947 L
s
.61411 .39947 m
.62039 .39269 L
s
.62039 .39269 m
.62457 .38819 L
s
.65192 .385 m
.79774 .51641 L
s
0 0 0 r
2.5 Mabswid
.65192 .385 Mdot
.039 .916 .04 r
.5 Mabswid
.2363 .8284 m
.63608 .4019 L
s
.63608 .4019 m
.64443 .393 L
s
.64443 .393 m
.65192 .385 L
s
.36733 .37642 m .4105 .38635 L .39603 .3666 L .683 .724 .881 r
F
0 g
.39139 .38467 m
.39381 .38794 L
s
.36519 .37702 m
.37988 .39658 L
s
.38198 .39602 m
.4105 .38635 L
s
.36733 .37642 m
.38198 .39602 L
s
0 0 0 r
2.5 Mabswid
.34806 .38554 Mdot
0 g
.5 Mabswid
.51366 .38107 m
.51527 .38491 L
s
.30947 .38303 m
.31229 .38597 L
s
0 0 0 r
2.5 Mabswid
.51291 .38443 Mdot
.039 .916 .04 r
.5 Mabswid
.21588 .72399 m
.50847 .3895 L
s
.50847 .3895 m
.51016 .38757 L
s
.51016 .38757 m
.51291 .38443 L
s
0 g
.60141 .3869 m
.60652 .3867 L
s
.30039 .38706 m
.30493 .38505 L
s
.039 .916 .04 r
.67587 .38548 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.67587 .38548 Mdot
.039 .916 .04 r
.5 Mabswid
.23933 .84581 m
.658 .40432 L
s
.658 .40432 m
.67074 .39089 L
s
.67074 .39089 m
.67587 .38548 L
s
0 g
.67587 .38548 m
.68095 .38584 L
s
.67513 .38133 m
.67587 .38548 L
s
.31774 .36926 m .33457 .387 L .36205 .37545 L .692 .742 .89 r
F
.039 .916 .04 r
.18895 .58413 m
.34737 .3864 L
s
.34737 .3864 m
.34806 .38554 L
s
.34876 .38577 m
.34979 .3861 L
s
.34806 .38554 m
.34876 .38577 L
s
0 g
.35096 .3822 m
.35344 .38547 L
s
.039 .916 .04 r
.18489 .56115 m
.32097 .38894 L
s
.32097 .38894 m
.32375 .38542 L
s
.32375 .38542 m
.32552 .38598 L
s
.32552 .38598 m
.32696 .38643 L
s
.32696 .38643 m
.32699 .38644 L
s
0 g
.33677 .38736 m
.36519 .37702 L
s
.039 .916 .04 r
.20518 .66298 m
.43755 .38696 L
s
0 0 0 r
2.5 Mabswid
.53693 .38487 Mdot
.039 .916 .04 r
.5 Mabswid
.2193 .74349 m
.53195 .39049 L
s
.53195 .39049 m
.53426 .38788 L
s
.53426 .38788 m
.53514 .38689 L
s
.53514 .38689 m
.53693 .38487 L
s
0 g
.37469 .38626 m
.37469 .38626 L
s
.37469 .38626 m
.37944 .38464 L
s
.53202 .38645 m
.53202 .38645 L
s
0 0 0 r
2.5 Mabswid
.39706 .38527 Mdot
.039 .916 .04 r
.5 Mabswid
.1968 .62858 m
.39706 .38527 L
s
0 g
.27073 .38483 m
.27073 .38483 L
s
0 0 0 r
2.5 Mabswid
.42358 .38273 Mdot
.039 .916 .04 r
.5 Mabswid
.42242 .38413 m
.42358 .38273 L
s
0 0 0 r
2.5 Mabswid
.58887 .38141 Mdot
.039 .916 .04 r
.5 Mabswid
.22593 .7813 m
.57884 .39246 L
s
.57884 .39246 m
.57945 .39179 L
s
.57945 .39179 m
.58887 .38141 L
s
0 g
.63041 .38453 m
.63152 .38854 L
s
.63152 .38854 m
.63152 .38854 L
s
.039 .916 .04 r
.28863 .38376 m
.29096 .38437 L
s
.28827 .38366 m
.28863 .38376 L
s
.28801 .38359 m
.28827 .38366 L
s
.28405 .38254 m
.28801 .38359 L
s
0 0 0 r
2.5 Mabswid
.28405 .38254 Mdot
.039 .916 .04 r
.5 Mabswid
.1757 .52301 m
.28405 .38254 L
s
0 g
.59398 .37904 m
.59515 .38308 L
s
.60652 .3867 m
.61164 .38649 L
s
.30493 .38505 m
.30947 .38303 L
s
.44768 .37247 m .48938 .38702 L .47746 .36543 L .663 .701 .875 r
F
0 g
.47058 .38334 m
.47257 .38692 L
s
.4462 .3758 m
.45838 .39721 L
s
.4598 .39393 m
.48938 .38702 L
s
.44768 .37247 m
.4598 .39393 L
s
.38896 .3814 m
.39139 .38467 L
s
0 0 0 r
2.5 Mabswid
.55852 .388 Mdot
.039 .916 .04 r
.5 Mabswid
.22265 .76258 m
.5554 .39147 L
s
.5554 .39147 m
.55732 .38934 L
s
.55732 .38934 m
.55835 .38818 L
s
.55835 .38818 m
.55852 .388 L
s
.44774 .38304 m
.44794 .38312 L
s
0 0 0 r
2.5 Mabswid
.44774 .38304 Mdot
.039 .916 .04 r
.5 Mabswid
.44754 .38329 m
.44774 .38304 L
s
0 g
.68095 .38584 m
.68604 .38621 L
s
.37944 .38464 m
.3842 .38302 L
s
.039 .916 .04 r
.30919 .38455 m
.31026 .38489 L
s
.30815 .38422 m
.30919 .38455 L
s
.30737 .38397 m
.30815 .38422 L
s
0 0 0 r
2.5 Mabswid
.30737 .38397 Mdot
.039 .916 .04 r
.5 Mabswid
.17994 .54685 m
.30737 .38397 L
s
0 g
.45376 .38324 m
.45376 .38324 L
s
.45376 .38324 m
.4587 .38208 L
s
.039 .916 .04 r
.21152 .71189 m
.49466 .38527 L
s
.49466 .38527 m
.49605 .38366 L
s
.49605 .38366 m
.5 .37911 L
s
.2354 .83524 m
.64557 .3991 L
s
.64557 .3991 m
.64938 .39505 L
s
.64938 .39505 m
.66571 .37768 L
s
.3982 .36535 m .41264 .38514 L .44143 .37604 L .675 .721 .884 r
F
.039 .916 .04 r
.20432 .67113 m
.44564 .38553 L
s
.44564 .38553 m
.44754 .38329 L
s
.42358 .38273 m
.42598 .38371 L
s
.2006 .65008 m
.42085 .386 L
s
.42085 .386 m
.42242 .38413 L
s
0 g
.4314 .37965 m
.43346 .38323 L
s
.42372 .38164 m
.4462 .3758 L
s
.35096 .3822 m
.35096 .3822 L
s
0 0 0 r
2.5 Mabswid
.60912 .38597 Mdot
.039 .916 .04 r
.5 Mabswid
.22915 .79964 m
.60154 .39423 L
s
.60154 .39423 m
.60653 .3888 L
s
.60653 .3888 m
.60912 .38597 L
s
0 0 0 r
2.5 Mabswid
.47111 .38428 Mdot
.039 .916 .04 r
.5 Mabswid
.20796 .69172 m
.47044 .38506 L
s
.47044 .38506 m
.47111 .38428 L
s
0 g
.61164 .38649 m
.61164 .38649 L
s
.30947 .38303 m
.31402 .38102 L
s
.30665 .38009 m
.30947 .38303 L
s
.26643 .37923 m
.26956 .38183 L
s
.26956 .38183 m
.26956 .38183 L
s
.039 .916 .04 r
.36045 .38186 m
.36074 .38196 L
s
.3591 .38143 m
.36045 .38186 L
s
.35841 .38121 m
.3591 .38143 L
s
0 0 0 r
2.5 Mabswid
.35841 .38121 Mdot
.039 .916 .04 r
.5 Mabswid
.18813 .59293 m
.35772 .38206 L
s
.35772 .38206 m
.35841 .38121 L
s
0 g
.67438 .37716 m
.67513 .38133 L
s
.3842 .38302 m
.38896 .3814 L
s
0 0 0 r
2.5 Mabswid
.63303 .38649 Mdot
.039 .916 .04 r
.5 Mabswid
.2323 .81761 m
.62358 .39667 L
s
.62358 .39667 m
.6306 .38911 L
s
.6306 .38911 m
.63303 .38649 L
s
0 0 0 r
2.5 Mabswid
.5223 .38158 Mdot
.039 .916 .04 r
.5 Mabswid
.21501 .73164 m
.51819 .38626 L
s
.51819 .38626 m
.5202 .38397 L
s
.5202 .38397 m
.5223 .38158 L
s
0 g
.46858 .37976 m
.47058 .38334 L
s
.68604 .38621 m
.69114 .38657 L
s
.4587 .38208 m
.46363 .38092 L
s
.52841 .36846 m .56815 .38774 L .5589 .36459 L .641 .676 .867 r
F
0 g
.54988 .38196 m
.55143 .3858 L
s
.52724 .37491 m
.53677 .3979 L
s
.53786 .39149 m
.56815 .38774 L
s
.52841 .36846 m
.53786 .39149 L
s
.53315 .38002 m
.53315 .38002 L
s
.53315 .38002 m
.5382 .37939 L
s
.039 .916 .04 r
.38186 .38243 m
.38259 .38271 L
s
0 0 0 r
2.5 Mabswid
.38186 .38243 Mdot
.039 .916 .04 r
.5 Mabswid
.19209 .61521 m
.38186 .38243 L
s
0 g
.4314 .37965 m
.4314 .37965 L
s
0 0 0 r
2.5 Mabswid
.54603 .38238 Mdot
.039 .916 .04 r
.5 Mabswid
.21842 .75098 m
.54171 .38724 L
s
.54171 .38724 m
.54434 .38428 L
s
.54434 .38428 m
.54603 .38238 L
s
0 g
.31402 .38102 m
.31858 .379 L
s
.47904 .36132 m .4909 .38296 L .5207 .37675 L .654 .697 .877 r
F
.039 .916 .04 r
.50263 .38052 m
.50347 .38097 L
s
0 g
.51256 .37845 m
.51366 .38107 L
s
.51908 .37615 m
.52724 .37491 L
s
.039 .916 .04 r
.27294 .38205 m
.27544 .38282 L
s
.27166 .38165 m
.27294 .38205 L
s
.26881 .38078 m
.27166 .38165 L
s
.26803 .38054 m
.26881 .38078 L
s
0 0 0 r
2.5 Mabswid
.26803 .38054 Mdot
.039 .916 .04 r
.5 Mabswid
.17058 .50817 m
.26738 .3814 L
s
.26738 .3814 m
.26803 .38054 L
s
.43349 .37911 m
.4359 .38007 L
s
0 0 0 r
2.5 Mabswid
.43349 .37911 Mdot
.039 .916 .04 r
.5 Mabswid
.19976 .65833 m
.43078 .38235 L
s
.43078 .38235 m
.43265 .38013 L
s
.43265 .38013 m
.43349 .37911 L
s
0 g
.38896 .3814 m
.39373 .37977 L
s
.38653 .37812 m
.38896 .3814 L
s
.34551 .37829 m
.34828 .38124 L
s
.34828 .38124 m
.34828 .38124 L
s
0 0 0 r
2.5 Mabswid
.59766 .37935 Mdot
.039 .916 .04 r
.5 Mabswid
.22505 .7885 m
.58867 .38922 L
s
.58867 .38922 m
.5889 .38896 L
s
.5889 .38896 m
.59261 .38489 L
s
.59261 .38489 m
.59766 .37935 L
s
0 g
.46363 .38092 m
.46858 .37976 L
s
.69114 .38657 m
.69114 .38657 L
s
.54832 .37812 m
.54988 .38196 L
s
.61289 .37667 m
.61289 .37667 L
s
.5382 .37939 m
.54326 .37876 L
s
0 0 0 r
2.5 Mabswid
.4572 .38002 Mdot
.039 .916 .04 r
.5 Mabswid
.20347 .6792 m
.45562 .38188 L
s
.45562 .38188 m
.4572 .38002 L
s
.29145 .38266 m
.29352 .38333 L
s
.29096 .38251 m
.29145 .38266 L
s
0 0 0 r
2.5 Mabswid
.29096 .38251 Mdot
.039 .916 .04 r
.5 Mabswid
.17491 .53235 m
.29096 .38251 L
s
.32041 .38007 m
.32114 .3803 L
s
.31902 .37964 m
.32041 .38007 L
s
.31791 .37929 m
.31902 .37964 L
s
0 0 0 r
2.5 Mabswid
.31791 .37929 Mdot
.039 .916 .04 r
.5 Mabswid
.17914 .55598 m
.31513 .38283 L
s
.31513 .38283 m
.31791 .37929 L
s
0 0 0 r
2.5 Mabswid
.62192 .37958 Mdot
.039 .916 .04 r
.5 Mabswid
.22826 .8067 m
.61067 .39178 L
s
.61067 .39178 m
.61101 .39141 L
s
0 g
.31858 .379 m
.32314 .37698 L
s
.60948 .36454 m .64682 .38837 L .64023 .3641 L .616 .648 .859 r
F
.039 .916 .04 r
.61673 .3852 m
.62192 .37958 L
s
.61101 .39141 m
.61673 .3852 L
s
.62192 .37958 m
.78492 .54243 L
s
.29352 .38333 m
.77491 .53819 L
s
0 g
.61289 .37667 m
.61798 .37661 L
s
.039 .916 .04 r
.27544 .38282 m
.79944 .54405 L
s
.36074 .38196 m
.7882 .51869 L
s
.50347 .38097 m
.77517 .52616 L
s
.38259 .38271 m
.78498 .53851 L
s
.54603 .38238 m
.78908 .54226 L
s
0 g
.6293 .38051 m
.63041 .38453 L
s
.039 .916 .04 r
.50401 .38752 m
.77914 .53715 L
s
.46145 .38753 m
.786 .54894 L
s
.51291 .38443 m
.78669 .53008 L
s
.53693 .38487 m
.78162 .5492 L
s
.39706 .38527 m
.79789 .53914 L
s
.32699 .38644 m
.80293 .53602 L
s
.34979 .3861 m
.78064 .52749 L
s
.43782 .38664 m
.79011 .52957 L
s
.44794 .38312 m
.79752 .52172 L
s
.31026 .38489 m
.78903 .5371 L
s
.42598 .38371 m
.77782 .52728 L
s
.29096 .38437 m
.79148 .51702 L
s
.47111 .38428 m
.79331 .54121 L
s
.5223 .38158 m
.79417 .52308 L
s
.63303 .38649 m
.79572 .5475 L
s
.60912 .38597 m
.80178 .52883 L
s
.55852 .388 m
.80022 .54601 L
s
.58887 .38141 m
.78339 .52974 L
s
.62457 .38819 m
.78802 .55372 L
s
.60035 .38802 m
.79419 .53501 L
s
.57701 .38689 m
.80029 .51584 L
s
0 g
.60819 .37434 m
.61506 .39854 L
s
.61628 .38871 m
.64682 .38837 L
s
.60948 .36454 m
.61628 .38871 L
s
.39373 .37977 m
.39851 .37815 L
s
.30382 .37714 m
.30665 .38009 L
s
.56025 .35726 m .56943 .38042 L .59985 .37749 L .63 .67 .87 r
F
.039 .916 .04 r
.4359 .38007 m
.78535 .51936 L
s
.60104 .38187 m
.79112 .52352 L
s
.59766 .37935 m
.60104 .38187 L
s
.4572 .38002 m
.78128 .53892 L
s
.32114 .3803 m
.79643 .52768 L
s
0 g
.5937 .37808 m
.59398 .37904 L
s
.59479 .37491 m
.60819 .37434 L
s
.26329 .37662 m
.26643 .37923 L
s
.039 .916 .04 r
.4808 .38101 m
.80056 .53354 L
s
0 0 0 r
2.5 Mabswid
.4808 .38101 Mdot
.039 .916 .04 r
.5 Mabswid
.2071 .69963 m
.48046 .38141 L
s
.48046 .38141 m
.4808 .38101 L
s
.2345 .84203 m
.65508 .39629 L
s
.65508 .39629 m
.66496 .38582 L
s
.34201 .38043 m
.79411 .54713 L
s
.3416 .38027 m
.34201 .38043 L
s
0 0 0 r
2.5 Mabswid
.3416 .38027 Mdot
.039 .916 .04 r
.5 Mabswid
.18327 .57908 m
.3416 .38027 L
s
0 g
.46858 .37976 m
.47353 .3786 L
s
.46657 .37617 m
.46858 .37976 L
s
.039 .916 .04 r
.53348 .37672 m
.53458 .37746 L
s
0 0 0 r
2.5 Mabswid
.53348 .37672 Mdot
.039 .916 .04 r
.5 Mabswid
.21414 .73923 m
.52795 .383 L
s
.52795 .383 m
.53028 .38035 L
s
.53028 .38035 m
.53171 .37873 L
s
.53171 .37873 m
.53348 .37672 L
s
0 g
.54326 .37876 m
.54832 .37812 L
s
.42463 .37731 m
.42701 .3806 L
s
.42701 .3806 m
.42701 .3806 L
s
.61798 .37661 m
.62308 .37654 L
s
.62818 .37648 m
.6293 .38051 L
s
.32314 .37698 m
.32314 .37698 L
s
.039 .916 .04 r
.64151 .3848 m
.80333 .54135 L
s
0 0 0 r
2.5 Mabswid
.64151 .3848 Mdot
.039 .916 .04 r
.5 Mabswid
.23141 .82453 m
.63307 .39385 L
s
.63307 .39385 m
.64085 .38551 L
s
.64085 .38551 m
.64151 .3848 L
s
.39305 .37882 m
.79232 .52994 L
s
.39202 .37842 m
.39305 .37882 L
s
0 0 0 r
2.5 Mabswid
.39202 .37842 Mdot
.039 .916 .04 r
.5 Mabswid
.19127 .62376 m
.39202 .37842 L
s
0 g
.39851 .37815 m
.40329 .37652 L
s
.64181 .35332 m .64836 .37755 L .6789 .37812 L .603 .641 .861 r
F
.039 .916 .04 r
.66496 .38582 m
.66603 .38468 L
s
.66603 .38468 m
.67234 .37799 L
s
.67647 .37977 m
.78808 .52319 L
s
.67513 .37805 m
.67647 .37977 L
s
0 g
.67364 .37298 m
.67396 .37481 L
s
.67094 .3728 m
.68896 .37405 L
s
.039 .916 .04 r
.66828 .38109 m
.77979 .52877 L
s
.66586 .37787 m
.66828 .38109 L
s
.2376 .37298 m .28259 .37503 L .26375 .35924 L .707 .761 .894 r
F
0 g
.25659 .38859 m
.28259 .37503 L
s
.2376 .37298 m
.25659 .38859 L
s
.38409 .37482 m
.38653 .37812 L
s
0 0 0 r
2.5 Mabswid
.27874 .37555 Mdot
0 g
.5 Mabswid
.47353 .3786 m
.47849 .37743 L
s
.24713 .38082 m
.24713 .38082 L
s
.24713 .38082 m
.25147 .37855 L
s
.039 .916 .04 r
.55516 .37988 m
.79646 .53538 L
s
0 0 0 r
2.5 Mabswid
.55516 .37988 Mdot
.039 .916 .04 r
.5 Mabswid
.21755 .75842 m
.5515 .38399 L
s
.5515 .38399 m
.55398 .3812 L
s
.55398 .3812 m
.55516 .37988 L
s
.41588 .37916 m
.78921 .54918 L
s
0 0 0 r
2.5 Mabswid
.41588 .37916 Mdot
.039 .916 .04 r
.5 Mabswid
.19513 .64537 m
.41588 .37916 L
s
0 g
.54832 .37812 m
.55339 .37749 L
s
.54676 .37427 m
.54832 .37812 L
s
.62308 .37654 m
.62818 .37648 L
s
0 0 0 r
2.5 Mabswid
.60646 .37728 Mdot
.039 .916 .04 r
.5 Mabswid
.22417 .79564 m
.59834 .38618 L
s
.59834 .38618 m
.59838 .38613 L
s
.59838 .38613 m
.60038 .38393 L
s
.60038 .38393 m
.60646 .37728 L
s
0 g
.67364 .37298 m
.67364 .37298 L
s
.50382 .37627 m
.50577 .37986 L
s
.50577 .37986 m
.50577 .37986 L
s
.40329 .37652 m
.40329 .37652 L
s
.039 .916 .04 r
.30436 .37873 m
.78241 .5287 L
s
.30261 .37818 m
.30436 .37873 L
s
.30147 .37783 m
.30261 .37818 L
s
0 0 0 r
2.5 Mabswid
.30147 .37783 Mdot
.039 .916 .04 r
.5 Mabswid
.17412 .54161 m
.30147 .37783 L
s
0 0 0 r
2.5 Mabswid
.46689 .37674 Mdot
.039 .916 .04 r
.5 Mabswid
.20262 .68722 m
.46563 .37822 L
s
.46563 .37822 m
.46689 .37674 L
s
0 g
.47849 .37743 m
.48345 .37627 L
s
.31774 .36926 m .36205 .37545 L .34539 .35754 L .692 .742 .89 r
F
0 g
.34273 .37533 m
.34551 .37829 L
s
.31468 .36807 m
.33152 .3858 L
s
.33457 .387 m
.36205 .37545 L
s
.31774 .36926 m
.33457 .387 L
s
.26015 .37401 m
.26329 .37662 L
s
.25147 .37855 m
.2558 .37628 L
s
.46456 .37257 m
.46657 .37617 L
s
.26787 .36193 m .28673 .3777 L .31303 .36455 L .701 .76 .898 r
F
0 g
.30098 .37417 m
.30382 .37714 L
s
.28732 .38025 m
.31468 .36807 L
s
.039 .916 .04 r
.16981 .51764 m
.27521 .38015 L
s
.27521 .38015 m
.27874 .37555 L
s
.28313 .37687 m
.284 .37713 L
s
.27874 .37555 m
.28313 .37687 L
s
.284 .37713 m
.28688 .37799 L
s
0 0 0 r
2.5 Mabswid
.63041 .37787 Mdot
.039 .916 .04 r
.5 Mabswid
.22738 .8137 m
.61983 .38931 L
s
.61983 .38931 m
.62051 .38858 L
s
.62051 .38858 m
.63041 .37787 L
s
0 g
.55339 .37749 m
.55846 .37685 L
s
0 0 0 r
2.5 Mabswid
.49105 .37712 Mdot
.039 .916 .04 r
.5 Mabswid
.20625 .70748 m
.49052 .37775 L
s
.49052 .37775 m
.49052 .37774 L
s
.49052 .37774 m
.49105 .37712 L
s
.35271 .37618 m
.35294 .37626 L
s
.35197 .37591 m
.35271 .37618 L
s
0 0 0 r
2.5 Mabswid
.35197 .37591 Mdot
0 g
.5 Mabswid
.32619 .37817 m
.32619 .37817 L
s
.32619 .37817 m
.33077 .37623 L
s
.62818 .37648 m
.6333 .37641 L
s
.62707 .37244 m
.62818 .37648 L
s
0 0 0 r
2.5 Mabswid
.65527 .37747 Mdot
.039 .916 .04 r
.5 Mabswid
.23053 .8314 m
.64127 .39243 L
s
.64127 .39243 m
.64547 .38794 L
s
.64547 .38794 m
.65001 .3831 L
s
.65001 .3831 m
.65527 .37747 L
s
.37676 .37556 m
.37749 .37584 L
s
0 0 0 r
2.5 Mabswid
.37676 .37556 Mdot
.54261 .37422 Mdot
.039 .916 .04 r
.5 Mabswid
.21328 .74676 m
.53706 .3805 L
s
.53706 .3805 m
.53774 .37973 L
s
.53774 .37973 m
.54261 .37422 L
s
0 g
.48345 .37627 m
.48345 .37627 L
s
.5831 .37512 m
.58461 .37896 L
s
.58461 .37896 m
.58461 .37896 L
s
.2558 .37628 m
.26015 .37401 L
s
.039 .916 .04 r
.56723 .37412 m
.56888 .37549 L
s
0 0 0 r
2.5 Mabswid
.56723 .37412 Mdot
.039 .916 .04 r
.5 Mabswid
.21669 .76579 m
.56001 .38219 L
s
.56001 .38219 m
.56132 .38072 L
s
.56132 .38072 m
.56431 .37738 L
s
.56431 .37738 m
.56723 .37412 L
s
0 g
.55846 .37685 m
.56355 .37621 L
s
.54519 .37041 m
.54676 .37427 L
s
.33994 .37236 m
.34273 .37533 L
s
.3982 .36535 m .44143 .37604 L .42717 .35609 L .675 .721 .884 r
F
0 g
.42225 .37401 m
.42463 .37731 L
s
.39603 .3666 m
.4105 .38635 L
s
.41264 .38514 m
.44143 .37604 L
s
.3982 .36535 m
.41264 .38514 L
s
.039 .916 .04 r
.26568 .37638 m
.26813 .37713 L
s
.26146 .3751 m
.26568 .37638 L
s
0 0 0 r
2.5 Mabswid
.26146 .3751 Mdot
.039 .916 .04 r
.5 Mabswid
.16463 .50272 m
.26146 .3751 L
s
0 g
.33077 .37623 m
.33535 .3743 L
s
.6333 .37641 m
.63841 .37635 L
s
.34846 .35813 m .36512 .37606 L .39289 .36501 L .685 .741 .893 r
F
0 g
.38165 .37152 m
.38409 .37482 L
s
.039 .916 .04 r
.1865 .61032 m
.37605 .37643 L
s
.37605 .37643 m
.37676 .37556 L
s
0 g
.36733 .37642 m
.39603 .3666 L
s
.039 .916 .04 r
.18247 .58793 m
.35004 .37833 L
s
.35004 .37833 m
.35197 .37591 L
s
0 0 0 r
2.5 Mabswid
.42584 .37549 Mdot
.039 .916 .04 r
.5 Mabswid
.19431 .65366 m
.42584 .37549 L
s
0 0 0 r
2.5 Mabswid
.45292 .37245 Mdot
.039 .916 .04 r
.5 Mabswid
.19809 .67463 m
.45075 .37502 L
s
.45075 .37502 m
.45292 .37245 L
s
0 g
.40545 .37529 m
.40545 .37529 L
s
.40545 .37529 m
.41025 .37376 L
s
0 0 0 r
2.5 Mabswid
.61924 .3709 Mdot
.039 .916 .04 r
.5 Mabswid
.2233 .80273 m
.60751 .38369 L
s
.60751 .38369 m
.61924 .3709 L
s
.28647 .37575 m
.28923 .37674 L
s
.28569 .37548 m
.28647 .37575 L
s
0 0 0 r
2.5 Mabswid
.28569 .37548 Mdot
.039 .916 .04 r
.5 Mabswid
.16904 .52703 m
.28569 .37548 L
s
.31525 .37411 m
.3168 .37459 L
s
.31384 .37368 m
.31525 .37411 L
s
.31203 .37313 m
.31384 .37368 L
s
0 0 0 r
2.5 Mabswid
.31203 .37313 Mdot
.039 .916 .04 r
.5 Mabswid
.17335 .55078 m
.31203 .37313 L
s
0 0 0 r
2.5 Mabswid
.58827 .37797 Mdot
.039 .916 .04 r
.5 Mabswid
.22003 .78445 m
.58292 .38387 L
s
.58292 .38387 m
.58488 .38172 L
s
.58488 .38172 m
.58594 .38054 L
s
.58594 .38054 m
.58827 .37797 L
s
0 g
.30098 .37417 m
.30098 .37417 L
s
.56355 .37621 m
.56355 .37621 L
s
0 0 0 r
2.5 Mabswid
.47661 .37345 Mdot
.039 .916 .04 r
.5 Mabswid
.20179 .69516 m
.47568 .37454 L
s
.47568 .37454 m
.47661 .37345 L
s
0 g
.26015 .37401 m
.2645 .37173 L
s
.25699 .37139 m
.26015 .37401 L
s
.66253 .37381 m
.6636 .37783 L
s
.6636 .37783 m
.6636 .37783 L
s
.62595 .36838 m
.62707 .37244 L
s
.33535 .3743 m
.33994 .37236 L
s
.039 .916 .04 r
.52355 .37589 m
.52393 .37545 L
s
.52393 .37545 m
.52993 .3686 L
s
.52993 .3686 m
.53 .36852 L
s
.33579 .37411 m
.33766 .37479 L
s
0 0 0 r
2.5 Mabswid
.33579 .37411 Mdot
.039 .916 .04 r
.5 Mabswid
.17756 .574 m
.33579 .37411 L
s
0 g
.41986 .37071 m
.42225 .37401 L
s
.63841 .37635 m
.64354 .37628 L
s
.41025 .37376 m
.41505 .37224 L
s
.47904 .36132 m .5207 .37675 L .50904 .35498 L .654 .697 .877 r
F
.039 .916 .04 r
.20895 .73495 m
.52355 .37589 L
s
0 g
.50187 .37267 m
.50382 .37627 L
s
.47746 .36543 m
.48938 .38702 L
s
.4909 .38296 m
.5207 .37675 L
s
.47904 .36132 m
.4909 .38296 L
s
0 0 0 r
2.5 Mabswid
.5005 .37419 Mdot
.039 .916 .04 r
.5 Mabswid
.20541 .71526 m
.50028 .37445 L
s
.50028 .37445 m
.5005 .37419 L
s
0 0 0 r
2.5 Mabswid
.63893 .37616 Mdot
.039 .916 .04 r
.5 Mabswid
.22651 .82065 m
.62902 .38683 L
s
.62902 .38683 m
.63193 .3837 L
s
.63193 .3837 m
.63893 .37616 L
s
0 g
.48499 .37219 m
.48499 .37219 L
s
.48499 .37219 m
.48996 .37114 L
s
.42941 .35415 m .44362 .37413 L .47267 .36565 L .666 .718 .888 r
F
.039 .916 .04 r
.45292 .37245 m
.45523 .37357 L
s
0 g
.46255 .36895 m
.46456 .37257 L
s
.45623 .37045 m
.47746 .36543 L
s
.039 .916 .04 r
.38763 .37179 m
.38798 .37192 L
s
.38694 .37153 m
.38763 .37179 L
s
0 0 0 r
2.5 Mabswid
.38694 .37153 Mdot
.039 .916 .04 r
.5 Mabswid
.1857 .61891 m
.38625 .37239 L
s
.38625 .37239 m
.38694 .37153 L
s
0 g
.38165 .37152 m
.38165 .37152 L
s
0 0 0 r
2.5 Mabswid
.66348 .37611 Mdot
.039 .916 .04 r
.5 Mabswid
.22965 .83822 m
.65048 .38996 L
s
.65048 .38996 m
.65543 .38469 L
s
.65543 .38469 m
.66348 .37611 L
s
0 g
.2645 .37173 m
.26885 .36945 L
s
0 0 0 r
2.5 Mabswid
.55177 .3717 Mdot
.039 .916 .04 r
.5 Mabswid
.21243 .75423 m
.54656 .37758 L
s
.54656 .37758 m
.54756 .37645 L
s
.54756 .37645 m
.55177 .3717 L
s
0 g
.33994 .37236 m
.34454 .37042 L
s
.33715 .36938 m
.33994 .37236 L
s
.29674 .36851 m
.29985 .37114 L
s
.29985 .37114 m
.29985 .37114 L
s
.039 .916 .04 r
.27957 .37228 m
.28045 .37254 L
s
.27673 .37144 m
.27957 .37228 L
s
.27656 .37138 m
.27673 .37144 L
s
.27218 .37008 m
.27656 .37138 L
s
0 0 0 r
2.5 Mabswid
.27218 .37008 Mdot
.039 .916 .04 r
.5 Mabswid
.16388 .51224 m
.26866 .37471 L
s
.26866 .37471 m
.27218 .37008 L
s
0 0 0 r
2.5 Mabswid
.41088 .37228 Mdot
.039 .916 .04 r
.5 Mabswid
.18964 .64063 m
.41088 .37228 L
s
0 g
.64354 .37628 m
.64354 .37628 L
s
.41505 .37224 m
.41986 .37071 L
s
.49991 .36905 m
.50187 .37267 L
s
0 0 0 r
2.5 Mabswid
.57609 .37197 Mdot
.039 .916 .04 r
.5 Mabswid
.21583 .77312 m
.56953 .37927 L
s
0 g
.48996 .37114 m
.49493 .3701 L
s
.56486 .36889 m
.56486 .36889 L
s
.039 .916 .04 r
.43583 .37181 m
.43615 .37194 L
s
0 0 0 r
2.5 Mabswid
.43583 .37181 Mdot
.039 .916 .04 r
.5 Mabswid
.19349 .66188 m
.43552 .37218 L
s
.43552 .37218 m
.43583 .37181 L
s
.30009 .37213 m
.3014 .37259 L
s
.29758 .37126 m
.30009 .37213 L
s
.29699 .37105 m
.29758 .37126 L
s
.29622 .37078 m
.29699 .37105 L
s
0 0 0 r
2.5 Mabswid
.29622 .37078 Mdot
.039 .916 .04 r
.5 Mabswid
.16828 .53633 m
.29554 .37165 L
s
.29554 .37165 m
.29622 .37078 L
s
.46263 .36915 m
.46496 .37025 L
s
0 0 0 r
2.5 Mabswid
.46263 .36915 Mdot
.039 .916 .04 r
.5 Mabswid
.19727 .68268 m
.45988 .3724 L
s
.45988 .3724 m
.46079 .37133 L
s
.46079 .37133 m
.46263 .36915 L
s
.56025 .35726 m .59985 .37749 L .59088 .35421 L .63 .67 .87 r
F
0 g
.56486 .36889 m
.56993 .36839 L
s
.039 .916 .04 r
.57117 .37745 m
.57609 .37197 L
s
.56953 .37927 m
.57117 .37745 L
s
0 g
.5816 .37126 m
.5831 .37512 L
s
.5589 .36459 m
.56815 .38774 L
s
.56943 .38042 m
.59985 .37749 L
s
.56025 .35726 m
.56943 .38042 L
s
.46255 .36895 m
.46255 .36895 L
s
.51073 .35004 m .52233 .37185 L .55233 .3664 L .644 .692 .88 r
F
.039 .916 .04 r
.53232 .37003 m
.53322 .37062 L
s
.55177 .3717 m
.55463 .37352 L
s
0 g
.54417 .36788 m
.54519 .37041 L
s
.55046 .36567 m
.5589 .36459 L
s
0 0 0 r
2.5 Mabswid
.62777 .36917 Mdot
.039 .916 .04 r
.5 Mabswid
.22243 .80977 m
.61538 .38264 L
s
.61538 .38264 m
.61671 .3812 L
s
.61671 .3812 m
.61833 .37944 L
s
0 g
.26885 .36945 m
.27321 .36717 L
s
.25382 .36876 m
.25699 .37139 L
s
.34454 .37042 m
.34914 .36848 L
s
.039 .916 .04 r
.48687 .36955 m
.48726 .36977 L
s
0 0 0 r
2.5 Mabswid
.48687 .36955 Mdot
.039 .916 .04 r
.5 Mabswid
.20096 .70305 m
.48424 .37262 L
s
.48424 .37262 m
.48576 .37085 L
s
.48576 .37085 m
.48636 .37015 L
s
.48636 .37015 m
.48687 .36955 L
s
0 g
.41986 .37071 m
.42468 .36918 L
s
.41747 .36739 m
.41986 .37071 L
s
0 0 0 r
2.5 Mabswid
.59714 .37582 Mdot
.039 .916 .04 r
.5 Mabswid
.21917 .79163 m
.59247 .38096 L
s
.59247 .38096 m
.59476 .37844 L
s
.59476 .37844 m
.59714 .37582 L
s
0 0 0 r
2.5 Mabswid
.65267 .36884 Mdot
.039 .916 .04 r
.5 Mabswid
.22564 .82755 m
.63824 .38435 L
s
.63824 .38435 m
.64188 .38043 L
s
.64745 .37444 m
.65267 .36884 L
s
0 g
.37623 .36756 m
.37898 .37054 L
s
.37898 .37054 m
.37898 .37054 L
s
.6451 .36548 m
.6451 .36548 L
s
.039 .916 .04 r
.34646 .36982 m
.34838 .37051 L
s
.34626 .36975 m
.34646 .36982 L
s
.34618 .36973 m
.34626 .36975 L
s
0 0 0 r
2.5 Mabswid
.34618 .36973 Mdot
.039 .916 .04 r
.5 Mabswid
.17678 .5829 m
.34618 .36973 L
s
0 g
.49493 .3701 m
.49991 .36905 L
s
.56993 .36839 m
.575 .3679 L
s
.58009 .3674 m
.5816 .37126 L
s
0 0 0 r
2.5 Mabswid
.50998 .37125 Mdot
.039 .916 .04 r
.5 Mabswid
.20457 .72298 m
.5086 .37284 L
s
.5086 .37284 m
.50998 .37125 L
s
0 0 0 r
2.5 Mabswid
.37034 .37025 Mdot
.039 .916 .04 r
.5 Mabswid
.18089 .60541 m
.37034 .37025 L
s
.59244 .34593 m .60135 .3692 L .63185 .36715 L .618 .664 .872 r
F
0 g
.62572 .36757 m
.62595 .36838 L
s
.039 .916 .04 r
.61833 .37944 m
.62167 .37581 L
s
.62167 .37581 m
.62777 .36917 L
s
.62777 .36917 m
.63069 .37198 L
s
0 g
.62654 .36429 m
.64023 .3641 L
s
.039 .916 .04 r
.56384 .36593 m
.56548 .36727 L
s
0 0 0 r
2.5 Mabswid
.56384 .36593 Mdot
.039 .916 .04 r
.5 Mabswid
.21158 .76164 m
.55608 .37465 L
s
.55608 .37465 m
.55741 .37316 L
s
.55741 .37316 m
.56095 .36918 L
s
.56095 .36918 m
.56384 .36593 L
s
0 g
.27321 .36717 m
.27321 .36717 L
s
.34914 .36848 m
.35375 .36653 L
s
.33434 .3664 m
.33715 .36938 L
s
.42468 .36918 m
.4295 .36764 L
s
.29362 .36588 m
.29674 .36851 L
s
.64181 .35332 m .6789 .37812 L .67256 .35378 L .603 .641 .861 r
F
0 g
.67256 .35378 m
.6789 .37812 L
s
.039 .916 .04 r
.56548 .36727 m
.77623 .53971 L
s
.63069 .37198 m
.78959 .52488 L
s
.37034 .37025 m
.79271 .54874 L
s
.50998 .37125 m
.799 .53515 L
s
.34838 .37051 m
.79484 .52971 L
s
0 g
.6451 .36548 m
.65019 .36557 L
s
.039 .916 .04 r
.64188 .38043 m
.64745 .37444 L
s
.65267 .36884 m
.78324 .54364 L
s
.59714 .37582 m
.80599 .54054 L
s
.48726 .36977 m
.77993 .5403 L
s
0 g
.66146 .36978 m
.66253 .37381 L
s
.039 .916 .04 r
.46496 .37025 m
.78392 .52109 L
s
.55463 .37352 m
.79266 .52464 L
s
.53322 .37062 m
.77376 .52754 L
s
.53458 .37746 m
.77771 .53843 L
s
.49105 .37712 m
.78463 .55022 L
s
.54261 .37422 m
.78522 .5315 L
s
.56888 .37549 m
.78013 .55038 L
s
.26813 .37713 m
.79201 .53669 L
s
.33766 .37479 m
.78762 .53889 L
s
.47661 .37345 m
.79594 .52353 L
s
.3168 .37459 m
.78987 .51926 L
s
.28923 .37674 m
.79085 .5557 L
s
.42584 .37549 m
.79635 .54082 L
s
.37749 .37584 m
.7793 .52924 L
s
.35294 .37626 m
.80128 .53795 L
s
.46689 .37674 m
.78864 .53119 L
s
.5005 .37419 m
.79185 .54265 L
s
.45523 .37357 m
.7765 .52881 L
s
.38798 .37192 m
.7867 .52066 L
s
.28045 .37254 m
.7993 .52668 L
s
.41088 .37228 m
.78364 .54008 L
s
.57609 .37197 m
.78759 .54353 L
s
.43615 .37194 m
.80344 .53252 L
s
.3014 .37259 m
.79794 .54589 L
s
.66348 .37611 m
.7942 .54859 L
s
.63893 .37616 m
.80034 .53012 L
s
.58827 .37797 m
.79873 .54728 L
s
.61924 .3709 m
.78179 .53103 L
s
.65527 .37747 m
.78636 .55481 L
s
.63041 .37787 m
.79267 .53624 L
s
.60646 .37728 m
.79877 .51737 L
s
.28688 .37799 m
.80669 .53406 L
s
0 g
.64023 .3641 m
.64682 .38837 L
s
.64836 .37755 m
.6789 .37812 L
s
.64181 .35332 m
.64836 .37755 L
s
.49991 .36905 m
.5049 .36801 L
s
.49795 .36543 m
.49991 .36905 L
s
.039 .916 .04 r
.26122 .37155 m
.78451 .52927 L
s
.26079 .37142 m
.26122 .37155 L
s
.25569 .36988 m
.26079 .37142 L
s
.25486 .36963 m
.25569 .36988 L
s
0 0 0 r
2.5 Mabswid
.25486 .36963 Mdot
.039 .916 .04 r
.5 Mabswid
.15865 .49724 m
.25486 .36963 L
s
0 g
.65019 .36557 m
.65528 .36565 L
s
.575 .3679 m
.58009 .3674 L
s
.039 .916 .04 r
.42089 .36859 m
.79084 .53172 L
s
.42086 .36858 m
.42089 .36859 L
s
0 0 0 r
2.5 Mabswid
.42086 .36858 Mdot
.039 .916 .04 r
.5 Mabswid
.18884 .64896 m
.42086 .36858 L
s
0 g
.45578 .36658 m
.45812 .36989 L
s
.45812 .36989 m
.45812 .36989 L
s
.66039 .36574 m
.66146 .36978 L
s
.21771 .35442 m .23843 .36816 L .26343 .35368 L .709 .777 .905 r
F
0 g
.2376 .37298 m
.26375 .35924 L
s
.039 .916 .04 r
.31269 .36808 m
.80498 .53615 L
s
.31101 .36751 m
.31269 .36808 L
s
0 0 0 r
2.5 Mabswid
.30679 .36606 Mdot
.039 .916 .04 r
.5 Mabswid
.58497 .36981 m
.79498 .53675 L
s
0 0 0 r
2.5 Mabswid
.58497 .36981 Mdot
.039 .916 .04 r
.5 Mabswid
.21498 .78038 m
.57908 .37635 L
s
.57908 .37635 m
.58105 .37416 L
s
.58105 .37416 m
.58497 .36981 L
s
.2829 .37134 m
.78343 .54845 L
s
.282 .37102 m
.2829 .37134 L
s
.27915 .37001 m
.282 .37102 L
s
0 0 0 r
2.5 Mabswid
.27915 .37001 Mdot
.039 .916 .04 r
.5 Mabswid
.16314 .52168 m
.27915 .37001 L
s
.44525 .36883 m
.78787 .55059 L
s
0 0 0 r
2.5 Mabswid
.44525 .36883 Mdot
.039 .916 .04 r
.5 Mabswid
.19268 .67004 m
.44525 .36883 L
s
0 g
.35375 .36653 m
.35375 .36653 L
s
.4295 .36764 m
.43433 .36611 L
s
.25065 .36613 m
.25382 .36876 L
s
.27734 .36985 m
.27734 .36985 L
s
.27734 .36985 m
.28172 .36765 L
s
.41507 .36407 m
.41747 .36739 L
s
.26787 .36193 m .31303 .36455 L .29431 .34859 L .701 .76 .898 r
F
0 g
.26375 .35924 m
.28259 .37503 L
s
.28673 .3777 m
.31303 .36455 L
s
.26787 .36193 m
.28673 .3777 L
s
.5049 .36801 m
.50989 .36696 L
s
.039 .916 .04 r
.63632 .36745 m
.79731 .51879 L
s
0 0 0 r
2.5 Mabswid
.63632 .36745 Mdot
.039 .916 .04 r
.5 Mabswid
.22158 .81675 m
.62498 .37973 L
s
.62498 .37973 m
.62593 .3787 L
s
.62593 .3787 m
.62828 .37616 L
s
.62828 .37616 m
.63025 .37402 L
s
.63025 .37402 m
.63632 .36745 L
s
.33181 .36859 m
.78107 .53058 L
s
.32995 .36792 m
.33181 .36859 L
s
0 0 0 r
2.5 Mabswid
.32995 .36792 Mdot
.039 .916 .04 r
.5 Mabswid
.17181 .5689 m
.32995 .36792 L
s
0 g
.58009 .3674 m
.58518 .3669 L
s
.57857 .36352 m
.58009 .3674 L
s
0 0 0 r
2.5 Mabswid
.49635 .3666 Mdot
.039 .916 .04 r
.5 Mabswid
.20013 .71087 m
.49405 .36928 L
s
.49405 .36928 m
.49588 .36715 L
s
.49588 .36715 m
.49635 .3666 L
s
0 g
.65528 .36565 m
.66039 .36574 L
s
.039 .916 .04 r
.6609 .36747 m
.79113 .53745 L
s
0 0 0 r
2.5 Mabswid
.6609 .36747 Mdot
.039 .916 .04 r
.5 Mabswid
.22478 .8344 m
.64747 .38186 L
s
.64747 .38186 m
.66087 .36751 L
s
.66087 .36751 m
.6609 .36747 L
s
0 g
.53539 .36551 m
.5373 .36913 L
s
.5373 .36913 m
.5373 .36913 L
s
0 0 0 r
2.5 Mabswid
.52109 .36646 Mdot
.039 .916 .04 r
.5 Mabswid
.20374 .73065 m
.51844 .3695 L
s
.51844 .3695 m
.51948 .36831 L
s
.51948 .36831 m
.5209 .36667 L
s
.5209 .36667 m
.52109 .36646 L
s
0 g
.43433 .36611 m
.43433 .36611 L
s
0 0 0 r
2.5 Mabswid
.38055 .36618 Mdot
.29845 .35075 m .31717 .36668 L .34377 .35397 L .694 .759 .902 r
F
0 g
.5 Mabswid
.33153 .36341 m
.33434 .3664 L
s
.039 .916 .04 r
.18011 .61404 m
.38055 .36618 L
s
0 g
.31774 .36926 m
.34539 .35754 L
s
.039 .916 .04 r
.16753 .54556 m
.30404 .3696 L
s
.30404 .3696 m
.30679 .36606 L
s
.31014 .36721 m
.31101 .36751 L
s
.30679 .36606 m
.31014 .36721 L
s
0 g
.28172 .36765 m
.2861 .36545 L
s
.50989 .36696 m
.51489 .36591 L
s
.29049 .36324 m
.29362 .36588 L
s
.49598 .3618 m
.49795 .36543 L
s
.34846 .35813 m .39289 .36501 L .37641 .34691 L .685 .741 .893 r
F
0 g
.37348 .36457 m
.37623 .36756 L
s
.34539 .35754 m
.36205 .37545 L
s
.36512 .37606 m
.39289 .36501 L
s
.34846 .35813 m
.36512 .37606 L
s
0 0 0 r
2.5 Mabswid
.40585 .36535 Mdot
.039 .916 .04 r
.5 Mabswid
.18412 .63587 m
.40585 .36535 L
s
0 g
.35683 .36713 m
.35683 .36713 L
s
.35683 .36713 m
.36145 .36528 L
s
0 0 0 r
2.5 Mabswid
.57274 .36377 Mdot
.039 .916 .04 r
.5 Mabswid
.21074 .769 m
.56564 .37171 L
s
.56564 .37171 m
.57015 .36666 L
s
.57015 .36666 m
.57274 .36377 L
s
0 g
.58518 .3669 m
.59027 .3664 L
s
.039 .916 .04 r
.27223 .36654 m
.27306 .36679 L
s
.26996 .36587 m
.27223 .36654 L
s
.26559 .36459 m
.26996 .36587 L
s
0 0 0 r
2.5 Mabswid
.26559 .36459 Mdot
.039 .916 .04 r
.5 Mabswid
.15793 .50681 m
.26559 .36459 L
s
0 g
.66039 .36574 m
.6655 .36582 L
s
.65931 .36168 m
.66039 .36574 L
s
.039 .916 .04 r
.43088 .36487 m
.4312 .36501 L
s
0 0 0 r
2.5 Mabswid
.43088 .36487 Mdot
.039 .916 .04 r
.5 Mabswid
.43056 .36525 m
.43088 .36487 L
s
.29287 .36639 m
.29413 .36683 L
s
.28969 .36529 m
.29287 .36639 L
s
0 0 0 r
2.5 Mabswid
.28969 .36529 Mdot
.039 .916 .04 r
.5 Mabswid
.16241 .53103 m
.28969 .36529 L
s
0 g
.61511 .36432 m
.61657 .36818 L
s
.61657 .36818 m
.61657 .36818 L
s
.25065 .36613 m
.25065 .36613 L
s
.51489 .36591 m
.51489 .36591 L
s
0 0 0 r
2.5 Mabswid
.45501 .36548 Mdot
.48266 .36193 Mdot
.039 .916 .04 r
.5 Mabswid
.19564 .69859 m
.47945 .3657 L
s
.47945 .3657 m
.48097 .36392 L
s
.48097 .36392 m
.48266 .36193 L
s
0 g
.2861 .36545 m
.29049 .36324 L
s
.039 .916 .04 r
.65004 .36014 m
.78008 .53236 L
s
0 0 0 r
2.5 Mabswid
.65004 .36014 Mdot
.039 .916 .04 r
.5 Mabswid
.22072 .82368 m
.63461 .3768 L
s
.63461 .3768 m
.64488 .36572 L
s
.64488 .36572 m
.65004 .36014 L
s
.59387 .36765 m
.80229 .53004 L
s
0 0 0 r
2.5 Mabswid
.59387 .36765 Mdot
.039 .916 .04 r
.5 Mabswid
.21414 .78759 m
.58866 .37341 L
s
.58866 .37341 m
.59387 .36765 L
s
0 g
.57705 .35964 m
.57857 .36352 L
s
.37073 .36158 m
.37348 .36457 L
s
.36145 .36528 m
.36609 .36343 L
s
.59027 .3664 m
.59538 .3659 L
s
.37951 .34687 m .39599 .36498 L .42405 .35448 L .677 .738 .897 r
F
0 g
.41266 .36073 m
.41507 .36407 L
s
.3982 .36535 m
.42717 .35609 L
s
.42941 .35415 m .47267 .36565 L .45864 .34551 L .666 .718 .888 r
F
.039 .916 .04 r
.19188 .67813 m
.45501 .36548 L
s
.18804 .65723 m
.43056 .36525 L
s
0 g
.45343 .36325 m
.45578 .36658 L
s
.42717 .35609 m
.44143 .37604 L
s
.44362 .37413 m
.47267 .36565 L
s
.42941 .35415 m
.44362 .37413 L
s
.43654 .36418 m
.43654 .36418 L
s
.43654 .36418 m
.44138 .36276 L
s
.039 .916 .04 r
.34255 .36427 m
.34291 .3644 L
s
.34036 .3635 m
.34255 .36427 L
s
0 0 0 r
2.5 Mabswid
.34036 .3635 Mdot
.039 .916 .04 r
.5 Mabswid
.17106 .57784 m
.34036 .3635 L
s
0 g
.6655 .36582 m
.67062 .36591 L
s
.039 .916 .04 r
.61845 .36768 m
.79726 .54849 L
s
0 0 0 r
2.5 Mabswid
.61845 .36768 Mdot
.039 .916 .04 r
.5 Mabswid
.21746 .80582 m
.61166 .37511 L
s
.61166 .37511 m
.61493 .37153 L
s
.61493 .37153 m
.61845 .36768 L
s
0 0 0 r
2.5 Mabswid
.50585 .36364 Mdot
.039 .916 .04 r
.5 Mabswid
.19932 .71863 m
.50388 .36592 L
s
.50388 .36592 m
.50585 .36364 L
s
.20645 .75746 m
.55213 .36706 L
s
.55282 .36628 m
.55619 .36248 L
s
.55619 .36248 m
.56043 .35768 L
s
.36459 .36403 m
.36541 .36437 L
s
0 0 0 r
2.5 Mabswid
.36459 .36403 Mdot
.039 .916 .04 r
.5 Mabswid
.17524 .60046 m
.36459 .36403 L
s
0 g
.33153 .36341 m
.33153 .36341 L
s
.24748 .35865 m
.2509 .36094 L
s
.2509 .36094 m
.2509 .36094 L
s
0 0 0 r
2.5 Mabswid
.53031 .36386 Mdot
.039 .916 .04 r
.5 Mabswid
.52831 .36615 m
.52901 .36535 L
s
.52901 .36535 m
.53031 .36386 L
s
0 g
.29049 .36324 m
.29489 .36103 L
s
.28736 .3606 m
.29049 .36324 L
s
.039 .916 .04 r
.2603 .36398 m
.26087 .36417 L
s
.25969 .36378 m
.2603 .36398 L
s
.25381 .36183 m
.25969 .36378 L
s
.25072 .3608 m
.25381 .36183 L
s
0 0 0 r
2.5 Mabswid
.25072 .3608 Mdot
.039 .916 .04 r
.5 Mabswid
.15264 .49173 m
.24822 .36414 L
s
.24822 .36414 m
.25072 .3608 L
s
0 g
.36609 .36343 m
.37073 .36158 L
s
.59538 .3659 m
.59538 .3659 L
s
.65823 .35762 m
.65931 .36168 L
s
.45108 .35991 m
.45343 .36325 L
s
.44138 .36276 m
.44623 .36133 L
s
.039 .916 .04 r
.41588 .36164 m
.41653 .36192 L
s
.41586 .36163 m
.41588 .36164 L
s
0 0 0 r
2.5 Mabswid
.41586 .36163 Mdot
.039 .916 .04 r
.5 Mabswid
.18333 .64424 m
.41515 .3625 L
s
.41515 .3625 m
.41586 .36163 L
s
0 g
.51655 .36099 m
.51655 .36099 L
s
.67062 .36591 m
.67574 .36599 L
s
.46094 .34279 m .47493 .36296 L .50422 .35517 L .656 .714 .891 r
F
0 g
.49401 .35816 m
.49598 .3618 L
s
.48912 .35919 m
.50904 .35498 L
s
.039 .916 .04 r
.48266 .36193 m
.48487 .3632 L
s
.51073 .35004 m .55233 .3664 L .54092 .34445 L .644 .692 .88 r
F
0 g
.51655 .36099 m
.52155 .36007 L
s
.039 .916 .04 r
.20292 .73825 m
.52831 .36615 L
s
.55213 .36706 m
.55282 .36628 L
s
0 g
.53348 .36188 m
.53539 .36551 L
s
.50904 .35498 m
.5207 .37675 L
s
.52233 .37185 m
.55233 .3664 L
s
.51073 .35004 m
.52233 .37185 L
s
0 0 0 r
2.5 Mabswid
.58165 .36159 Mdot
.039 .916 .04 r
.5 Mabswid
.20991 .77629 m
.57522 .36877 L
s
.57522 .36877 m
.58129 .362 L
s
.58129 .362 m
.58165 .36159 L
s
0 0 0 r
2.5 Mabswid
.44032 .36189 Mdot
.039 .916 .04 r
.5 Mabswid
.18725 .66542 m
.44032 .36189 L
s
.30379 .36174 m
.30543 .36229 L
s
.30362 .36168 m
.30379 .36174 L
s
.30028 .36055 m
.30362 .36168 L
s
0 0 0 r
2.5 Mabswid
.30028 .36055 Mdot
.039 .916 .04 r
.5 Mabswid
.16168 .5403 m
.29754 .3641 L
s
.29754 .3641 m
.30028 .36055 L
s
.27475 .36528 m
.27561 .36558 L
s
.27258 .36452 m
.27475 .36528 L
s
0 0 0 r
2.5 Mabswid
.27258 .36452 Mdot
.039 .916 .04 r
.5 Mabswid
.15721 .5163 m
.27258 .36452 L
s
0 g
.41266 .36073 m
.41266 .36073 L
s
0 0 0 r
2.5 Mabswid
.60659 .3613 Mdot
.039 .916 .04 r
.5 Mabswid
.2133 .79475 m
.59769 .3711 L
s
.59769 .3711 m
.59827 .37047 L
s
.59827 .37047 m
.60279 .36549 L
s
.60279 .36549 m
.60639 .36152 L
s
.60639 .36152 m
.60659 .3613 L
s
0 g
.29489 .36103 m
.2993 .35882 L
s
.37073 .36158 m
.37537 .35972 L
s
.36796 .35857 m
.37073 .36158 L
s
.32735 .35769 m
.33044 .36034 L
s
.33044 .36034 m
.33044 .36034 L
s
0 0 0 r
2.5 Mabswid
.4648 .36211 Mdot
.039 .916 .04 r
.5 Mabswid
.19108 .68615 m
.4648 .36211 L
s
0 g
.44623 .36133 m
.45108 .35991 L
s
.039 .916 .04 r
.32756 .36191 m
.32762 .36193 L
s
.32554 .36111 m
.32756 .36191 L
s
.32477 .3608 m
.32554 .36111 L
s
0 0 0 r
2.5 Mabswid
.32477 .3608 Mdot
.039 .916 .04 r
.5 Mabswid
.16604 .56377 m
.32408 .36168 L
s
.32408 .36168 m
.32477 .3608 L
s
.49217 .35895 m
.49438 .3602 L
s
0 0 0 r
2.5 Mabswid
.49217 .35895 Mdot
.039 .916 .04 r
.5 Mabswid
.19483 .70645 m
.48928 .36234 L
s
.48928 .36234 m
.48939 .3622 L
s
.48939 .3622 m
.49111 .36019 L
s
.49111 .36019 m
.49217 .35895 L
s
0 g
.59691 .35761 m
.59691 .35761 L
s
.52155 .36007 m
.52655 .35916 L
s
.53157 .35824 m
.53348 .36188 L
s
.039 .916 .04 r
.65831 .35876 m
.78803 .5262 L
s
0 0 0 r
2.5 Mabswid
.65831 .35876 Mdot
.039 .916 .04 r
.5 Mabswid
.21988 .83056 m
.64427 .37387 L
s
.64427 .37387 m
.65665 .36055 L
s
.65665 .36055 m
.65831 .35876 L
s
0 g
.67574 .36599 m
.67574 .36599 L
s
.54276 .33862 m .5541 .36058 L .58427 .35597 L .632 .687 .883 r
F
0 g
.57611 .35722 m
.57705 .35964 L
s
.58215 .35508 m
.59088 .35421 L
s
.039 .916 .04 r
.56244 .35931 m
.56334 .36003 L
s
.51698 .35883 m
.51808 .3596 L
s
0 0 0 r
2.5 Mabswid
.51698 .35883 Mdot
.039 .916 .04 r
.5 Mabswid
.19851 .72632 m
.51324 .36314 L
s
.51324 .36314 m
.51375 .36256 L
s
.51375 .36256 m
.51538 .36067 L
s
.51538 .36067 m
.51622 .35971 L
s
.51622 .35971 m
.51698 .35883 L
s
0 0 0 r
2.5 Mabswid
.62706 .36588 Mdot
.039 .916 .04 r
.5 Mabswid
.21662 .81283 m
.62129 .37217 L
s
0 g
.49401 .35816 m
.49401 .35816 L
s
.59244 .34593 m .63185 .36715 L .62315 .34376 L .618 .664 .872 r
F
.039 .916 .04 r
.62129 .37217 m
.62706 .36588 L
s
.62706 .36588 m
.80457 .54181 L
s
.51808 .3596 m
.77858 .54166 L
s
.56334 .36003 m
.77229 .52893 L
s
.49438 .3602 m
.78252 .52273 L
s
0 g
.59691 .35761 m
.60199 .35726 L
s
.039 .916 .04 r
.32762 .36193 m
.79651 .54765 L
s
.4648 .36211 m
.80185 .5343 L
s
.60659 .3613 m
.78607 .5448 L
s
.27561 .36558 m
.77595 .54114 L
s
.30543 .36229 m
.79766 .52887 L
s
.44032 .36189 m
.78234 .54158 L
s
0 g
.61365 .36045 m
.61511 .36432 L
s
.039 .916 .04 r
.58165 .36159 m
.79119 .52612 L
s
.38055 .36618 m
.79971 .53978 L
s
.45501 .36548 m
.79488 .54241 L
s
.4312 .36501 m
.79798 .52342 L
s
.40585 .36535 m
.77802 .5309 L
s
.34291 .3644 m
.78834 .52139 L
s
.50585 .36364 m
.79442 .52524 L
s
.36541 .36437 m
.78628 .5406 L
s
.53031 .36386 m
.79042 .54404 L
s
.26087 .36417 m
.80206 .54404 L
s
.41653 .36192 m
.78527 .52253 L
s
.48487 .3632 m
.77519 .53029 L
s
.29413 .36683 m
.79057 .53863 L
s
.27306 .36679 m
.79186 .51924 L
s
.57274 .36377 m
.78375 .53288 L
s
.52109 .36646 m
.78325 .55149 L
s
.49635 .3666 m
.78721 .53274 L
s
0 g
.59088 .35421 m
.59985 .37749 L
s
.60135 .3692 m
.63185 .36715 L
s
.59244 .34593 m
.60135 .3692 L
s
.039 .916 .04 r
.37596 .3604 m
.79332 .53163 L
s
.37482 .35994 m
.37596 .3604 L
s
0 0 0 r
2.5 Mabswid
.37482 .35994 Mdot
.039 .916 .04 r
.5 Mabswid
.17448 .60914 m
.37482 .35994 L
s
0 g
.24405 .35635 m
.24748 .35865 L
s
.28422 .35794 m
.28736 .3606 L
s
.2993 .35882 m
.30371 .3566 L
s
.37537 .35972 m
.38002 .35786 L
s
.45108 .35991 m
.45594 .35848 L
s
.44873 .35656 m
.45108 .35991 L
s
.039 .916 .04 r
.53956 .36126 m
.79751 .53667 L
s
0 0 0 r
2.5 Mabswid
.53956 .36126 Mdot
.039 .916 .04 r
.5 Mabswid
.20211 .74579 m
.53708 .36408 L
s
.53708 .36408 m
.53822 .36278 L
s
.53822 .36278 m
.53857 .36239 L
s
.53857 .36239 m
.53956 .36126 L
s
0 g
.40727 .35673 m
.40999 .35974 L
s
.40999 .35974 m
.40999 .35974 L
s
.52655 .35916 m
.53157 .35824 L
s
.60199 .35726 m
.60708 .35691 L
s
.039 .916 .04 r
.39948 .35998 m
.79137 .55029 L
s
0 0 0 r
2.5 Mabswid
.39948 .35998 Mdot
.039 .916 .04 r
.5 Mabswid
.17856 .63108 m
.39948 .35998 L
s
0 g
.61218 .35656 m
.61365 .36045 L
s
.039 .916 .04 r
.42622 .35804 m
.79246 .51423 L
s
.4259 .3579 m
.42622 .35804 L
s
0 0 0 r
2.5 Mabswid
.4259 .3579 Mdot
.039 .916 .04 r
.5 Mabswid
.18256 .65254 m
.42519 .35875 L
s
.42519 .35875 m
.4259 .3579 L
s
.62497 .33447 m .63363 .35783 L .66418 .35673 L .604 .656 .875 r
F
0 g
.65805 .35695 m
.65823 .35762 L
s
.65861 .35357 m
.67256 .35378 L
s
.22811 .36132 m
.22811 .36132 L
s
.22811 .36132 m
.23227 .3589 L
s
.039 .916 .04 r
.59058 .35942 m
.79855 .51943 L
s
0 0 0 r
2.5 Mabswid
.59058 .35942 Mdot
.039 .916 .04 r
.5 Mabswid
.20908 .78354 m
.58456 .36611 L
s
.58456 .36611 m
.58482 .36581 L
s
.58482 .36581 m
.59058 .35942 L
s
.28684 .36105 m
.78314 .5313 L
s
.28313 .35977 m
.28684 .36105 L
s
0 0 0 r
2.5 Mabswid
.28313 .35977 Mdot
.039 .916 .04 r
.5 Mabswid
.1565 .5257 m
.28313 .35977 L
s
.4501 .35851 m
.78941 .5334 L
s
0 0 0 r
2.5 Mabswid
.4501 .35851 Mdot
.039 .916 .04 r
.5 Mabswid
.18646 .67355 m
.4501 .35851 L
s
0 g
.38002 .35786 m
.38468 .356 L
s
.30371 .3566 m
.30371 .3566 L
s
.36519 .35556 m
.36796 .35857 L
s
.32426 .35503 m
.32735 .35769 L
s
.45594 .35848 m
.46081 .35705 L
s
.21771 .35442 m .26343 .35368 L .24283 .33974 L .709 .777 .905 r
F
0 g
.23843 .36816 m
.26343 .35368 L
s
.21771 .35442 m
.23843 .36816 L
s
.53157 .35824 m
.53659 .35732 L
s
.52965 .35459 m
.53157 .35824 L
s
.039 .916 .04 r
.61521 .35949 m
.79351 .53807 L
s
0 0 0 r
2.5 Mabswid
.61521 .35949 Mdot
.039 .916 .04 r
.5 Mabswid
.21247 .80185 m
.60699 .36852 L
s
.60699 .36852 m
.6079 .36752 L
s
.6079 .36752 m
.61521 .35949 L
s
0 g
.60708 .35691 m
.61218 .35656 L
s
.039 .916 .04 r
.47503 .35825 m
.78655 .55196 L
s
0 0 0 r
2.5 Mabswid
.47503 .35825 Mdot
.039 .916 .04 r
.5 Mabswid
.19029 .69411 m
.47462 .35874 L
s
.47462 .35874 m
.47503 .35825 L
s
.33875 .35776 m
.80336 .53813 L
s
.33833 .35759 m
.33875 .35776 L
s
.33519 .35637 m
.33833 .35759 L
s
0 0 0 r
2.5 Mabswid
.33519 .35637 Mdot
0 g
.5 Mabswid
.48725 .35573 m
.48955 .35908 L
s
.48955 .35908 m
.48955 .35908 L
s
.24815 .34317 m .26877 .35706 L .29407 .34297 L .702 .777 .91 r
F
.039 .916 .04 r
.16531 .57275 m
.33519 .35637 L
s
0 g
.26787 .36193 m
.29431 .34859 L
s
.23227 .3589 m
.23644 .35647 L
s
.039 .916 .04 r
.35962 .35811 m
.77979 .53238 L
s
.35881 .35777 m
.35962 .35811 L
s
0 0 0 r
2.5 Mabswid
.35881 .35777 Mdot
.039 .916 .04 r
.5 Mabswid
.16956 .5955 m
.35881 .35777 L
s
0 g
.30785 .35875 m
.30785 .35875 L
s
.30785 .35875 m
.31228 .35663 L
s
0 0 0 r
2.5 Mabswid
.52623 .35622 Mdot
.039 .916 .04 r
.5 Mabswid
.1977 .73396 m
.52282 .36013 L
s
.52282 .36013 m
.52365 .35918 L
s
.52365 .35918 m
.52494 .3577 L
s
.52494 .3577 m
.52623 .35622 L
s
0 g
.24062 .35405 m
.24405 .35635 L
s
.28106 .35528 m
.28422 .35794 L
s
.38468 .356 m
.38468 .356 L
s
.46081 .35705 m
.46568 .35562 L
s
.44636 .3532 m
.44873 .35656 L
s
.53659 .35732 m
.54161 .35639 L
s
.039 .916 .04 r
.55331 .357 m
.78184 .55277 L
s
.55158 .35552 m
.55331 .357 L
s
0 0 0 r
2.5 Mabswid
.55158 .35552 Mdot
.039 .916 .04 r
.5 Mabswid
.2013 .75327 m
.54669 .36107 L
s
.54669 .36107 m
.54815 .35942 L
s
.54815 .35942 m
.54882 .35865 L
s
.54882 .35865 m
.55158 .35552 L
s
.29845 .35075 m .34377 .35397 L .3252 .33785 L .694 .759 .902 r
F
0 g
.29431 .34859 m
.31303 .36455 L
s
.31717 .36668 m
.34377 .35397 L
s
.29845 .35075 m
.31717 .36668 L
s
.039 .916 .04 r
.25288 .35907 m
.79382 .53774 L
s
.25025 .3582 m
.25288 .35907 L
s
.24757 .35732 m
.25025 .3582 L
s
.24351 .35598 m
.24757 .35732 L
s
0 0 0 r
2.5 Mabswid
.24351 .35598 Mdot
.039 .916 .04 r
.5 Mabswid
.14659 .48619 m
.24351 .35598 L
s
0 g
.61218 .35656 m
.61729 .35621 L
s
.61071 .35267 m
.61218 .35656 L
s
0 0 0 r
2.5 Mabswid
.40951 .35623 Mdot
.039 .916 .04 r
.5 Mabswid
.1778 .63949 m
.40951 .35623 L
s
.2746 .3579 m
.79385 .55604 L
s
.27165 .35677 m
.2746 .3579 L
s
.26855 .35559 m
.27165 .35677 L
s
0 0 0 r
2.5 Mabswid
.26855 .35559 Mdot
.039 .916 .04 r
.5 Mabswid
.15125 .51089 m
.26597 .359 L
s
.26597 .359 m
.26855 .35559 L
s
0 g
.56729 .35463 m
.56915 .35828 L
s
.56915 .35828 m
.56915 .35828 L
s
0 0 0 r
2.5 Mabswid
.43535 .3549 Mdot
.039 .916 .04 r
.5 Mabswid
.43527 .35499 m
.43535 .3549 L
s
0 0 0 r
2.5 Mabswid
.60329 .35306 Mdot
.039 .916 .04 r
.5 Mabswid
.20826 .79072 m
.59386 .36351 L
s
.59386 .36351 m
.59716 .35986 L
s
.59716 .35986 m
.59953 .35723 L
s
.59953 .35723 m
.60329 .35306 L
s
0 g
.23644 .35647 m
.24062 .35405 L
s
.32935 .33943 m .34793 .35553 L .37483 .34332 L .686 .758 .906 r
F
.039 .916 .04 r
.18179 .66078 m
.43527 .35499 L
s
0 g
.34846 .35813 m
.37641 .34691 L
s
.31228 .35663 m
.31672 .3545 L
s
.039 .916 .04 r
.29706 .35612 m
.29814 .35649 L
s
.29373 .35501 m
.29706 .35612 L
s
0 0 0 r
2.5 Mabswid
.29373 .35501 Mdot
.039 .916 .04 r
.5 Mabswid
.15579 .53502 m
.29373 .35501 L
s
0 g
.3624 .35253 m
.36519 .35556 L
s
.46568 .35562 m
.46568 .35562 L
s
.32116 .35237 m
.32426 .35503 L
s
.38779 .35596 m
.38779 .35596 L
s
.52772 .35092 m
.52965 .35459 L
s
0 0 0 r
2.5 Mabswid
.45991 .35512 Mdot
.039 .916 .04 r
.5 Mabswid
.18569 .68161 m
.45991 .35512 L
s
0 g
.54161 .35639 m
.54665 .35547 L
s
.37951 .34687 m .42405 .35448 L .40774 .3362 L .677 .738 .897 r
F
0 g
.38779 .35596 m
.39246 .3542 L
s
.40455 .35371 m
.40727 .35673 L
s
.37641 .34691 m
.39289 .36501 L
s
.39599 .36498 m
.42405 .35448 L
s
.37951 .34687 m
.39599 .36498 L
s
.61729 .35621 m
.6224 .35586 L
s
.039 .916 .04 r
.32039 .35609 m
.32041 .35609 L
s
.31829 .35526 m
.32039 .35609 L
s
0 0 0 r
2.5 Mabswid
.31829 .35526 Mdot
.039 .916 .04 r
.5 Mabswid
.16024 .55861 m
.31829 .35526 L
s
0 0 0 r
2.5 Mabswid
.51284 .35115 Mdot
.039 .916 .04 r
.5 Mabswid
.19324 .72198 m
.50852 .35617 L
s
.50852 .35617 m
.50903 .35557 L
s
.50903 .35557 m
.51274 .35126 L
s
.51274 .35126 m
.51284 .35115 L
s
0 0 0 r
2.5 Mabswid
.48458 .35522 Mdot
.039 .916 .04 r
.5 Mabswid
.18951 .70201 m
.48447 .35535 L
s
.48447 .35535 m
.48458 .35522 L
s
.62385 .35768 m
.80087 .53141 L
s
0 0 0 r
2.5 Mabswid
.62385 .35768 Mdot
.039 .916 .04 r
.5 Mabswid
.21164 .80889 m
.61631 .36593 L
s
.61631 .36593 m
.62385 .35768 L
s
0 g
.64745 .3534 m
.64887 .35728 L
s
.64887 .35728 m
.64887 .35728 L
s
.28106 .35528 m
.28106 .35528 L
s
.24062 .35405 m
.2448 .35161 L
s
.23717 .35174 m
.24062 .35405 L
s
.039 .916 .04 r
.64908 .35713 m
.79579 .54968 L
s
0 0 0 r
2.5 Mabswid
.64908 .35713 Mdot
.039 .916 .04 r
.5 Mabswid
.21496 .8267 m
.63871 .36835 L
s
.63871 .36835 m
.64908 .35713 L
s
0 g
.31672 .3545 m
.32116 .35237 L
s
.039 .916 .04 r
.36906 .35366 m
.37019 .35412 L
s
0 0 0 r
2.5 Mabswid
.36906 .35366 Mdot
.039 .916 .04 r
.5 Mabswid
.16883 .60421 m
.36906 .35366 L
s
0 g
.39246 .3542 m
.39714 .35244 L
s
.54665 .35547 m
.54665 .35547 L
s
.41089 .33545 m .42718 .35375 L .45552 .34388 L .667 .736 .901 r
F
0 g
.44399 .34984 m
.44636 .3532 L
s
.42941 .35415 m
.45864 .34551 L
s
.60924 .34876 m
.61071 .35267 L
s
.40183 .35068 m
.40455 .35371 L
s
0 0 0 r
2.5 Mabswid
.5355 .3536 Mdot
.039 .916 .04 r
.5 Mabswid
.19691 .74154 m
.53243 .35711 L
s
.53243 .35711 m
.53358 .3558 L
s
.53358 .3558 m
.5355 .3536 L
s
0 g
.46796 .35292 m
.46796 .35292 L
s
.039 .916 .04 r
.26436 .35418 m
.26536 .3545 L
s
.26134 .35321 m
.26436 .35418 L
s
.25868 .35235 m
.26134 .35321 L
s
.25425 .35092 m
.25868 .35235 L
s
0 0 0 r
2.5 Mabswid
.25425 .35092 Mdot
.039 .916 .04 r
.5 Mabswid
.14592 .49586 m
.25084 .35548 L
s
.25084 .35548 m
.25425 .35092 L
s
0 g
.6224 .35586 m
.62752 .3555 L
s
0 0 0 r
2.5 Mabswid
.39379 .3537 Mdot
.039 .916 .04 r
.5 Mabswid
.17298 .62626 m
.39379 .3537 L
s
.46094 .34279 m .50422 .35517 L .49042 .33485 L .656 .714 .891 r
F
0 g
.46796 .35292 m
.47284 .35161 L
s
.48494 .35237 m
.48725 .35573 L
s
.45864 .34551 m
.47267 .36565 L
s
.47493 .36296 m
.50422 .35517 L
s
.46094 .34279 m
.47493 .36296 L
s
0 0 0 r
2.5 Mabswid
.56055 .35327 Mdot
.039 .916 .04 r
.5 Mabswid
.20049 .76069 m
.55633 .35806 L
s
.55633 .35806 m
.55813 .35602 L
s
.55813 .35602 m
.56055 .35327 L
s
.41958 .35246 m
.41996 .35264 L
s
0 0 0 r
2.5 Mabswid
.41958 .35246 Mdot
.039 .916 .04 r
.5 Mabswid
.17705 .64784 m
.41922 .35289 L
s
.41922 .35289 m
.41958 .35246 L
s
.28575 .35333 m
.28695 .35378 L
s
.28551 .35324 m
.28575 .35333 L
s
.2822 .35201 m
.28551 .35324 L
s
.2791 .35085 m
.2822 .35201 L
s
0 0 0 r
2.5 Mabswid
.2791 .35085 Mdot
.039 .916 .04 r
.5 Mabswid
.15056 .52034 m
.27654 .35423 L
s
.27654 .35423 m
.2791 .35085 L
s
0 g
.3624 .35253 m
.3624 .35253 L
s
.039 .916 .04 r
.44516 .3515 m
.44581 .35183 L
s
0 0 0 r
2.5 Mabswid
.44516 .3515 Mdot
.039 .916 .04 r
.5 Mabswid
.18102 .66895 m
.44444 .35237 L
s
.44444 .35237 m
.44516 .3515 L
s
0 g
.27799 .34772 m
.28139 .35003 L
s
.28139 .35003 m
.28139 .35003 L
s
.32116 .35237 m
.32561 .35023 L
s
.31804 .34969 m
.32116 .35237 L
s
.2448 .35161 m
.24898 .34918 L
s
.39714 .35244 m
.40183 .35068 L
s
0 0 0 r
2.5 Mabswid
.61195 .35124 Mdot
.039 .916 .04 r
.5 Mabswid
.20745 .79786 m
.60319 .36091 L
s
.60319 .36091 m
.60407 .35994 L
s
.60407 .35994 m
.60721 .35647 L
s
.60721 .35647 m
.61195 .35124 L
s
0 g
.47284 .35161 m
.47773 .35031 L
s
.54845 .34964 m
.54845 .34964 L
s
.48262 .349 m
.48494 .35237 L
s
.039 .916 .04 r
.47017 .35124 m
.47049 .35144 L
s
0 0 0 r
2.5 Mabswid
.47017 .35124 Mdot
.039 .916 .04 r
.5 Mabswid
.18492 .68961 m
.46966 .35184 L
s
.46966 .35184 m
.46976 .35172 L
s
.46976 .35172 m
.47017 .35124 L
s
.49281 .33129 m .50657 .35165 L .5361 .34462 L .645 .71 .894 r
F
0 g
.52579 .34725 m
.52772 .35092 L
s
.52241 .34788 m
.54092 .34445 L
s
.039 .916 .04 r
.51284 .35115 m
.5149 .35257 L
s
0 g
.62752 .3555 m
.62752 .3555 L
s
0 0 0 r
2.5 Mabswid
.63753 .35038 Mdot
.039 .916 .04 r
.5 Mabswid
.21082 .81588 m
.62566 .36333 L
s
.62566 .36333 m
.62791 .36088 L
s
.62791 .36088 m
.63174 .3567 L
s
.63174 .3567 m
.63251 .35586 L
s
.63251 .35586 m
.63753 .35038 L
s
.33116 .35175 m
.33155 .35189 L
s
.33099 .35168 m
.33116 .35175 L
s
.32872 .35081 m
.33099 .35168 L
s
0 0 0 r
2.5 Mabswid
.32872 .35081 Mdot
.039 .916 .04 r
.5 Mabswid
.15952 .56764 m
.32872 .35081 L
s
.54276 .33862 m .58427 .35597 L .57312 .33386 L .632 .687 .883 r
F
0 g
.54845 .34964 m
.55348 .34887 L
s
.56542 .35097 m
.56729 .35463 L
s
.54092 .34445 m
.55233 .3664 L
s
.5541 .36058 m
.58427 .35597 L
s
.54276 .33862 m
.5541 .36058 L
s
0 0 0 r
2.5 Mabswid
.49415 .35219 Mdot
.039 .916 .04 r
.5 Mabswid
.18873 .70984 m
.49415 .35219 L
s
.52212 .34852 m
.52418 .34992 L
s
0 0 0 r
2.5 Mabswid
.52212 .34852 Mdot
.039 .916 .04 r
.5 Mabswid
.19246 .72965 m
.51812 .35314 L
s
.51812 .35314 m
.51895 .35218 L
s
.51895 .35218 m
.51932 .35175 L
s
.51932 .35175 m
.52212 .34852 L
s
.35447 .35094 m
.35538 .35134 L
s
.3537 .35059 m
.35447 .35094 L
s
0 0 0 r
2.5 Mabswid
.3537 .35059 Mdot
.039 .916 .04 r
.5 Mabswid
.16386 .5905 m
.35299 .35148 L
s
.35299 .35148 m
.3537 .35059 L
s
0 g
.44399 .34984 m
.44399 .34984 L
s
.23371 .34942 m
.23717 .35174 L
s
.32561 .35023 m
.33006 .34809 L
s
.40183 .35068 m
.40652 .34892 L
s
.39909 .34764 m
.40183 .35068 L
s
.62932 .34619 m
.62932 .34619 L
s
.35829 .34676 m
.36135 .34944 L
s
.36135 .34944 m
.36135 .34944 L
s
.039 .916 .04 r
.54753 .34784 m
.54924 .3493 L
s
0 0 0 r
2.5 Mabswid
.54753 .34784 Mdot
.039 .916 .04 r
.5 Mabswid
.19611 .74905 m
.54207 .35408 L
s
.54207 .35408 m
.54354 .3524 L
s
.54354 .3524 m
.54479 .35097 L
s
.54479 .35097 m
.54753 .34784 L
s
0 g
.24898 .34918 m
.25318 .34674 L
s
.47773 .35031 m
.48262 .349 L
s
.55348 .34887 m
.55851 .34809 L
s
.56355 .34731 m
.56542 .35097 L
s
.57514 .32705 m .58623 .34916 L .61653 .34545 L .619 .681 .886 r
F
0 g
.60836 .34645 m
.60924 .34876 L
s
.61416 .3444 m
.62315 .34376 L
s
.039 .916 .04 r
.24486 .35396 m
.24539 .35413 L
s
.24228 .35311 m
.24486 .35396 L
s
.23626 .35114 m
.24228 .35311 L
s
0 0 0 r
2.5 Mabswid
.23626 .35114 Mdot
.039 .916 .04 r
.5 Mabswid
.14051 .48061 m
.23626 .35114 L
s
.40384 .34993 m
.4039 .34995 L
s
0 0 0 r
2.5 Mabswid
.40384 .34993 Mdot
.039 .916 .04 r
.5 Mabswid
.17224 .63472 m
.40384 .34993 L
s
.26669 .35277 m
.26771 .35316 L
s
.26379 .35167 m
.26669 .35277 L
s
.26135 .35074 m
.26379 .35167 L
s
0 0 0 r
2.5 Mabswid
.26135 .35074 Mdot
.039 .916 .04 r
.5 Mabswid
.14525 .50544 m
.26135 .35074 L
s
0 g
.52579 .34725 m
.52579 .34725 L
s
0 0 0 r
2.5 Mabswid
.56955 .35102 Mdot
.039 .916 .04 r
.5 Mabswid
.19969 .76806 m
.56599 .35503 L
s
.56599 .35503 m
.56813 .35263 L
s
.56813 .35263 m
.56955 .35102 L
s
0 0 0 r
2.5 Mabswid
.42903 .34947 Mdot
.039 .916 .04 r
.5 Mabswid
.1763 .65612 m
.42903 .34947 L
s
0 g
.27458 .3454 m
.27799 .34772 L
s
.31492 .34701 m
.31804 .34969 L
s
.62497 .33447 m .66418 .35673 L .65573 .33324 L .604 .656 .875 r
F
0 g
.65573 .33324 m
.66418 .35673 L
s
.039 .916 .04 r
.42903 .34947 m
.79008 .55178 L
s
.56955 .35102 m
.79607 .53812 L
s
.26771 .35316 m
.78564 .54985 L
s
.4039 .34995 m
.79189 .53346 L
s
.24539 .35413 m
.78553 .5314 L
s
.54924 .3493 m
.77719 .54303 L
s
0 g
.62932 .34619 m
.63441 .346 L
s
.039 .916 .04 r
.35538 .35134 m
.79515 .54933 L
s
.52418 .34992 m
.78114 .52432 L
s
.49415 .35219 m
.80033 .53598 L
s
.48458 .35522 m
.79347 .54394 L
s
.5355 .3536 m
.79295 .52686 L
s
.39379 .3537 m
.78499 .54223 L
s
.26536 .3545 m
.80079 .52744 L
s
.37019 .35412 m
.78689 .52341 L
s
.45991 .35512 m
.79643 .52529 L
s
.43535 .3549 m
.77677 .53249 L
s
.56055 .35327 m
.78899 .54541 L
s
.41996 .35264 m
.805 .53283 L
s
.28695 .35378 m
.80059 .54593 L
s
.44581 .35183 m
.78389 .52431 L
s
.47049 .35144 m
.78107 .54304 L
s
.5149 .35257 m
.77387 .53174 L
s
.33155 .35189 m
.79611 .53094 L
s
0 g
.64603 .34951 m
.64745 .3534 L
s
.039 .916 .04 r
.63753 .35038 m
.78448 .54611 L
s
.61195 .35124 m
.78972 .52755 L
s
.32041 .35609 m
.78921 .54047 L
s
.29814 .35649 m
.79028 .52152 L
s
.60329 .35306 m
.78223 .53425 L
s
.40951 .35623 m
.79821 .54153 L
s
.52623 .35622 m
.7858 .53423 L
s
0 g
.62315 .34376 m
.63185 .36715 L
s
.63363 .35783 m
.66418 .35673 L
s
.62497 .33447 m
.63363 .35783 L
s
.40652 .34892 m
.41122 .34715 L
s
.33006 .34809 m
.33452 .34595 L
s
.039 .916 .04 r
.45565 .34841 m
.79096 .5162 L
s
.455 .34809 m
.45565 .34841 L
s
0 0 0 r
2.5 Mabswid
.455 .34809 Mdot
.039 .916 .04 r
.5 Mabswid
.18027 .67705 m
.45428 .34894 L
s
.45428 .34894 m
.455 .34809 L
s
0 g
.48262 .349 m
.48753 .34768 L
s
.4803 .34562 m
.48262 .349 L
s
.63441 .346 m
.6395 .34581 L
s
.19753 .33538 m .21988 .34721 L .24381 .33202 L .71 .794 .917 r
F
0 g
.21771 .35442 m
.24283 .33974 L
s
.25318 .34674 m
.25318 .34674 L
s
.55851 .34809 m
.56355 .34731 L
s
.43864 .34578 m
.44132 .34883 L
s
.44132 .34883 m
.44132 .34883 L
s
.039 .916 .04 r
.62061 .34941 m
.79713 .52091 L
s
0 0 0 r
2.5 Mabswid
.62061 .34941 Mdot
.039 .916 .04 r
.5 Mabswid
.20664 .80493 m
.61254 .3583 L
s
.61254 .3583 m
.61379 .35692 L
s
.61379 .35692 m
.61728 .35308 L
s
.61728 .35308 m
.62061 .34941 L
s
.31368 .35043 m
.78185 .53324 L
s
.3132 .35024 m
.31368 .35043 L
s
.31177 .34969 m
.3132 .35024 L
s
0 0 0 r
2.5 Mabswid
.31177 .34969 Mdot
.039 .916 .04 r
.5 Mabswid
.1544 .55342 m
.31177 .34969 L
s
0 g
.64461 .34562 m
.64603 .34951 L
s
.039 .916 .04 r
.47974 .3482 m
.78804 .53502 L
s
0 0 0 r
2.5 Mabswid
.47974 .3482 Mdot
.039 .916 .04 r
.5 Mabswid
.18415 .69755 m
.47955 .34842 L
s
.47955 .34842 m
.47964 .34831 L
s
.47964 .34831 m
.47974 .3482 L
s
0 g
.2585 .35015 m
.2585 .35015 L
s
.2585 .35015 m
.26271 .34779 L
s
.039 .916 .04 r
.64589 .34892 m
.79203 .53936 L
s
0 0 0 r
2.5 Mabswid
.64589 .34892 Mdot
.039 .916 .04 r
.5 Mabswid
.21001 .82282 m
.63503 .36073 L
s
.63503 .36073 m
.63766 .35786 L
s
.63766 .35786 m
.64186 .3533 L
s
.64186 .3533 m
.64589 .34892 L
s
.50525 .3474 m
.78524 .55333 L
s
0 0 0 r
2.5 Mabswid
.50525 .3474 Mdot
.039 .916 .04 r
.5 Mabswid
.18795 .71761 m
.50375 .34915 L
s
.50375 .34915 m
.50427 .34854 L
s
.50427 .34854 m
.50525 .3474 L
s
0 g
.23024 .3471 m
.23371 .34942 L
s
.039 .916 .04 r
.36598 .34735 m
.80183 .54001 L
s
.36396 .34646 m
.36598 .34735 L
s
0 0 0 r
2.5 Mabswid
.36396 .34646 Mdot
.039 .916 .04 r
.5 Mabswid
.16314 .59926 m
.36396 .34646 L
s
0 g
.39635 .3446 m
.39909 .34764 L
s
.35522 .34407 m
.35829 .34676 L
s
.41122 .34715 m
.41593 .34538 L
s
.33452 .34595 m
.33452 .34595 L
s
.48753 .34768 m
.49243 .34637 L
s
.56355 .34731 m
.5686 .34653 L
s
.56167 .34363 m
.56355 .34731 L
s
.6395 .34581 m
.64461 .34562 L
s
.24815 .34317 m .29407 .34297 L .27357 .32889 L .702 .777 .91 r
F
0 g
.24283 .33974 m
.26343 .35368 L
s
.26877 .35706 m
.29407 .34297 L
s
.24815 .34317 m
.26877 .35706 L
s
.039 .916 .04 r
.38807 .34738 m
.77856 .5341 L
s
0 0 0 r
2.5 Mabswid
.38807 .34738 Mdot
.039 .916 .04 r
.5 Mabswid
.16737 .62143 m
.38807 .34738 L
s
.55654 .34558 m
.78439 .53569 L
s
0 0 0 r
2.5 Mabswid
.55654 .34558 Mdot
.039 .916 .04 r
.5 Mabswid
.19533 .75651 m
.55173 .35105 L
s
.55173 .35105 m
.55354 .34899 L
s
.55354 .34899 m
.55654 .34558 L
s
.27891 .33179 m .29942 .34582 L .32503 .33218 L .695 .777 .914 r
F
0 g
.29845 .35075 m
.3252 .33785 L
s
.51904 .34476 m
.5213 .34814 L
s
.5213 .34814 m
.5213 .34814 L
s
.039 .916 .04 r
.25729 .34935 m
.79254 .52107 L
s
.25634 .34904 m
.25729 .34935 L
s
.2528 .34791 m
.25634 .34904 L
s
.25142 .34747 m
.2528 .34791 L
s
.24701 .34605 m
.25142 .34747 L
s
0 0 0 r
2.5 Mabswid
.24701 .34605 Mdot
.039 .916 .04 r
.5 Mabswid
.13986 .49034 m
.24701 .34605 L
s
0 g
.26271 .34779 m
.26693 .34543 L
s
.039 .916 .04 r
.41431 .34631 m
.79873 .52476 L
s
.41393 .34613 m
.41431 .34631 L
s
0 0 0 r
2.5 Mabswid
.41393 .34613 Mdot
.039 .916 .04 r
.5 Mabswid
.17151 .64311 m
.41357 .34657 L
s
.41357 .34657 m
.41393 .34613 L
s
0 g
.33868 .34751 m
.33868 .34751 L
s
.33868 .34751 m
.34316 .34547 L
s
.039 .916 .04 r
.27899 .34861 m
.79243 .53973 L
s
.2776 .3481 m
.27899 .34861 L
s
.27609 .34753 m
.2776 .3481 L
s
.27192 .34598 m
.27609 .34753 L
s
0 0 0 r
2.5 Mabswid
.27192 .34598 Mdot
.039 .916 .04 r
.5 Mabswid
.14458 .51495 m
.27192 .34598 L
s
0 g
.27115 .34307 m
.27458 .3454 L
s
.31179 .34432 m
.31492 .34701 L
s
.039 .916 .04 r
.43886 .34604 m
.79678 .54319 L
s
0 0 0 r
2.5 Mabswid
.43886 .34604 Mdot
.039 .916 .04 r
.5 Mabswid
.17555 .66432 m
.43886 .34604 L
s
0 g
.47798 .34223 m
.4803 .34562 L
s
.41593 .34538 m
.41593 .34538 L
s
.039 .916 .04 r
.57857 .34876 m
.80308 .5309 L
s
0 0 0 r
2.5 Mabswid
.57857 .34876 Mdot
.039 .916 .04 r
.5 Mabswid
.1989 .77537 m
.57569 .352 L
s
.57569 .352 m
.57857 .34876 L
s
0 g
.49243 .34637 m
.49735 .34505 L
s
.039 .916 .04 r
.63429 .34211 m
.78062 .53567 L
s
0 0 0 r
2.5 Mabswid
.63429 .34211 Mdot
.039 .916 .04 r
.5 Mabswid
.20584 .81196 m
.62244 .3551 L
s
.62244 .3551 m
.62355 .35389 L
s
.62355 .35389 m
.6293 .34758 L
s
.6293 .34758 m
.63429 .34211 L
s
0 0 0 r
2.5 Mabswid
.46527 .34419 Mdot
.039 .916 .04 r
.5 Mabswid
.17951 .68509 m
.46416 .34551 L
s
.46416 .34551 m
.46527 .34419 L
s
0 g
.5686 .34653 m
.57366 .34574 L
s
.64461 .34562 m
.64972 .34542 L
s
.64318 .34171 m
.64461 .34562 L
s
.32935 .33943 m .37483 .34332 L .3564 .32703 L .686 .758 .906 r
F
0 g
.3252 .33785 m
.34377 .35397 L
s
.34793 .35553 m
.37483 .34332 L
s
.32935 .33943 m
.34793 .35553 L
s
.039 .916 .04 r
.32448 .34607 m
.7888 .52369 L
s
.32222 .34521 m
.32448 .34607 L
s
0 0 0 r
2.5 Mabswid
.32222 .34521 Mdot
.039 .916 .04 r
.5 Mabswid
.15371 .5625 m
.32222 .34521 L
s
0 g
.59952 .34364 m
.60134 .34731 L
s
.60134 .34731 m
.60134 .34731 L
s
.36058 .32795 m .37901 .34423 L .40622 .33257 L .677 .756 .91 r
F
0 g
.37951 .34687 m
.40774 .3362 L
s
0 0 0 r
2.5 Mabswid
.48934 .34514 Mdot
.039 .916 .04 r
.5 Mabswid
.18339 .70542 m
.48934 .34514 L
s
0 g
.26693 .34543 m
.27115 .34307 L
s
.34316 .34547 m
.34765 .34342 L
s
.039 .916 .04 r
.34727 .34499 m
.34827 .34544 L
s
0 0 0 r
2.5 Mabswid
.34727 .34499 Mdot
.039 .916 .04 r
.5 Mabswid
.15812 .58548 m
.34727 .34499 L
s
0 g
.23024 .3471 m
.23024 .3471 L
s
.41907 .34464 m
.41907 .34464 L
s
.3936 .34154 m
.39635 .3446 L
s
.35214 .34137 m
.35522 .34407 L
s
0 0 0 r
2.5 Mabswid
.51457 .34471 Mdot
.039 .916 .04 r
.5 Mabswid
.18719 .72532 m
.51338 .3461 L
s
.51338 .3461 m
.51457 .34471 L
s
0 g
.55979 .33994 m
.56167 .34363 L
s
.49735 .34505 m
.49735 .34505 L
s
.57366 .34574 m
.57872 .34496 L
s
.64972 .34542 m
.65484 .34523 L
s
.41089 .33545 m .45552 .34388 L .43941 .32541 L .667 .736 .901 r
F
0 g
.41907 .34464 m
.42379 .34299 L
s
.43595 .34273 m
.43864 .34578 L
s
.40774 .3362 m
.42405 .35448 L
s
.42718 .35375 m
.45552 .34388 L
s
.41089 .33545 m
.42718 .35375 L
s
.039 .916 .04 r
.39814 .34358 m
.3982 .34361 L
s
0 0 0 r
2.5 Mabswid
.39814 .34358 Mdot
.039 .916 .04 r
.5 Mabswid
.16665 .62992 m
.39814 .34358 L
s
0 0 0 r
2.5 Mabswid
.56556 .34331 Mdot
.039 .916 .04 r
.5 Mabswid
.19455 .76391 m
.56134 .34809 L
s
.56134 .34809 m
.56142 .348 L
s
.56142 .348 m
.56549 .34339 L
s
.56549 .34339 m
.56556 .34331 L
s
0 g
.22812 .33766 m
.23181 .33964 L
s
.23181 .33964 m
.23181 .33964 L
s
0 0 0 r
2.5 Mabswid
.4234 .34313 Mdot
.039 .916 .04 r
.5 Mabswid
.17078 .65143 m
.4234 .34313 L
s
.28855 .3434 m
.29034 .34405 L
s
.28588 .34242 m
.28855 .3434 L
s
.28253 .3412 m
.28588 .34242 L
s
0 0 0 r
2.5 Mabswid
.28253 .3412 Mdot
.039 .916 .04 r
.5 Mabswid
.14393 .52437 m
.2799 .34467 L
s
.2799 .34467 m
.28253 .3412 L
s
0 g
.31179 .34432 m
.31179 .34432 L
s
.34765 .34342 m
.35214 .34137 L
s
.27115 .34307 m
.27538 .34071 L
s
.26772 .34074 m
.27115 .34307 L
s
.4426 .32389 m .4587 .34238 L .48732 .3332 L .657 .732 .905 r
F
0 g
.47565 .33883 m
.47798 .34223 L
s
.46094 .34279 m
.49042 .33485 L
s
.039 .916 .04 r
.25973 .34799 m
.77737 .54362 L
s
.25876 .34763 m
.25973 .34799 L
s
.25413 .34588 m
.25876 .34763 L
s
0 0 0 r
2.5 Mabswid
.25413 .34588 Mdot
.039 .916 .04 r
.5 Mabswid
.13922 .49997 m
.25413 .34588 L
s
0 g
.42379 .34299 m
.42852 .34133 L
s
.49972 .34151 m
.49972 .34151 L
s
0 0 0 r
2.5 Mabswid
.59124 .34243 Mdot
.039 .916 .04 r
.5 Mabswid
.19812 .78262 m
.58467 .34978 L
s
.58467 .34978 m
.58541 .34895 L
s
.58541 .34895 m
.59085 .34286 L
s
.59085 .34286 m
.59124 .34243 L
s
0 g
.43325 .33967 m
.43595 .34273 L
s
.64175 .33779 m
.64318 .34171 L
s
0 0 0 r
2.5 Mabswid
.44873 .3426 Mdot
.039 .916 .04 r
.5 Mabswid
.17482 .67247 m
.44873 .3426 L
s
.31313 .3429 m
.31328 .34296 L
s
.31095 .34198 m
.31313 .3429 L
s
.30784 .34067 m
.31095 .34198 L
s
0 0 0 r
2.5 Mabswid
.30784 .34067 Mdot
.039 .916 .04 r
.5 Mabswid
.14853 .5482 m
.30522 .34408 L
s
.30522 .34408 m
.30784 .34067 L
s
0 g
.57872 .34496 m
.57872 .34496 L
s
.65484 .34523 m
.65997 .34503 L
s
.039 .916 .04 r
.47486 .34112 m
.47549 .3415 L
s
0 0 0 r
2.5 Mabswid
.47486 .34112 Mdot
.039 .916 .04 r
.5 Mabswid
.17877 .69306 m
.47407 .34206 L
s
.47407 .34206 m
.47413 .34199 L
s
.47413 .34199 m
.47486 .34112 L
s
.49281 .33129 m .5361 .34462 L .52252 .32411 L .645 .71 .894 r
F
0 g
.49972 .34151 m
.50464 .34033 L
s
.51677 .34137 m
.51904 .34476 L
s
.49042 .33485 m
.50422 .35517 L
s
.50657 .35165 m
.5361 .34462 L
s
.49281 .33129 m
.50657 .35165 L
s
.039 .916 .04 r
.64268 .34064 m
.78823 .52895 L
s
0 0 0 r
2.5 Mabswid
.64268 .34064 Mdot
.039 .916 .04 r
.5 Mabswid
.20504 .81893 m
.63124 .35314 L
s
.63124 .35314 m
.63333 .35085 L
s
.63333 .35085 m
.64162 .3418 L
s
.64162 .3418 m
.64268 .34064 L
s
.50045 .34033 m
.50157 .34114 L
s
0 0 0 r
2.5 Mabswid
.50045 .34033 Mdot
.039 .916 .04 r
.5 Mabswid
.18264 .71323 m
.49886 .3422 L
s
.49886 .3422 m
.49896 .34208 L
s
.49896 .34208 m
.49943 .34153 L
s
.49943 .34153 m
.50045 .34033 L
s
0 g
.3936 .34154 m
.3936 .34154 L
s
.30881 .33668 m
.31219 .33902 L
s
.31219 .33902 m
.31219 .33902 L
s
.58071 .33815 m
.58071 .33815 L
s
.35214 .34137 m
.35664 .33932 L
s
.34905 .33867 m
.35214 .34137 L
s
.039 .916 .04 r
.35754 .34084 m
.35887 .34142 L
s
0 0 0 r
2.5 Mabswid
.35754 .34084 Mdot
.039 .916 .04 r
.5 Mabswid
.15743 .59428 m
.35754 .34084 L
s
0 g
.42852 .34133 m
.43325 .33967 L
s
.27538 .34071 m
.27962 .33834 L
s
.50464 .34033 m
.50956 .33915 L
s
.52503 .31964 m .53856 .34017 L .56829 .33399 L .633 .705 .898 r
F
0 g
.55791 .33624 m
.55979 .33994 L
s
.55613 .33652 m
.57312 .33386 L
s
.51449 .33797 m
.51677 .34137 L
s
.039 .916 .04 r
.55249 .33783 m
.55437 .33939 L
s
0 0 0 r
2.5 Mabswid
.55249 .33783 Mdot
.039 .916 .04 r
.5 Mabswid
.19014 .75231 m
.5471 .34399 L
s
.5471 .34399 m
.55018 .34047 L
s
.55018 .34047 m
.55249 .33783 L
s
0 0 0 r
2.5 Mabswid
.52391 .34203 Mdot
.039 .916 .04 r
.5 Mabswid
.18643 .73297 m
.52304 .34304 L
s
.52304 .34304 m
.52391 .34203 L
s
.38303 .34013 m
.38379 .34052 L
s
0 0 0 r
2.5 Mabswid
.38303 .34013 Mdot
.039 .916 .04 r
.5 Mabswid
.16173 .61656 m
.38231 .34103 L
s
.38231 .34103 m
.38303 .34013 L
s
0 g
.65997 .34503 m
.65997 .34503 L
s
.039 .916 .04 r
.40824 .33977 m
.40862 .33994 L
s
0 0 0 r
2.5 Mabswid
.40824 .33977 Mdot
.039 .916 .04 r
.5 Mabswid
.16594 .63835 m
.40824 .33977 L
s
0 g
.22442 .33568 m
.22812 .33766 L
s
.47565 .33883 m
.47565 .33883 L
s
.57514 .32705 m .61653 .34545 L .60563 .3232 L .619 .681 .886 r
F
.039 .916 .04 r
.40862 .33994 m
.7924 .51662 L
s
.38379 .34052 m
.79386 .55094 L
s
.52391 .34203 m
.79887 .53757 L
s
.55437 .33939 m
.77975 .52587 L
s
.35887 .34142 m
.79464 .53291 L
s
0 g
.58071 .33815 m
.58575 .33752 L
s
.039 .916 .04 r
.50157 .34114 m
.77979 .54449 L
s
.46527 .34419 m
.77553 .53404 L
s
.3982 .34361 m
.78551 .52533 L
s
.4234 .34313 m
.78375 .54381 L
s
.29034 .34405 m
.79919 .52966 L
s
.44873 .3426 m
.80344 .53466 L
s
.31328 .34296 m
.79921 .54774 L
s
.47549 .3415 m
.78256 .52602 L
s
0 g
.5977 .33996 m
.59952 .34364 L
s
.039 .916 .04 r
.59124 .34243 m
.78754 .54678 L
s
.56556 .34331 m
.79153 .52841 L
s
.51457 .34471 m
.79208 .54542 L
s
.34827 .34544 m
.78792 .54224 L
s
.48934 .34514 m
.79495 .52706 L
s
0 g
.57312 .33386 m
.58427 .35597 L
s
.58623 .34916 m
.61653 .34545 L
s
.57514 .32705 m
.58623 .34916 L
s
.26428 .3384 m
.26772 .34074 L
s
.039 .916 .04 r
.5746 .34103 m
.79859 .52121 L
s
0 0 0 r
2.5 Mabswid
.5746 .34103 Mdot
.039 .916 .04 r
.5 Mabswid
.19378 .77126 m
.57073 .34541 L
s
.57073 .34541 m
.57114 .34495 L
s
.57114 .34495 m
.5746 .34103 L
s
.27101 .34343 m
.78421 .53347 L
s
.26966 .34293 m
.27101 .34343 L
s
.2647 .34109 m
.26966 .34293 L
s
0 0 0 r
2.5 Mabswid
.2647 .34109 Mdot
.039 .916 .04 r
.5 Mabswid
.13858 .50953 m
.2647 .34109 L
s
0 g
.58575 .33752 m
.59081 .33689 L
s
.43325 .33967 m
.43799 .33801 L
s
.43055 .3366 m
.43325 .33967 L
s
.039 .916 .04 r
.43325 .33967 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.43325 .33967 Mdot
.039 .916 .04 r
.5 Mabswid
.17006 .65968 m
.43325 .33967 L
s
0 g
.35664 .33932 m
.36114 .33727 L
s
.38954 .33571 m
.39258 .33842 L
s
.39258 .33842 m
.39258 .33842 L
s
.50956 .33915 m
.51449 .33797 L
s
.20876 .34132 m
.20876 .34132 L
s
.20876 .34132 m
.21273 .33878 L
s
.60788 .31533 m .61872 .33757 L .6491 .33485 L .604 .673 .889 r
F
0 g
.64094 .33558 m
.64175 .33779 L
s
.64649 .33361 m
.65573 .33324 L
s
.27962 .33834 m
.28387 .33596 L
s
.039 .916 .04 r
.59997 .34053 m
.79465 .53953 L
s
0 0 0 r
2.5 Mabswid
.59997 .34053 Mdot
.039 .916 .04 r
.5 Mabswid
.19734 .78982 m
.59408 .3471 L
s
.59408 .3471 m
.59516 .3459 L
s
.59516 .3459 m
.59997 .34053 L
s
0 g
.59587 .33626 m
.5977 .33996 L
s
.039 .916 .04 r
.459 .3387 m
.78882 .55325 L
s
0 0 0 r
2.5 Mabswid
.459 .3387 Mdot
.039 .916 .04 r
.5 Mabswid
.17409 .68054 m
.45863 .33914 L
s
.45863 .33914 m
.459 .3387 L
s
.48511 .33842 m
.78953 .51806 L
s
.48449 .33805 m
.48511 .33842 L
s
0 0 0 r
2.5 Mabswid
.48449 .33805 Mdot
.039 .916 .04 r
.5 Mabswid
.17803 .70097 m
.48376 .33891 L
s
.48376 .33891 m
.48401 .33861 L
s
.48401 .33861 m
.48449 .33805 L
s
0 g
.55791 .33624 m
.55791 .33624 L
s
.30541 .33434 m
.30881 .33668 L
s
.34595 .33596 m
.34905 .33867 L
s
.039 .916 .04 r
.34161 .33972 m
.78063 .53509 L
s
.34113 .3395 m
.34161 .33972 L
s
.3408 .33936 m
.34113 .3395 L
s
0 0 0 r
2.5 Mabswid
.3408 .33936 Mdot
.039 .916 .04 r
.5 Mabswid
.15235 .58043 m
.3408 .33936 L
s
.5098 .33763 m
.78669 .53658 L
s
0 0 0 r
2.5 Mabswid
.5098 .33763 Mdot
.039 .916 .04 r
.5 Mabswid
.18189 .72097 m
.50853 .33911 L
s
.50853 .33911 m
.50862 .33901 L
s
.50862 .33901 m
.50941 .33808 L
s
.50941 .33808 m
.5098 .33763 L
s
.19753 .33538 m .24381 .33202 L .22155 .31999 L .71 .794 .917 r
F
.22815 .32393 m .25042 .33588 L .27465 .3211 L .702 .794 .922 r
F
0 g
.24815 .34317 m
.27357 .32889 L
s
.21988 .34721 m
.24355 .33219 L
s
.43799 .33801 m
.44274 .33635 L
s
.59081 .33689 m
.59587 .33626 L
s
.51449 .33797 m
.51943 .33679 L
s
.51221 .33456 m
.51449 .33797 L
s
.36114 .33727 m
.36566 .33521 L
s
.47033 .33473 m
.47298 .3378 L
s
.47298 .3378 m
.47298 .3378 L
s
.039 .916 .04 r
.23905 .34105 m
.79594 .53838 L
s
.22543 .33623 m
.23905 .34105 L
s
0 0 0 r
2.5 Mabswid
.22543 .33623 Mdot
.039 .916 .04 r
.5 Mabswid
.12825 .46937 m
.22543 .33623 L
s
0 g
.28387 .33596 m
.28387 .33596 L
s
.21273 .33878 m
.21672 .33624 L
s
.28921 .33883 m
.28921 .33883 L
s
.28921 .33883 m
.29347 .33655 L
s
.039 .916 .04 r
.39398 .33676 m
.80037 .54182 L
s
.39387 .3367 m
.39398 .33676 L
s
.39311 .33632 m
.39387 .3367 L
s
0 0 0 r
2.5 Mabswid
.39311 .33632 Mdot
.039 .916 .04 r
.5 Mabswid
.16103 .6251 m
.3924 .3372 L
s
.3924 .3372 m
.39311 .33632 L
s
0 g
.19753 .33538 m
.21988 .34721 L
s
.039 .916 .04 r
.26265 .33962 m
.79714 .55595 L
s
.25685 .33728 m
.26265 .33962 L
s
.25129 .33503 m
.25685 .33728 L
s
0 0 0 r
2.5 Mabswid
.25129 .33503 Mdot
.039 .916 .04 r
.5 Mabswid
.13315 .49447 m
.24687 .34099 L
s
.24687 .34099 m
.25129 .33503 L
s
0 g
.22071 .3337 m
.22442 .33568 L
s
.26083 .33605 m
.26428 .3384 L
s
0 0 0 r
2.5 Mabswid
.58728 .33468 Mdot
.039 .916 .04 r
.5 Mabswid
.19301 .77854 m
.58014 .34273 L
s
.58014 .34273 m
.58089 .34188 L
s
.58089 .34188 m
.58367 .33875 L
s
.58367 .33875 m
.58569 .33648 L
s
.58569 .33648 m
.58728 .33468 L
s
.41773 .33674 m
.77738 .53576 L
s
0 0 0 r
2.5 Mabswid
.41773 .33674 Mdot
.039 .916 .04 r
.5 Mabswid
.16523 .64671 m
.41773 .33674 L
s
0 g
.42784 .33353 m
.43055 .3366 L
s
.3865 .33299 m
.38954 .33571 L
s
.039 .916 .04 r
.28235 .33884 m
.79102 .52338 L
s
.27865 .3375 m
.28235 .33884 L
s
.27554 .33637 m
.27865 .3375 L
s
.27532 .33629 m
.27554 .33637 L
s
0 0 0 r
2.5 Mabswid
.27532 .33629 Mdot
.039 .916 .04 r
.5 Mabswid
.13795 .519 m
.27532 .33629 L
s
0 g
.44274 .33635 m
.4475 .33468 L
s
.51943 .33679 m
.52438 .3356 L
s
.59587 .33626 m
.60094 .33563 L
s
.59403 .33256 m
.59587 .33626 L
s
.36566 .33521 m
.36566 .33521 L
s
.039 .916 .04 r
.44314 .33621 m
.79722 .52668 L
s
0 0 0 r
2.5 Mabswid
.44314 .33621 Mdot
.039 .916 .04 r
.5 Mabswid
.16934 .66786 m
.44314 .33621 L
s
.30999 .32026 m .33039 .33444 L .35632 .32131 L .686 .776 .919 r
F
0 g
.32935 .33943 m
.3564 .32703 L
s
.039 .916 .04 r
.30536 .33771 m
.79113 .54162 L
s
.30526 .33767 m
.30536 .33771 L
s
.3009 .33584 m
.30526 .33767 L
s
.3007 .33575 m
.3009 .33584 L
s
0 0 0 r
2.5 Mabswid
.3007 .33575 Mdot
.039 .916 .04 r
.5 Mabswid
.14263 .54296 m
.3007 .33575 L
s
0 g
.55117 .33368 m
.55339 .33709 L
s
.55339 .33709 m
.55339 .33709 L
s
.27891 .33179 m .32503 .33218 L .30464 .31796 L .695 .777 .914 r
F
0 g
.29942 .34582 m
.32503 .33218 L
s
.27357 .32889 m
.29407 .34297 L
s
.27891 .33179 m
.29942 .34582 L
s
.29347 .33655 m
.29774 .33427 L
s
.039 .916 .04 r
.46862 .3356 m
.79541 .5448 L
s
0 0 0 r
2.5 Mabswid
.46862 .3356 Mdot
.039 .916 .04 r
.5 Mabswid
.17336 .68855 m
.46856 .33568 L
s
.46856 .33568 m
.46862 .3356 L
s
0 g
.21672 .33624 m
.22071 .3337 L
s
.36984 .33613 m
.36984 .33613 L
s
.36984 .33613 m
.37436 .33418 L
s
.039 .916 .04 r
.60873 .33863 m
.80168 .53235 L
s
0 0 0 r
2.5 Mabswid
.60873 .33863 Mdot
.039 .916 .04 r
.5 Mabswid
.19657 .79696 m
.60352 .34442 L
s
.60352 .34442 m
.60494 .34284 L
s
.60494 .34284 m
.60873 .33863 L
s
.49562 .33321 m
.49673 .33402 L
s
0 0 0 r
2.5 Mabswid
.49562 .33321 Mdot
.039 .916 .04 r
.5 Mabswid
.1773 .70882 m
.49342 .33581 L
s
.49342 .33581 m
.49399 .33514 L
s
.49399 .33514 m
.49414 .33497 L
s
.49414 .33497 m
.49562 .33321 L
s
0 g
.30201 .33199 m
.30541 .33434 L
s
.34284 .33324 m
.34595 .33596 L
s
.50992 .33114 m
.51221 .33456 L
s
.039 .916 .04 r
.35223 .33569 m
.7874 .52576 L
s
.35109 .33519 m
.35223 .33569 L
s
0 0 0 r
2.5 Mabswid
.35109 .33519 Mdot
.039 .916 .04 r
.5 Mabswid
.15168 .58928 m
.35109 .33519 L
s
0 g
.4475 .33468 m
.4475 .33468 L
s
.52438 .3356 m
.52934 .33441 L
s
.039 .916 .04 r
.51916 .33492 m
.79353 .52874 L
s
0 0 0 r
2.5 Mabswid
.51916 .33492 Mdot
.039 .916 .04 r
.5 Mabswid
.18115 .72866 m
.51822 .33602 L
s
.51822 .33602 m
.51916 .33492 L
s
0 g
.60094 .33563 m
.60602 .335 L
s
.039 .916 .04 r
.25096 .33628 m
.80255 .52781 L
s
.24893 .33557 m
.25096 .33628 L
s
.24583 .33449 m
.24893 .33557 L
s
.24055 .33266 m
.24583 .33449 L
s
.23618 .33114 m
.24055 .33266 L
s
0 0 0 r
2.5 Mabswid
.23618 .33114 Mdot
.039 .916 .04 r
.5 Mabswid
.12765 .4792 m
.23294 .33556 L
s
.23294 .33556 m
.23618 .33114 L
s
0 0 0 r
2.5 Mabswid
.37664 .33447 Mdot
.039 .916 .04 r
.5 Mabswid
.15606 .61167 m
.37664 .33447 L
s
.36058 .32795 m .40622 .33257 L .38793 .31611 L .677 .756 .91 r
F
0 g
.3564 .32703 m
.37483 .34332 L
s
.37901 .34423 m
.40622 .33257 L
s
.36058 .32795 m
.37901 .34423 L
s
.39214 .31633 m .41042 .3328 L .43793 .32176 L .668 .754 .915 r
F
0 g
.41089 .33545 m
.43941 .32541 L
s
0 0 0 r
2.5 Mabswid
.545 .33395 Mdot
.039 .916 .04 r
.5 Mabswid
.18493 .74809 m
.54267 .33663 L
s
.54267 .33663 m
.545 .33395 L
s
0 g
.6321 .33252 m
.63387 .33621 L
s
.63387 .33621 m
.63387 .33621 L
s
.039 .916 .04 r
.40359 .33268 m
.40443 .33309 L
s
.40323 .3325 m
.40359 .33268 L
s
0 0 0 r
2.5 Mabswid
.40323 .3325 Mdot
.039 .916 .04 r
.5 Mabswid
.16034 .63357 m
.40291 .33289 L
s
.40291 .33289 m
.40323 .3325 L
s
0 g
.37436 .33418 m
.3789 .33223 L
s
.29774 .33427 m
.30201 .33199 L
s
.45069 .33317 m
.45069 .33317 L
s
.22071 .3337 m
.22471 .33115 L
s
.21699 .33171 m
.22071 .3337 L
s
.26083 .33605 m
.26083 .33605 L
s
.42512 .33044 m
.42784 .33353 L
s
.38344 .33027 m
.3865 .33299 L
s
.59219 .32885 m
.59403 .33256 L
s
0 0 0 r
2.5 Mabswid
.42761 .33327 Mdot
.039 .916 .04 r
.5 Mabswid
.16453 .655 m
.42761 .33327 L
s
0 0 0 r
2.5 Mabswid
.59604 .33277 Mdot
.039 .916 .04 r
.5 Mabswid
.19225 .78577 m
.58957 .34003 L
s
.58957 .34003 m
.59259 .33665 L
s
.59259 .33665 m
.59584 .333 L
s
.59584 .333 m
.59604 .33277 L
s
0 g
.52934 .33441 m
.52934 .33441 L
s
.60602 .335 m
.6111 .33437 L
s
0 0 0 r
2.5 Mabswid
.45343 .33229 Mdot
.039 .916 .04 r
.5 Mabswid
.45306 .33274 m
.45343 .33229 L
s
.31607 .33329 m
.31655 .33349 L
s
.31339 .33218 m
.31607 .33329 L
s
.31116 .33127 m
.31339 .33218 L
s
0 0 0 r
2.5 Mabswid
.31116 .33127 Mdot
.039 .916 .04 r
.5 Mabswid
.14199 .55213 m
.30938 .3336 L
s
.30938 .3336 m
.31116 .33127 L
s
0 0 0 r
2.5 Mabswid
.62238 .33131 Mdot
.039 .916 .04 r
.5 Mabswid
.1958 .80405 m
.61298 .34173 L
s
.61298 .34173 m
.61738 .33685 L
s
.61738 .33685 m
.61749 .33672 L
s
.61749 .33672 m
.62238 .33131 L
s
.4426 .32389 m .48732 .3332 L .47139 .31453 L .657 .732 .905 r
F
.039 .916 .04 r
.16863 .67597 m
.45306 .33274 L
s
.45343 .33229 m
.45375 .33249 L
s
0 g
.45069 .33317 m
.45545 .33163 L
s
.46767 .33164 m
.47033 .33473 L
s
.43941 .32541 m
.45552 .34388 L
s
.4587 .34238 m
.48732 .3332 L
s
.4426 .32389 m
.4587 .34238 L
s
.039 .916 .04 r
.34006 .33172 m
.34109 .33221 L
s
.33697 .33026 m
.34006 .33172 L
s
0 0 0 r
2.5 Mabswid
.33697 .33026 Mdot
.039 .916 .04 r
.5 Mabswid
.14655 .57535 m
.3343 .3337 L
s
.3343 .3337 m
.33697 .33026 L
s
.47466 .31216 m .49056 .33085 L .51944 .32244 L .645 .728 .909 r
F
0 g
.49281 .33129 m
.52252 .32411 L
s
0 0 0 r
2.5 Mabswid
.47827 .3325 Mdot
.039 .916 .04 r
.5 Mabswid
.17264 .6965 m
.47827 .3325 L
s
0 g
.53182 .32995 m
.53182 .32995 L
s
.25883 .32652 m
.2625 .32851 L
s
.2625 .32851 m
.2625 .32851 L
s
.3789 .33223 m
.38344 .33027 L
s
.45545 .33163 m
.46022 .33009 L
s
.34284 .33324 m
.34284 .33324 L
s
.30201 .33199 m
.30629 .32969 L
s
.2986 .32963 m
.30201 .33199 L
s
.50763 .32771 m
.50992 .33114 L
s
.039 .916 .04 r
.50499 .3305 m
.50558 .33092 L
s
0 0 0 r
2.5 Mabswid
.50499 .3305 Mdot
.039 .916 .04 r
.5 Mabswid
.17657 .7166 m
.50311 .33271 L
s
.50311 .33271 m
.504 .33166 L
s
.504 .33166 m
.50425 .33136 L
s
.50425 .33136 m
.50499 .3305 L
s
0 g
.22471 .33115 m
.22871 .3286 L
s
.465 .32855 m
.46767 .33164 L
s
.6111 .33437 m
.6111 .33437 L
s
.039 .916 .04 r
.2261 .33503 m
.78688 .53309 L
s
.21755 .33201 m
.2261 .33503 L
s
0 0 0 r
2.5 Mabswid
.21755 .33201 Mdot
.039 .916 .04 r
.5 Mabswid
.12206 .4637 m
.21755 .33201 L
s
.38674 .33064 m
.38694 .33074 L
s
0 0 0 r
2.5 Mabswid
.38674 .33064 Mdot
.039 .916 .04 r
.5 Mabswid
.15538 .62026 m
.38674 .33064 L
s
.52503 .31964 m .56829 .33399 L .55494 .3133 L .633 .705 .898 r
F
0 g
.53182 .32995 m
.53677 .32891 L
s
.54894 .33026 m
.55117 .33368 L
s
.52252 .32411 m
.5361 .34462 L
s
.53856 .34017 m
.56829 .33399 L
s
.52503 .31964 m
.53856 .34017 L
s
.61332 .3265 m
.61332 .3265 L
s
.61332 .3265 m
.61838 .32603 L
s
.039 .916 .04 r
.24834 .33277 m
.25325 .33476 L
s
.24346 .3308 m
.24834 .33277 L
s
0 0 0 r
2.5 Mabswid
.24346 .3308 Mdot
.039 .916 .04 r
.5 Mabswid
.12705 .48894 m
.24346 .3308 L
s
0 0 0 r
2.5 Mabswid
.5833 .32689 Mdot
.039 .916 .04 r
.5 Mabswid
.18788 .77444 m
.57557 .33563 L
s
.57557 .33563 m
.5776 .33334 L
s
.5776 .33334 m
.5805 .33005 L
s
0 g
.21325 .32971 m
.21699 .33171 L
s
.039 .916 .04 r
.41276 .32942 m
.41351 .32986 L
s
0 0 0 r
2.5 Mabswid
.41276 .32942 Mdot
.039 .916 .04 r
.5 Mabswid
.15966 .64197 m
.41204 .33032 L
s
.41204 .33032 m
.41276 .32942 L
s
0 g
.42512 .33044 m
.42512 .33044 L
s
0 0 0 r
2.5 Mabswid
.55409 .33161 Mdot
.039 .916 .04 r
.5 Mabswid
.18418 .75556 m
.55208 .33392 L
s
.55208 .33392 m
.55277 .33313 L
s
.55277 .33313 m
.55409 .33161 L
s
.5576 .30783 m .57091 .32854 L .6008 .32329 L .619 .699 .901 r
F
.039 .916 .04 r
.5805 .33005 m
.5833 .32689 L
s
.5833 .32689 m
.58497 .32861 L
s
0 g
.59027 .32514 m
.60563 .3232 L
s
.53677 .32891 m
.54173 .32787 L
s
.33995 .32553 m
.34332 .32789 L
s
.34332 .32789 m
.34332 .32789 L
s
.59035 .32513 m
.59219 .32885 L
s
.46022 .33009 m
.465 .32855 L
s
.38344 .33027 m
.38799 .32831 L
s
.38038 .32754 m
.38344 .33027 L
s
.30629 .32969 m
.31058 .3274 L
s
.5467 .32683 m
.54894 .33026 L
s
0 0 0 r
2.5 Mabswid
.43752 .32979 Mdot
.039 .916 .04 r
.5 Mabswid
.16383 .66323 m
.43752 .32979 L
s
0 g
.22871 .3286 m
.23243 .32623 L
s
.039 .916 .04 r
.29737 .33243 m
.29742 .33245 L
s
.29352 .33082 m
.29737 .33243 L
s
0 0 0 r
2.5 Mabswid
.29352 .33082 Mdot
.039 .916 .04 r
.5 Mabswid
.1367 .53769 m
.29352 .33082 L
s
0 0 0 r
2.5 Mabswid
.60482 .33086 Mdot
.039 .916 .04 r
.5 Mabswid
.19149 .79295 m
.59904 .33733 L
s
.59904 .33733 m
.60242 .33354 L
s
.60242 .33354 m
.60482 .33086 L
s
0 0 0 r
2.5 Mabswid
.46307 .32917 Mdot
.039 .916 .04 r
.5 Mabswid
.16792 .68402 m
.46301 .32925 L
s
.46301 .32925 m
.46307 .32917 L
s
.17705 .31583 m .20091 .32574 L .22371 .31009 L .709 .81 .928 r
F
0 g
.19753 .33538 m
.22155 .31999 L
s
.25514 .32452 m
.25883 .32652 L
s
.50763 .32771 m
.50763 .32771 L
s
0 0 0 r
2.5 Mabswid
.48941 .32766 Mdot
.039 .916 .04 r
.5 Mabswid
.17193 .70438 m
.48795 .32938 L
s
.48795 .32938 m
.48852 .32871 L
s
.48852 .32871 m
.48941 .32766 L
s
0 0 0 r
2.5 Mabswid
.63084 .32978 Mdot
.039 .916 .04 r
.5 Mabswid
.19504 .81109 m
.62246 .33903 L
s
0 g
.29517 .32726 m
.2986 .32963 L
s
.60788 .31533 m .6491 .33485 L .63846 .31247 L .604 .673 .889 r
F
0 g
.63846 .31247 m
.6491 .33485 L
s
.61838 .32603 m
.62345 .32557 L
s
.039 .916 .04 r
.62724 .33375 m
.63084 .32978 L
s
.62246 .33903 m
.62724 .33375 L
s
.63084 .32978 m
.79322 .54092 L
s
.48941 .32766 m
.78757 .55471 L
s
.46307 .32917 m
.78919 .53689 L
s
.60482 .33086 m
.79721 .52275 L
s
.29742 .33245 m
.78298 .53545 L
s
.43752 .32979 m
.79095 .51862 L
s
.58497 .32861 m
.77833 .52742 L
s
.55409 .33161 m
.79747 .53911 L
s
.41351 .32986 m
.79262 .55252 L
s
.25325 .33476 m
.78818 .5508 L
s
.545 .33395 m
.79071 .54688 L
s
.42761 .33327 m
.78419 .52716 L
s
.31655 .33349 m
.79768 .53177 L
s
.45375 .33249 m
.78254 .54535 L
s
.40443 .33309 m
.80684 .53275 L
s
.34109 .33221 m
.79791 .54948 L
s
.47827 .3325 m
.80195 .53641 L
s
.50558 .33092 m
.78125 .52767 L
s
.38694 .33074 m
.79325 .5348 L
s
0 g
.63031 .32882 m
.6321 .33252 L
s
.039 .916 .04 r
.62238 .33131 m
.78603 .54819 L
s
.59604 .33277 m
.79012 .52991 L
s
.37664 .33447 m
.78669 .54394 L
s
.49673 .33402 m
.77429 .53557 L
s
.58728 .33468 m
.78295 .53714 L
s
0 g
.60563 .3232 m
.61653 .34545 L
s
.61872 .33757 m
.6491 .33485 L
s
.60788 .31533 m
.61872 .33757 L
s
.23933 .32993 m
.23933 .32993 L
s
.23933 .32993 m
.24336 .32746 L
s
.54173 .32787 m
.5467 .32683 L
s
.465 .32855 m
.46979 .327 L
s
.46233 .32545 m
.465 .32855 L
s
.42113 .32455 m
.42414 .32729 L
s
.42414 .32729 m
.42414 .32729 L
s
.38799 .32831 m
.39255 .32635 L
s
.31058 .3274 m
.31488 .3251 L
s
.039 .916 .04 r
.51497 .32818 m
.78814 .51983 L
s
.51438 .32777 m
.51497 .32818 L
s
0 0 0 r
2.5 Mabswid
.51438 .32777 Mdot
.039 .916 .04 r
.5 Mabswid
.17585 .72432 m
.51282 .32959 L
s
.51282 .32959 m
.51365 .32863 L
s
.51365 .32863 m
.51404 .32817 L
s
.51404 .32817 m
.51438 .32777 L
s
0 g
.62852 .3251 m
.63031 .32882 L
s
.039 .916 .04 r
.37023 .32878 m
.77947 .53687 L
s
0 0 0 r
2.5 Mabswid
.37023 .32878 Mdot
.039 .916 .04 r
.5 Mabswid
.15036 .60676 m
.37023 .32878 L
s
.54029 .3268 m
.78535 .53812 L
s
0 0 0 r
2.5 Mabswid
.54029 .3268 Mdot
.039 .916 .04 r
.5 Mabswid
.17969 .74384 m
.53769 .3298 L
s
.53769 .3298 m
.53957 .32764 L
s
.53957 .32764 m
.54029 .3268 L
s
.2414 .33144 m
.79354 .5225 L
s
.23265 .32841 m
.2414 .33144 L
s
.2283 .3269 m
.23265 .32841 L
s
0 0 0 r
2.5 Mabswid
.2283 .3269 Mdot
.039 .916 .04 r
.5 Mabswid
.12149 .47358 m
.22507 .33134 L
s
.22507 .33134 m
.2283 .3269 L
s
.3974 .32705 m
.79977 .52572 L
s
.39724 .32697 m
.3974 .32705 L
s
.39688 .3268 m
.39724 .32697 L
s
0 0 0 r
2.5 Mabswid
.39688 .3268 Mdot
.039 .916 .04 r
.5 Mabswid
.15471 .62877 m
.39656 .32719 L
s
.39656 .32719 m
.39688 .3268 L
s
0 g
.59035 .32513 m
.59035 .32513 L
s
.20951 .32771 m
.21325 .32971 L
s
.039 .916 .04 r
.26453 .33019 m
.7946 .5404 L
s
.25403 .32603 m
.26453 .33019 L
s
0 0 0 r
2.5 Mabswid
.25403 .32603 Mdot
.039 .916 .04 r
.5 Mabswid
.12647 .49859 m
.25403 .32603 L
s
0 g
.33658 .32316 m
.33995 .32553 L
s
.25908 .31233 m .28128 .32441 L .30583 .31009 L .694 .794 .927 r
F
0 g
.27891 .33179 m
.30464 .31796 L
s
.3773 .3248 m
.38038 .32754 L
s
.039 .916 .04 r
.4234 .32637 m
.79899 .54355 L
s
.42265 .32594 m
.4234 .32637 L
s
0 0 0 r
2.5 Mabswid
.42265 .32594 Mdot
.039 .916 .04 r
.5 Mabswid
.15898 .65031 m
.42193 .32683 L
s
.42193 .32683 m
.42265 .32594 L
s
0 g
.62345 .32557 m
.62852 .3251 L
s
.5467 .32683 m
.55167 .32579 L
s
.54445 .32339 m
.5467 .32683 L
s
.039 .916 .04 r
.59377 .32666 m
.78554 .5202 L
s
.59209 .32496 m
.59377 .32666 L
s
0 0 0 r
2.5 Mabswid
.59209 .32496 Mdot
.039 .916 .04 r
.5 Mabswid
.18713 .78171 m
.58504 .33291 L
s
.58504 .33291 m
.58742 .33022 L
s
.58742 .33022 m
.5893 .32811 L
s
.5893 .32811 m
.59067 .32656 L
s
.59067 .32656 m
.59209 .32496 L
s
0 g
.46979 .327 m
.47459 .32546 L
s
.039 .916 .04 r
.56321 .32928 m
.80416 .53141 L
s
0 0 0 r
2.5 Mabswid
.56321 .32928 Mdot
.039 .916 .04 r
.5 Mabswid
.18345 .76297 m
.56152 .3312 L
s
.56152 .3312 m
.56256 .33001 L
s
.56256 .33001 m
.56321 .32928 L
s
0 g
.39255 .32635 m
.39711 .32438 L
s
.50235 .32355 m
.50496 .32666 L
s
.50496 .32666 m
.50496 .32666 L
s
.32023 .32738 m
.32023 .32738 L
s
.32023 .32738 m
.32455 .32518 L
s
.24336 .32746 m
.2474 .32499 L
s
.039 .916 .04 r
.61848 .32353 m
.78144 .53865 L
s
0 0 0 r
2.5 Mabswid
.61848 .32353 Mdot
.039 .916 .04 r
.5 Mabswid
.19074 .80007 m
.60852 .33462 L
s
.60852 .33462 m
.61228 .33043 L
s
.61228 .33043 m
.61362 .32894 L
s
.61362 .32894 m
.61624 .32602 L
s
.61624 .32602 m
.61848 .32353 L
s
0 g
.31488 .3251 m
.31488 .3251 L
s
.039 .916 .04 r
.44814 .32604 m
.77622 .53738 L
s
.44783 .32584 m
.44814 .32604 L
s
0 0 0 r
2.5 Mabswid
.44783 .32584 Mdot
.039 .916 .04 r
.5 Mabswid
.16314 .67138 m
.44746 .32629 L
s
.44746 .32629 m
.44783 .32584 L
s
.22815 .32393 m .27465 .3211 L .25247 .30895 L .702 .794 .922 r
F
0 g
.25042 .33588 m
.27465 .3211 L
s
.22155 .31999 m
.22846 .32373 L
s
.22815 .32393 m
.25042 .33588 L
s
.039 .916 .04 r
.30861 .3282 m
.78959 .52559 L
s
.3062 .32722 m
.30861 .3282 L
s
.30399 .32631 m
.3062 .32722 L
s
0 0 0 r
2.5 Mabswid
.30399 .32631 Mdot
.039 .916 .04 r
.5 Mabswid
.13608 .54691 m
.30399 .32631 L
s
0 g
.25144 .32251 m
.25514 .32452 L
s
.039 .916 .04 r
.47274 .32605 m
.79578 .5285 L
s
0 0 0 r
2.5 Mabswid
.47274 .32605 Mdot
.039 .916 .04 r
.5 Mabswid
.16722 .69201 m
.47274 .32605 L
s
0 g
.29174 .32489 m
.29517 .32726 L
s
.039 .916 .04 r
.33327 .3269 m
.78989 .54344 L
s
.33006 .32538 m
.33327 .3269 L
s
.32986 .32529 m
.33006 .32538 L
s
0 0 0 r
2.5 Mabswid
.32986 .32529 Mdot
.039 .916 .04 r
.5 Mabswid
.14072 .57025 m
.32986 .32529 L
s
0 g
.45965 .32234 m
.46233 .32545 L
s
.41811 .3218 m
.42113 .32455 L
s
.039 .916 .04 r
.4988 .32491 m
.79408 .54636 L
s
0 0 0 r
2.5 Mabswid
.4988 .32491 Mdot
.039 .916 .04 r
.5 Mabswid
.17122 .7122 m
.49766 .32626 L
s
.49766 .32626 m
.4988 .32491 L
s
.34139 .30857 m .36169 .32292 L .38793 .31035 L .677 .774 .924 r
F
0 g
.36058 .32795 m
.38793 .31611 L
s
.62852 .3251 m
.63361 .32464 L
s
.62673 .32138 m
.62852 .3251 L
s
.55167 .32579 m
.55666 .32474 L
s
.47459 .32546 m
.47939 .3239 L
s
.39711 .32438 m
.39711 .32438 L
s
.58363 .32248 m
.58582 .32592 L
s
.58582 .32592 m
.58582 .32592 L
s
.40132 .3246 m
.40132 .3246 L
s
.40132 .3246 m
.4059 .32275 L
s
.32455 .32518 m
.32886 .32298 L
s
.2474 .32499 m
.25144 .32251 L
s
.30999 .32026 m .35632 .32131 L .33603 .30692 L .686 .776 .919 r
F
0 g
.33039 .33444 m
.35632 .32131 L
s
.30464 .31796 m
.32503 .33218 L
s
.30999 .32026 m
.33039 .33444 L
s
.039 .916 .04 r
.38036 .32494 m
.78608 .52772 L
s
.38034 .32493 m
.38036 .32494 L
s
0 0 0 r
2.5 Mabswid
.38034 .32493 Mdot
.039 .916 .04 r
.5 Mabswid
.14971 .61538 m
.38034 .32493 L
s
.22052 .3316 m
.77776 .52776 L
s
.2136 .32917 m
.22052 .3316 L
s
.20964 .32778 m
.2136 .32917 L
s
0 0 0 r
2.5 Mabswid
.20964 .32778 Mdot
.039 .916 .04 r
.5 Mabswid
.11584 .458 m
.20964 .32778 L
s
0 g
.20951 .32771 m
.20951 .32771 L
s
.039 .916 .04 r
.54941 .32445 m
.79216 .53036 L
s
0 0 0 r
2.5 Mabswid
.54941 .32445 Mdot
.039 .916 .04 r
.5 Mabswid
.17896 .75135 m
.54732 .32686 L
s
.54732 .32686 m
.5474 .32676 L
s
.5474 .32676 m
.54941 .32445 L
s
0 g
.37422 .32205 m
.3773 .3248 L
s
.33319 .32078 m
.33658 .32316 L
s
.039 .916 .04 r
.27556 .32548 m
.801 .53006 L
s
.27504 .32527 m
.27556 .32548 L
s
.2679 .3225 m
.27504 .32527 L
s
.26464 .32123 m
.2679 .3225 L
s
0 0 0 r
2.5 Mabswid
.26464 .32123 Mdot
.039 .916 .04 r
.5 Mabswid
.12588 .50816 m
.26219 .32453 L
s
.26219 .32453 m
.26464 .32123 L
s
.40644 .3237 m
.78551 .54558 L
s
0 0 0 r
2.5 Mabswid
.40644 .3237 Mdot
.039 .916 .04 r
.5 Mabswid
.15405 .63721 m
.40644 .3237 L
s
.24371 .32983 m
.77915 .54562 L
s
.2356 .32656 m
.24371 .32983 L
s
0 0 0 r
2.5 Mabswid
.2356 .32656 Mdot
.039 .916 .04 r
.5 Mabswid
.12092 .48338 m
.2356 .32656 L
s
0 g
.5422 .31994 m
.54445 .32339 L
s
0 0 0 r
2.5 Mabswid
.57587 .32291 Mdot
.039 .916 .04 r
.5 Mabswid
.18272 .77032 m
.57155 .32783 L
s
.57155 .32783 m
.57234 .32693 L
s
.57234 .32693 m
.57587 .32291 L
s
.43257 .32245 m
.43262 .32247 L
s
0 0 0 r
2.5 Mabswid
.43257 .32245 Mdot
.039 .916 .04 r
.5 Mabswid
.1583 .65857 m
.43257 .32245 L
s
0 g
.55666 .32474 m
.56165 .32369 L
s
.63361 .32464 m
.6387 .32417 L
s
.47939 .3239 m
.47939 .3239 L
s
.42404 .30454 m .44217 .3212 L .46997 .31086 L .657 .751 .919 r
F
0 g
.4426 .32389 m
.47139 .31453 L
s
.48265 .32155 m
.48265 .32155 L
s
.39214 .31633 m .43793 .32176 L .41979 .3051 L .668 .754 .915 r
F
0 g
.38793 .31611 m
.40622 .33257 L
s
.41042 .3328 m
.43793 .32176 L
s
.39214 .31633 m
.41042 .3328 L
s
.4059 .32275 m
.41048 .3209 L
s
0 0 0 r
2.5 Mabswid
.45749 .32271 Mdot
.039 .916 .04 r
.5 Mabswid
.16246 .67947 m
.45749 .32271 L
s
0 g
.32886 .32298 m
.33319 .32078 L
s
.20833 .31628 m
.21228 .31794 L
s
.21228 .31794 m
.21228 .31794 L
s
.039 .916 .04 r
.62697 .32198 m
.7887 .53139 L
s
0 0 0 r
2.5 Mabswid
.62697 .32198 Mdot
.039 .916 .04 r
.5 Mabswid
.19 .80714 m
.61806 .33187 L
s
.61806 .33187 m
.61996 .32977 L
s
.61996 .32977 m
.62217 .32731 L
s
.62217 .32731 m
.62243 .32702 L
s
.62243 .32702 m
.62697 .32198 L
s
0 g
.25144 .32251 m
.25549 .32003 L
s
.24773 .3205 m
.25144 .32251 L
s
.29174 .32489 m
.29174 .32489 L
s
.039 .916 .04 r
.4839 .32118 m
.48507 .32207 L
s
0 0 0 r
2.5 Mabswid
.4839 .32118 Mdot
.039 .916 .04 r
.5 Mabswid
.16653 .69993 m
.48244 .32292 L
s
.48244 .32292 m
.4839 .32118 L
s
0 g
.45696 .31922 m
.45965 .32234 L
s
.41507 .31905 m
.41811 .3218 L
s
.039 .916 .04 r
.34124 .32161 m
.34391 .32285 L
s
.34017 .32111 m
.34124 .32161 L
s
0 0 0 r
2.5 Mabswid
.34017 .32111 Mdot
.039 .916 .04 r
.5 Mabswid
.1401 .57919 m
.34017 .32111 L
s
0 g
.62493 .31765 m
.62673 .32138 L
s
.039 .916 .04 r
.3665 .3196 m
.36955 .32124 L
s
0 0 0 r
2.5 Mabswid
.3665 .3196 Mdot
.039 .916 .04 r
.5 Mabswid
.14463 .60181 m
.36378 .32306 L
s
.36378 .32306 m
.3665 .3196 L
s
0 0 0 r
2.5 Mabswid
.50822 .32216 Mdot
.039 .916 .04 r
.5 Mabswid
.17052 .71996 m
.50739 .32313 L
s
.50739 .32313 m
.50822 .32216 L
s
0 g
.56165 .32369 m
.56165 .32369 L
s
.6387 .32417 m
.6438 .32371 L
s
0 0 0 r
2.5 Mabswid
.53555 .31961 Mdot
.039 .916 .04 r
.5 Mabswid
.17442 .73958 m
.53234 .32334 L
s
.53234 .32334 m
.53555 .31961 L
s
.50707 .30028 m .52277 .31916 L .55189 .31161 L .632 .723 .913 r
F
0 g
.52503 .31964 m
.55494 .3133 L
s
.56428 .31823 m
.56428 .31823 L
s
.56428 .31823 m
.56926 .31734 L
s
.47466 .31216 m .51944 .32244 L .50371 .30358 L .645 .728 .909 r
F
0 g
.48265 .32155 m
.48745 .32014 L
s
.49972 .32043 m
.50235 .32355 L
s
.47139 .31453 m
.48732 .3332 L
s
.49056 .33085 m
.51944 .32244 L
s
.47466 .31216 m
.49056 .33085 L
s
.48745 .32014 m
.49227 .31873 L
s
.039 .916 .04 r
.23244 .3268 m
.78446 .51714 L
s
.22473 .32414 m
.23244 .3268 L
s
.2204 .32265 m
.22473 .32414 L
s
0 0 0 r
2.5 Mabswid
.2204 .32265 Mdot
.039 .916 .04 r
.5 Mabswid
.11529 .46793 m
.2204 .32265 L
s
0 g
.41048 .3209 m
.41507 .31905 L
s
.039 .916 .04 r
.39049 .32106 m
.39084 .32124 L
s
0 0 0 r
2.5 Mabswid
.39049 .32106 Mdot
.039 .916 .04 r
.5 Mabswid
.14906 .62394 m
.39049 .32106 L
s
0 g
.28985 .31526 m
.29352 .31727 L
s
.29352 .31727 m
.29352 .31727 L
s
.37422 .32205 m
.37422 .32205 L
s
.33319 .32078 m
.33752 .31857 L
s
.32979 .3184 m
.33319 .32078 L
s
.53995 .31648 m
.5422 .31994 L
s
.25549 .32003 m
.25955 .31755 L
s
.039 .916 .04 r
.25502 .32527 m
.78563 .5352 L
s
.24617 .32177 m
.25502 .32527 L
s
0 0 0 r
2.5 Mabswid
.24617 .32177 Mdot
.039 .916 .04 r
.5 Mabswid
.12036 .49308 m
.24617 .32177 L
s
0 g
.49709 .31731 m
.49972 .32043 L
s
0 0 0 r
2.5 Mabswid
.55855 .3221 Mdot
.039 .916 .04 r
.5 Mabswid
.17825 .75879 m
.5568 .32411 L
s
.5568 .32411 m
.55728 .32355 L
s
.55728 .32355 m
.55855 .3221 L
s
0 0 0 r
2.5 Mabswid
.41634 .3202 Mdot
.039 .916 .04 r
.5 Mabswid
.15339 .64558 m
.41634 .3202 L
s
0 0 0 r
2.5 Mabswid
.61455 .31569 Mdot
.039 .916 .04 r
.5 Mabswid
.18566 .79607 m
.6044 .32706 L
s
.6044 .32706 m
.6053 .32605 L
s
.6053 .32605 m
.60715 .32397 L
s
.44293 .31845 m
.44365 .31894 L
s
0 0 0 r
2.5 Mabswid
.44293 .31845 Mdot
.039 .916 .04 r
.5 Mabswid
.15763 .66676 m
.44253 .31894 L
s
.44253 .31894 m
.44293 .31845 L
s
0 0 0 r
2.5 Mabswid
.58471 .32094 Mdot
.039 .916 .04 r
.5 Mabswid
.18199 .77762 m
.58106 .32508 L
s
.58106 .32508 m
.58222 .32376 L
s
.58222 .32376 m
.58471 .32094 L
s
0 g
.6438 .32371 m
.6438 .32371 L
s
.18904 .32081 m
.18904 .32081 L
s
.18904 .32081 m
.19282 .3182 L
s
.59054 .29586 m .60362 .31673 L .63364 .3125 L .603 .691 .905 r
F
.039 .916 .04 r
.60715 .32397 m
.61176 .31881 L
s
.61176 .31881 m
.61455 .31569 L
s
.61598 .31756 m
.77682 .52901 L
s
.61455 .31569 m
.61598 .31756 L
s
0 g
.62487 .31374 m
.63846 .31247 L
s
.20438 .31462 m
.20833 .31628 L
s
.24401 .31848 m
.24773 .3205 L
s
0 0 0 r
2.5 Mabswid
.46718 .31957 Mdot
.039 .916 .04 r
.5 Mabswid
.16178 .68749 m
.46718 .31957 L
s
0 g
.45696 .31922 m
.45696 .31922 L
s
.5576 .30783 m .6008 .32329 L .58769 .30242 L .619 .699 .901 r
F
.039 .916 .04 r
.46718 .31957 m
.78956 .52053 L
s
0 g
.56926 .31734 m
.57425 .31646 L
s
.039 .916 .04 r
.58471 .32094 m
.79609 .5406 L
s
.44365 .31894 m
.79142 .55407 L
s
.41634 .3202 m
.79193 .53661 L
s
.55855 .3221 m
.7989 .52266 L
s
.39084 .32124 m
.79264 .51863 L
s
.48507 .32207 m
.78134 .54688 L
s
.36955 .32124 m
.79667 .55117 L
s
.50822 .32216 m
.80053 .53808 L
s
.53555 .31961 m
.77994 .52928 L
s
0 g
.58144 .31903 m
.58363 .32248 L
s
.039 .916 .04 r
.34391 .32285 m
.79627 .53379 L
s
.45749 .32271 m
.78292 .52892 L
s
.43262 .32247 m
.80531 .53465 L
s
.57587 .32291 m
.78933 .54835 L
s
0 g
.55494 .3133 m
.56829 .33399 L
s
.57091 .32854 m
.6008 .32329 L
s
.5576 .30783 m
.57091 .32854 L
s
.49227 .31873 m
.49709 .31731 L
s
.37142 .31426 m
.37477 .31665 L
s
.37477 .31665 m
.37477 .31665 L
s
.62316 .31398 m
.62493 .31765 L
s
.41507 .31905 m
.41967 .31719 L
s
.41203 .31628 m
.41507 .31905 L
s
.33752 .31857 m
.34187 .31636 L
s
.039 .916 .04 r
.32542 .32157 m
.78182 .53735 L
s
.32272 .32029 m
.32542 .32157 L
s
0 0 0 r
2.5 Mabswid
.32272 .32029 Mdot
.039 .916 .04 r
.5 Mabswid
.13486 .56512 m
.32272 .32029 L
s
.49332 .31842 m
.7879 .53853 L
s
0 0 0 r
2.5 Mabswid
.49332 .31842 Mdot
.039 .916 .04 r
.5 Mabswid
.16584 .70779 m
.49217 .31978 L
s
.49217 .31978 m
.49332 .31842 L
s
0 g
.57924 .31557 m
.58144 .31903 L
s
.039 .916 .04 r
.2246 .32239 m
.79834 .53863 L
s
.22167 .32129 m
.2246 .32239 L
s
.21453 .3186 m
.22167 .32129 L
s
.2072 .31584 m
.21453 .3186 L
s
0 0 0 r
2.5 Mabswid
.2072 .31584 Mdot
.039 .916 .04 r
.5 Mabswid
.10958 .45226 m
.2017 .32352 L
s
.2017 .32352 m
.2072 .31584 L
s
0 g
.25955 .31755 m
.26361 .31506 L
s
.039 .916 .04 r
.37986 .31748 m
.80282 .54171 L
s
.37966 .31737 m
.37986 .31748 L
s
.37662 .31576 m
.37966 .31737 L
s
0 0 0 r
2.5 Mabswid
.37662 .31576 Mdot
.039 .916 .04 r
.5 Mabswid
.144 .61048 m
.37391 .31919 L
s
.37391 .31919 m
.37662 .31576 L
s
.17705 .31583 m .22371 .31009 L .19991 .29998 L .709 .81 .928 r
F
.20784 .30416 m .23165 .31418 L .25477 .29895 L .701 .811 .933 r
F
0 g
.22815 .32393 m
.25247 .30895 L
s
.20091 .32574 m
.22304 .31055 L
s
.039 .916 .04 r
.54523 .3177 m
.7868 .52153 L
s
.54469 .31725 m
.54523 .3177 L
s
0 0 0 r
2.5 Mabswid
.54469 .31725 Mdot
.039 .916 .04 r
.5 Mabswid
.17372 .74712 m
.54199 .32037 L
s
.54199 .32037 m
.54214 .3202 L
s
.54214 .3202 m
.54396 .3181 L
s
.54396 .3181 m
.54469 .31725 L
s
0 g
.28618 .31324 m
.28985 .31526 L
s
.53995 .31648 m
.53995 .31648 L
s
.32639 .31601 m
.32979 .3184 L
s
.27023 .3184 m
.27023 .3184 L
s
.27023 .3184 m
.27431 .316 L
s
.57425 .31646 m
.57924 .31557 L
s
.19282 .3182 m
.19661 .31558 L
s
.49709 .31731 m
.50192 .31589 L
s
.49445 .31418 m
.49709 .31731 L
s
.039 .916 .04 r
.57123 .31571 m
.78399 .53966 L
s
0 0 0 r
2.5 Mabswid
.57123 .31571 Mdot
.039 .916 .04 r
.5 Mabswid
.17753 .76618 m
.5663 .32135 L
s
.5663 .32135 m
.56712 .32041 L
s
.56712 .32041 m
.56771 .31974 L
s
.56771 .31974 m
.57123 .31571 L
s
.40007 .31795 m
.77835 .53859 L
s
0 0 0 r
2.5 Mabswid
.40007 .31795 Mdot
.039 .916 .04 r
.5 Mabswid
.14842 .63242 m
.40007 .31795 L
s
0 g
.45304 .31327 m
.45603 .31605 L
s
.45603 .31605 m
.45603 .31605 L
s
.41967 .31719 m
.42428 .31533 L
s
.039 .916 .04 r
.26638 .32067 m
.79207 .52484 L
s
.26003 .31821 m
.26638 .32067 L
s
.25679 .31695 m
.26003 .31821 L
s
0 0 0 r
2.5 Mabswid
.25679 .31695 Mdot
.039 .916 .04 r
.5 Mabswid
.1198 .5027 m
.25679 .31695 L
s
0 g
.34187 .31636 m
.34622 .31415 L
s
.039 .916 .04 r
.42628 .31669 m
.7983 .52769 L
s
0 0 0 r
2.5 Mabswid
.42628 .31669 Mdot
.039 .916 .04 r
.5 Mabswid
.15274 .65389 m
.42628 .31669 L
s
.29102 .31915 m
.79335 .54234 L
s
.283 .31559 m
.29102 .31915 L
s
0 0 0 r
2.5 Mabswid
.283 .31559 Mdot
.039 .916 .04 r
.5 Mabswid
.12473 .52705 m
.283 .31559 L
s
.45332 .31579 m
.79766 .54523 L
s
.45261 .31531 m
.45332 .31579 L
s
0 0 0 r
2.5 Mabswid
.45261 .31531 Mdot
.039 .916 .04 r
.5 Mabswid
.15697 .67489 m
.45188 .3162 L
s
.45188 .3162 m
.45252 .31543 L
s
.45252 .31543 m
.45261 .31531 L
s
0 g
.26361 .31506 m
.26361 .31506 L
s
.039 .916 .04 r
.62451 .31598 m
.78413 .52177 L
s
.62307 .31413 m
.62451 .31598 L
s
0 0 0 r
2.5 Mabswid
.62307 .31413 Mdot
.039 .916 .04 r
.5 Mabswid
.18494 .80317 m
.61359 .32471 L
s
.61359 .32471 m
.61485 .3233 L
s
.61485 .3233 m
.61706 .32084 L
s
.61706 .32084 m
.6203 .31722 L
s
.6203 .31722 m
.62307 .31413 L
s
.59356 .31897 m
.80279 .53293 L
s
0 0 0 r
2.5 Mabswid
.59356 .31897 Mdot
.039 .916 .04 r
.5 Mabswid
.18127 .78486 m
.59058 .32233 L
s
.59058 .32233 m
.59209 .32062 L
s
.59209 .32062 m
.59356 .31897 L
s
0 g
.20042 .31296 m
.20438 .31462 L
s
.24027 .31646 m
.24401 .31848 L
s
.29034 .30058 m .31247 .3128 L .33733 .299 L .685 .793 .932 r
F
0 g
.30999 .32026 m
.33603 .30692 L
s
.17705 .31583 m
.20091 .32574 L
s
.039 .916 .04 r
.47953 .31555 m
.77506 .53899 L
s
.47836 .31467 m
.47953 .31555 L
s
0 0 0 r
2.5 Mabswid
.47836 .31467 Mdot
.039 .916 .04 r
.5 Mabswid
.16111 .69545 m
.47691 .31641 L
s
.47691 .31641 m
.47836 .31467 L
s
0 g
.36807 .31186 m
.37142 .31426 L
s
.40899 .31351 m
.41203 .31628 L
s
.57924 .31557 m
.58424 .31468 L
s
.57704 .3121 m
.57924 .31557 L
s
.35159 .31578 m
.35159 .31578 L
s
.35159 .31578 m
.35595 .31368 L
s
.50192 .31589 m
.50676 .31447 L
s
.27431 .316 m
.2784 .31361 L
s
.53471 .31226 m
.53729 .3154 L
s
.53729 .3154 m
.53729 .3154 L
s
.039 .916 .04 r
.33606 .3175 m
.78824 .52769 L
s
.33303 .31609 m
.33606 .3175 L
s
0 0 0 r
2.5 Mabswid
.33303 .31609 Mdot
.039 .916 .04 r
.5 Mabswid
.13426 .5741 m
.33303 .31609 L
s
0 g
.42428 .31533 m
.4289 .31347 L
s
.039 .916 .04 r
.23829 .31829 m
.80457 .52782 L
s
.237 .31781 m
.23829 .31829 L
s
.23318 .3164 m
.237 .31781 L
s
.23011 .31526 m
.23318 .3164 L
s
.22214 .31231 m
.23011 .31526 L
s
.21794 .31075 m
.22214 .31231 L
s
0 0 0 r
2.5 Mabswid
.21794 .31075 Mdot
.039 .916 .04 r
.5 Mabswid
.10906 .46225 m
.21493 .31494 L
s
.21493 .31494 m
.21794 .31075 L
s
0 g
.19661 .31558 m
.20042 .31296 L
s
.039 .916 .04 r
.50276 .31565 m
.79441 .53025 L
s
0 0 0 r
2.5 Mabswid
.50276 .31565 Mdot
.039 .916 .04 r
.5 Mabswid
.16516 .71558 m
.50193 .31663 L
s
.50193 .31663 m
.50276 .31565 L
s
.36163 .31575 m
.78872 .5452 L
s
.35943 .31457 m
.36163 .31575 L
s
0 0 0 r
2.5 Mabswid
.35943 .31457 Mdot
.039 .916 .04 r
.5 Mabswid
.13887 .59684 m
.35943 .31457 L
s
0 g
.34622 .31415 m
.34622 .31415 L
s
.039 .916 .04 r
.52942 .31395 m
.79276 .54792 L
s
0 0 0 r
2.5 Mabswid
.52942 .31395 Mdot
.039 .916 .04 r
.5 Mabswid
.16913 .73529 m
.52695 .31684 L
s
.52695 .31684 m
.52942 .31395 L
s
.25908 .31233 m .30583 .31009 L .28372 .29781 L .694 .794 .927 r
F
0 g
.28128 .32441 m
.30583 .31009 L
s
.25247 .30895 m
.27465 .3211 L
s
.25908 .31233 m
.28128 .32441 L
s
.28249 .31121 m
.28618 .31324 L
s
.32297 .31361 m
.32639 .31601 L
s
.4918 .31103 m
.49445 .31418 L
s
.37314 .29672 m .39332 .31126 L .41987 .29931 L .666 .772 .929 r
F
0 g
.39214 .31633 m
.41979 .3051 L
s
.36169 .32292 m
.37904 .31461 L
s
.039 .916 .04 r
.55385 .31488 m
.7936 .51384 L
s
0 0 0 r
2.5 Mabswid
.55385 .31488 Mdot
.039 .916 .04 r
.5 Mabswid
.17302 .7546 m
.55149 .31761 L
s
.55149 .31761 m
.55197 .31705 L
s
.55197 .31705 m
.55385 .31488 L
s
.40999 .31443 m
.78482 .52961 L
s
0 0 0 r
2.5 Mabswid
.40999 .31443 Mdot
.039 .916 .04 r
.5 Mabswid
.14778 .64084 m
.40999 .31443 L
s
0 g
.58424 .31468 m
.58925 .31379 L
s
.43314 .31291 m
.43314 .31291 L
s
.43314 .31291 m
.43777 .31118 L
s
.50676 .31447 m
.51161 .31305 L
s
.35595 .31368 m
.36032 .31157 L
s
.039 .916 .04 r
.58008 .31373 m
.79081 .53193 L
s
0 0 0 r
2.5 Mabswid
.58008 .31373 Mdot
.039 .916 .04 r
.5 Mabswid
.17683 .77351 m
.57582 .31859 L
s
.57582 .31859 m
.58008 .31373 L
s
0 g
.61644 .31116 m
.61859 .31462 L
s
.61859 .31462 m
.61859 .31462 L
s
.039 .916 .04 r
.43703 .31291 m
.78437 .5472 L
s
.43666 .31266 m
.43703 .31291 L
s
0 0 0 r
2.5 Mabswid
.43666 .31266 Mdot
.039 .916 .04 r
.5 Mabswid
.15209 .66212 m
.43625 .31316 L
s
.43625 .31316 m
.43666 .31266 L
s
0 g
.4289 .31347 m
.4289 .31347 L
s
.2784 .31361 m
.28249 .31121 L
s
.039 .916 .04 r
.30137 .31454 m
.79954 .53221 L
s
.29557 .31201 m
.30137 .31454 L
s
.29347 .31109 m
.29557 .31201 L
s
0 0 0 r
2.5 Mabswid
.29347 .31109 Mdot
.039 .916 .04 r
.5 Mabswid
.12416 .53637 m
.29186 .31324 L
s
.29186 .31324 m
.29347 .31109 L
s
0 0 0 r
2.5 Mabswid
.60721 .3116 Mdot
.039 .916 .04 r
.5 Mabswid
.18056 .79205 m
.59987 .31987 L
s
.59987 .31987 m
.60242 .31699 L
s
.60242 .31699 m
.60721 .3116 L
s
.34139 .30857 m .38793 .31035 L .36775 .2958 L .677 .774 .924 r
F
0 g
.37904 .31461 m
.38793 .31035 L
s
.33603 .30692 m
.35632 .32131 L
s
.34139 .30857 m
.36169 .32292 L
s
.20042 .31296 m
.20423 .31033 L
s
.19644 .31128 m
.20042 .31296 L
s
.24027 .31646 m
.24027 .31646 L
s
0 0 0 r
2.5 Mabswid
.46232 .31216 Mdot
.039 .916 .04 r
.5 Mabswid
.15631 .68296 m
.46232 .31216 L
s
0 g
.40593 .31073 m
.40899 .31351 L
s
.3647 .30946 m
.36807 .31186 L
s
.57482 .30862 m
.57704 .3121 L
s
0 0 0 r
2.5 Mabswid
.4878 .31189 Mdot
.039 .916 .04 r
.5 Mabswid
.16044 .70335 m
.4878 .31189 L
s
.45628 .29259 m .47425 .30946 L .50234 .29989 L .644 .747 .924 r
F
0 g
.47466 .31216 m
.50371 .30358 L
s
.51495 .30976 m
.51495 .30976 L
s
.51495 .30976 m
.5198 .30849 L
s
.58925 .31379 m
.59428 .3129 L
s
.51161 .31305 m
.51161 .31305 L
s
.039 .916 .04 r
.21238 .31738 m
.78855 .53435 L
s
.20252 .31367 m
.21238 .31738 L
s
.19872 .31223 m
.20252 .31367 L
s
0 0 0 r
2.5 Mabswid
.19872 .31223 Mdot
.039 .916 .04 r
.5 Mabswid
.10329 .4465 m
.19872 .31223 L
s
0 g
.36032 .31157 m
.3647 .30946 L
s
.039 .916 .04 r
.36985 .31086 m
.37209 .31205 L
s
.36956 .31071 m
.36985 .31086 L
s
0 0 0 r
2.5 Mabswid
.36956 .31071 Mdot
.039 .916 .04 r
.5 Mabswid
.13826 .60556 m
.36956 .31071 L
s
.42404 .30454 m .46997 .31086 L .45199 .29401 L .657 .751 .919 r
F
0 g
.43777 .31118 m
.4424 .30944 L
s
.41979 .3051 m
.43793 .32176 L
s
.45005 .31049 m
.45304 .31327 L
s
.42404 .30454 m
.44217 .3212 L
s
.44217 .3212 m
.46997 .31086 L
s
.23924 .30491 m
.24318 .30659 L
s
.24318 .30659 m
.24318 .30659 L
s
.039 .916 .04 r
.23953 .3162 m
.79101 .55132 L
s
.23581 .31461 m
.23953 .3162 L
s
.23283 .31334 m
.23581 .31461 L
s
.22544 .31019 m
.23283 .31334 L
s
0 0 0 r
2.5 Mabswid
.22544 .31019 Mdot
.039 .916 .04 r
.5 Mabswid
.10855 .47215 m
.22544 .31019 L
s
0 g
.28249 .31121 m
.28659 .3088 L
s
.27879 .30918 m
.28249 .31121 L
s
.32297 .31361 m
.32297 .31361 L
s
.039 .916 .04 r
.3981 .3097 m
.39942 .31051 L
s
.39644 .30868 m
.3981 .3097 L
s
0 0 0 r
2.5 Mabswid
.39644 .30868 Mdot
.039 .916 .04 r
.5 Mabswid
.14275 .62761 m
.39367 .31216 L
s
.39367 .31216 m
.39644 .30868 L
s
0 0 0 r
2.5 Mabswid
.53859 .31156 Mdot
.039 .916 .04 r
.5 Mabswid
.16844 .74287 m
.53663 .31385 L
s
.53663 .31385 m
.53859 .31156 L
s
0 g
.48915 .30788 m
.4918 .31103 L
s
.44704 .30771 m
.45005 .31049 L
s
0 0 0 r
2.5 Mabswid
.56655 .30846 Mdot
.039 .916 .04 r
.5 Mabswid
.17232 .76202 m
.56101 .31484 L
s
.56101 .31484 m
.56232 .31333 L
s
.56232 .31333 m
.56507 .31017 L
s
.56507 .31017 m
.56655 .30846 L
s
0 g
.20423 .31033 m
.20804 .30769 L
s
.039 .916 .04 r
.2577 .31606 m
.78307 .51958 L
s
.25708 .31582 m
.2577 .31606 L
s
.25212 .3139 m
.25708 .31582 L
s
.24891 .31265 m
.25212 .3139 L
s
0 0 0 r
2.5 Mabswid
.24891 .31265 Mdot
.039 .916 .04 r
.5 Mabswid
.11368 .49721 m
.24891 .31265 L
s
.53984 .28822 m .55533 .30731 L .58466 .30071 L .618 .717 .917 r
F
0 g
.5576 .30783 m
.58769 .30242 L
s
.59711 .30634 m
.59711 .30634 L
s
.59711 .30634 m
.6021 .30563 L
s
0 0 0 r
2.5 Mabswid
.41995 .3109 Mdot
.039 .916 .04 r
.5 Mabswid
.14715 .64918 m
.41995 .3109 L
s
0 g
.59428 .3129 m
.59428 .3129 L
s
.039 .916 .04 r
.28153 .31411 m
.78445 .53722 L
s
.27517 .31129 m
.28153 .31411 L
s
0 0 0 r
2.5 Mabswid
.27517 .31129 Mdot
.039 .916 .04 r
.5 Mabswid
.1187 .52169 m
.27517 .31129 L
s
0 0 0 r
2.5 Mabswid
.58896 .31174 Mdot
.039 .916 .04 r
.5 Mabswid
.17612 .78079 m
.58537 .31582 L
s
.58537 .31582 m
.58601 .31509 L
s
.58601 .31509 m
.58896 .31174 L
s
0 0 0 r
2.5 Mabswid
.44635 .30951 Mdot
.039 .916 .04 r
.5 Mabswid
.15145 .67029 m
.44625 .30963 L
s
.44625 .30963 m
.44635 .30951 L
s
0 g
.19245 .30961 m
.19644 .31128 L
s
.4424 .30944 m
.44704 .30771 L
s
.50707 .30028 m .55189 .31161 L .53636 .29255 L .632 .723 .913 r
F
0 g
.5198 .30849 m
.52465 .30722 L
s
.53211 .30911 m
.53471 .31226 L
s
.50707 .30028 m
.52277 .31916 L
s
.50371 .30358 m
.51944 .32244 L
s
.52277 .31916 m
.55189 .31161 L
s
.32121 .30388 m
.32486 .30592 L
s
.32486 .30592 m
.32486 .30592 L
s
.40593 .31073 m
.40593 .31073 L
s
.3647 .30946 m
.36909 .30735 L
s
.36132 .30705 m
.3647 .30946 L
s
.039 .916 .04 r
.47354 .30721 m
.47422 .30775 L
s
0 0 0 r
2.5 Mabswid
.47354 .30721 Mdot
.039 .916 .04 r
.5 Mabswid
.15566 .69095 m
.47205 .30901 L
s
.47205 .30901 m
.47354 .30721 L
s
0 0 0 r
2.5 Mabswid
.61577 .31 Mdot
.039 .916 .04 r
.5 Mabswid
.17985 .79918 m
.60967 .31685 L
s
.60967 .31685 m
.61577 .31 L
s
0 g
.57261 .30513 m
.57482 .30862 L
s
.52952 .30595 m
.53211 .30911 L
s
.28659 .3088 m
.2907 .30639 L
s
.15625 .29575 m .1815 .30378 L .20315 .28787 L .707 .826 .939 r
F
0 g
.17705 .31583 m
.19991 .29998 L
s
0 0 0 r
2.5 Mabswid
.49726 .3091 Mdot
.039 .916 .04 r
.5 Mabswid
.15978 .71118 m
.49726 .3091 L
s
0 g
.20804 .30769 m
.21115 .30555 L
s
.2198 .30919 m
.2198 .30919 L
s
.2198 .30919 m
.22364 .30665 L
s
.039 .916 .04 r
.22469 .31277 m
.79482 .52353 L
s
.22388 .31247 m
.22469 .31277 L
s
.21363 .30868 m
.22388 .31247 L
s
.20945 .30713 m
.21363 .30868 L
s
0 0 0 r
2.5 Mabswid
.20945 .30713 Mdot
.039 .916 .04 r
.5 Mabswid
.1028 .45654 m
.20645 .31133 L
s
.20645 .31133 m
.20945 .30713 L
s
.35233 .30952 m
.35384 .31032 L
s
0 0 0 r
2.5 Mabswid
.35233 .30952 Mdot
.039 .916 .04 r
.5 Mabswid
.13308 .59185 m
.35233 .30952 L
s
0 0 0 r
2.5 Mabswid
.524 .30739 Mdot
.039 .916 .04 r
.5 Mabswid
.16381 .73099 m
.52171 .31009 L
s
.52171 .31009 m
.52348 .30801 L
s
.52348 .30801 m
.524 .30739 L
s
0 g
.2353 .30323 m
.23924 .30491 L
s
.27508 .30714 m
.27879 .30918 L
s
.039 .916 .04 r
.38073 .30736 m
.38259 .30833 L
s
.37997 .30697 m
.38073 .30736 L
s
.37972 .30684 m
.37997 .30697 L
s
0 0 0 r
2.5 Mabswid
.37972 .30684 Mdot
.039 .916 .04 r
.5 Mabswid
.13766 .6142 m
.37952 .3071 L
s
.37952 .3071 m
.37972 .30684 L
s
0 g
.52465 .30722 m
.52952 .30595 L
s
.48915 .30788 m
.48915 .30788 L
s
.039 .916 .04 r
.24633 .30976 m
.24805 .31048 L
s
.24337 .30851 m
.24633 .30976 L
s
.236 .30542 m
.24337 .30851 L
s
0 0 0 r
2.5 Mabswid
.236 .30542 Mdot
.039 .916 .04 r
.5 Mabswid
.10804 .48197 m
.23036 .3132 L
s
.23036 .3132 m
.236 .30542 L
s
0 g
.40323 .30288 m
.40656 .3053 L
s
.40656 .3053 m
.40656 .3053 L
s
.44704 .30771 m
.45169 .30597 L
s
.44403 .30491 m
.44704 .30771 L
s
.039 .916 .04 r
.40835 .30638 m
.40934 .30697 L
s
.40636 .30518 m
.40835 .30638 L
s
0 0 0 r
2.5 Mabswid
.40636 .30518 Mdot
.039 .916 .04 r
.5 Mabswid
.14214 .63607 m
.40361 .30862 L
s
.40361 .30862 m
.40636 .30518 L
s
.59054 .29586 m .63364 .3125 L .62076 .29148 L .603 .691 .905 r
F
0 g
.62076 .29148 m
.63364 .3125 L
s
.039 .916 .04 r
.40934 .30697 m
.80148 .54351 L
s
.24805 .31048 m
.79705 .54069 L
s
.38259 .30833 m
.80109 .52631 L
s
.524 .30739 m
.78663 .54015 L
s
.35384 .31032 m
.78072 .53919 L
s
0 g
.6021 .30563 m
.60711 .30491 L
s
.039 .916 .04 r
.49726 .3091 m
.78824 .52235 L
s
.61577 .31 m
.79472 .54209 L
s
.47422 .30775 m
.79023 .55563 L
s
.39942 .31051 m
.79548 .55282 L
s
.53859 .31156 m
.79917 .5397 L
s
.41995 .3109 m
.79124 .52068 L
s
.44635 .30951 m
.79066 .53835 L
s
.58896 .31174 m
.79756 .52426 L
s
0 g
.61429 .30768 m
.61644 .31116 L
s
.039 .916 .04 r
.56655 .30846 m
.7786 .53091 L
s
.37209 .31205 m
.79493 .53572 L
s
.4878 .31189 m
.78168 .53063 L
s
.46232 .31216 m
.80386 .53646 L
s
.60721 .3116 m
.78789 .54988 L
s
0 g
.59054 .29586 m
.60362 .31673 L
s
.58769 .30242 m
.6008 .32329 L
s
.60362 .31673 m
.63364 .3125 L
s
.36909 .30735 m
.36945 .30717 L
s
.36945 .30717 m
.37348 .30523 L
s
.039 .916 .04 r
.54779 .30917 m
.80552 .53155 L
s
0 0 0 r
2.5 Mabswid
.54779 .30917 Mdot
.039 .916 .04 r
.5 Mabswid
.16776 .75038 m
.54614 .31107 L
s
.54614 .31107 m
.54779 .30917 L
s
0 g
.61213 .30419 m
.61429 .30768 L
s
.039 .916 .04 r
.57592 .30697 m
.78547 .52318 L
s
.57543 .30646 m
.57592 .30697 L
s
0 0 0 r
2.5 Mabswid
.57543 .30646 Mdot
.039 .916 .04 r
.5 Mabswid
.17164 .76939 m
.57056 .31206 L
s
.57056 .31206 m
.57153 .31094 L
s
.57153 .31094 m
.5747 .30731 L
s
.5747 .30731 m
.57496 .307 L
s
.57496 .307 m
.57543 .30646 L
s
0 g
.2907 .30639 m
.29482 .30398 L
s
.20784 .30416 m .25477 .29895 L .23102 .28873 L .701 .811 .933 r
F
.23896 .29233 m .26272 .30247 L .28616 .28772 L .692 .811 .939 r
F
0 g
.25908 .31233 m
.28372 .29781 L
s
.23165 .31418 m
.25465 .29903 L
s
.039 .916 .04 r
.60263 .30434 m
.78257 .54126 L
s
0 0 0 r
2.5 Mabswid
.60263 .30434 Mdot
.039 .916 .04 r
.5 Mabswid
.17543 .78801 m
.59495 .31304 L
s
.59495 .31304 m
.59525 .3127 L
s
.59525 .3127 m
.59785 .30975 L
s
.59785 .30975 m
.60072 .3065 L
s
.60072 .3065 m
.60263 .30434 L
s
.43073 .30709 m
.77727 .54028 L
s
.43035 .30684 m
.43073 .30709 L
s
0 0 0 r
2.5 Mabswid
.43035 .30684 Mdot
.039 .916 .04 r
.5 Mabswid
.14652 .65746 m
.42994 .30735 L
s
.42994 .30735 m
.43035 .30684 L
s
0 g
.18845 .30793 m
.19245 .30961 L
s
.039 .916 .04 r
.29274 .30986 m
.79069 .52707 L
s
.28772 .30768 m
.29274 .30986 L
s
.28565 .30677 m
.28772 .30768 L
s
0 0 0 r
2.5 Mabswid
.28565 .30677 Mdot
.039 .916 .04 r
.5 Mabswid
.11816 .53106 m
.28565 .30677 L
s
0 g
.30145 .30672 m
.30145 .30672 L
s
.30145 .30672 m
.30559 .30441 L
s
.31755 .30184 m
.32121 .30388 L
s
.57261 .30513 m
.57261 .30513 L
s
.35793 .30463 m
.36132 .30705 L
s
.60711 .30491 m
.61213 .30419 L
s
.039 .916 .04 r
.45608 .30634 m
.79691 .52957 L
s
0 0 0 r
2.5 Mabswid
.45608 .30634 Mdot
.039 .916 .04 r
.5 Mabswid
.15081 .67839 m
.45608 .30634 L
s
0 g
.22364 .30665 m
.22748 .3041 L
s
.039 .916 .04 r
.31822 .30783 m
.79218 .54421 L
s
.31721 .30733 m
.31822 .30783 L
s
.31237 .30491 m
.31721 .30733 L
s
0 0 0 r
2.5 Mabswid
.31237 .30491 Mdot
.039 .916 .04 r
.5 Mabswid
.12304 .55477 m
.30833 .31024 L
s
.30833 .31024 m
.31237 .30491 L
s
0 g
.52952 .30595 m
.53439 .30468 L
s
.52691 .30279 m
.52952 .30595 L
s
.48529 .30188 m
.48825 .30469 L
s
.48825 .30469 m
.48825 .30469 L
s
.039 .916 .04 r
.48367 .30496 m
.79638 .54688 L
s
.48299 .30443 m
.48367 .30496 L
s
0 0 0 r
2.5 Mabswid
.48299 .30443 Mdot
.039 .916 .04 r
.5 Mabswid
.15501 .69889 m
.48182 .30584 L
s
.48182 .30584 m
.48225 .30531 L
s
.48225 .30531 m
.48299 .30443 L
s
0 g
.45169 .30597 m
.45635 .30422 L
s
.37348 .30523 m
.37789 .3031 L
s
.32194 .28866 m .34398 .30105 L .36917 .28782 L .675 .792 .937 r
F
0 g
.34139 .30857 m
.36775 .2958 L
s
.29482 .30398 m
.29482 .30398 L
s
.23134 .30155 m
.2353 .30323 L
s
.27136 .30509 m
.27508 .30714 L
s
.039 .916 .04 r
.36429 .3066 m
.78698 .5297 L
s
.36247 .30564 m
.36429 .3066 L
s
0 0 0 r
2.5 Mabswid
.36247 .30564 Mdot
.039 .916 .04 r
.5 Mabswid
.13249 .60061 m
.36247 .30564 L
s
.20339 .31358 m
.7787 .53005 L
s
.19565 .31067 m
.20339 .31358 L
s
.1902 .30862 m
.19565 .31067 L
s
0 0 0 r
2.5 Mabswid
.1902 .30862 Mdot
.039 .916 .04 r
.5 Mabswid
.09697 .4407 m
.1902 .30862 L
s
0 g
.441 .30211 m
.44403 .30491 L
s
.39989 .30045 m
.40323 .30288 L
s
.039 .916 .04 r
.5332 .30499 m
.79309 .53193 L
s
0 0 0 r
2.5 Mabswid
.5332 .30499 Mdot
.039 .916 .04 r
.5 Mabswid
.16315 .7386 m
.53123 .30729 L
s
.53123 .30729 m
.5332 .30499 L
s
.26302 .3074 m
.80306 .53011 L
s
.25986 .3061 m
.26302 .3074 L
s
.25943 .30592 m
.25986 .3061 L
s
.25768 .3052 m
.25943 .30592 L
s
.25168 .30273 m
.25768 .3052 L
s
.24966 .30189 m
.25168 .30273 L
s
.2466 .30063 m
.24966 .30189 L
s
0 0 0 r
2.5 Mabswid
.2466 .30063 Mdot
.039 .916 .04 r
.5 Mabswid
.10753 .49169 m
.24438 .30368 L
s
.24438 .30368 m
.2466 .30063 L
s
0 g
.19991 .29998 m
.20859 .30366 L
s
.20784 .30416 m
.23165 .31418 L
s
.38327 .30402 m
.38327 .30402 L
s
.38327 .30402 m
.38769 .30202 L
s
.039 .916 .04 r
.3904 .30419 m
.78761 .54691 L
s
.38942 .30359 m
.3904 .30419 L
s
0 0 0 r
2.5 Mabswid
.38942 .30359 Mdot
.039 .916 .04 r
.5 Mabswid
.13706 .62277 m
.38942 .30359 L
s
.22747 .31104 m
.78127 .54715 L
s
.22305 .30916 m
.22747 .31104 L
s
.21697 .30657 m
.22305 .30916 L
s
0 0 0 r
2.5 Mabswid
.21697 .30657 Mdot
.039 .916 .04 r
.5 Mabswid
.10231 .4665 m
.21697 .30657 L
s
0 g
.30559 .30441 m
.30972 .3021 L
s
.61213 .30419 m
.61715 .30348 L
s
.60996 .3007 m
.61213 .30419 L
s
.039 .916 .04 r
.56049 .30272 m
.79144 .54949 L
s
0 0 0 r
2.5 Mabswid
.56049 .30272 Mdot
.039 .916 .04 r
.5 Mabswid
.16709 .75784 m
.55569 .30828 L
s
.55569 .30828 m
.557 .30676 L
s
.557 .30676 m
.5591 .30433 L
s
.5591 .30433 m
.56049 .30272 L
s
0 g
.56741 .30085 m
.56996 .30402 L
s
.56996 .30402 m
.56996 .30402 L
s
.53439 .30468 m
.53927 .3034 L
s
.22748 .3041 m
.23134 .30155 L
s
.45635 .30422 m
.46102 .30247 L
s
.37789 .3031 m
.37789 .3031 L
s
.039 .916 .04 r
.58482 .30496 m
.79228 .51552 L
s
.58433 .30447 m
.58482 .30496 L
s
0 0 0 r
2.5 Mabswid
.58433 .30447 Mdot
.039 .916 .04 r
.5 Mabswid
.17095 .7767 m
.58013 .30927 L
s
.58013 .30927 m
.58077 .30854 L
s
.58077 .30854 m
.58361 .3053 L
s
.58361 .3053 m
.58433 .30447 L
s
0 g
.18845 .30793 m
.18845 .30793 L
s
.039 .916 .04 r
.44006 .30367 m
.78361 .53142 L
s
0 0 0 r
2.5 Mabswid
.44006 .30367 Mdot
.039 .916 .04 r
.5 Mabswid
.1459 .66567 m
.44006 .30367 L
s
0 g
.35454 .3022 m
.35793 .30463 L
s
.29034 .30058 m .33733 .299 L .3153 .28657 L .685 .793 .932 r
F
0 g
.31387 .29979 m
.31755 .30184 L
s
.31247 .3128 m
.33733 .299 L
s
.28372 .29781 m
.30583 .31009 L
s
.29034 .30058 m
.31247 .3128 L
s
.039 .916 .04 r
.61121 .30274 m
.78945 .53348 L
s
0 0 0 r
2.5 Mabswid
.61121 .30274 Mdot
.039 .916 .04 r
.5 Mabswid
.17474 .79517 m
.6045 .31031 L
s
.6045 .31031 m
.61121 .30274 L
s
.40523 .28471 m .42529 .29944 L .45215 .28819 L .654 .769 .934 r
F
0 g
.42404 .30454 m
.45199 .29401 L
s
.5243 .29961 m
.52691 .30279 L
s
.039 .916 .04 r
.46861 .30236 m
.78324 .54882 L
s
.46745 .30145 m
.46861 .30236 L
s
.46732 .30135 m
.46745 .30145 L
s
0 0 0 r
2.5 Mabswid
.46732 .30135 Mdot
.039 .916 .04 r
.5 Mabswid
.15018 .68643 m
.46583 .30316 L
s
.46583 .30316 m
.46732 .30135 L
s
.32888 .30377 m
.79817 .53427 L
s
.32796 .30332 m
.32888 .30377 L
s
.32358 .30117 m
.32796 .30332 L
s
.32268 .30073 m
.32358 .30117 L
s
0 0 0 r
2.5 Mabswid
.32268 .30073 Mdot
.039 .916 .04 r
.5 Mabswid
.12249 .56385 m
.32197 .30166 L
s
.32197 .30166 m
.32268 .30073 L
s
0 g
.46531 .30106 m
.46531 .30106 L
s
.46531 .30106 m
.46998 .29946 L
s
.38769 .30202 m
.39211 .30002 L
s
.61715 .30348 m
.62218 .30276 L
s
.039 .916 .04 r
.49246 .30164 m
.80248 .5382 L
s
0 0 0 r
2.5 Mabswid
.49246 .30164 Mdot
.039 .916 .04 r
.5 Mabswid
.15437 .70676 m
.49161 .30266 L
s
.49161 .30266 m
.49246 .30164 L
s
0 g
.53927 .3034 m
.54416 .30212 L
s
.30972 .3021 m
.31387 .29979 L
s
.46102 .30247 m
.46102 .30247 L
s
.039 .916 .04 r
.51855 .3008 m
.78045 .53232 L
s
0 0 0 r
2.5 Mabswid
.51855 .3008 Mdot
.039 .916 .04 r
.5 Mabswid
.15847 .72666 m
.5174 .30216 L
s
.5174 .30216 m
.5176 .30192 L
s
.5176 .30192 m
.51855 .3008 L
s
0 g
.23134 .30155 m
.2352 .29899 L
s
.22737 .29986 m
.23134 .30155 L
s
.18811 .29451 m
.19229 .29585 L
s
.19229 .29585 m
.19229 .29585 L
s
.27136 .30509 m
.27136 .30509 L
s
.37314 .29672 m .41987 .29931 L .39981 .28458 L .666 .772 .929 r
F
0 g
.39332 .31126 m
.41987 .29931 L
s
.36775 .2958 m
.38793 .31035 L
s
.37314 .29672 m
.39332 .31126 L
s
.43797 .29929 m
.441 .30211 L
s
.39654 .29802 m
.39989 .30045 L
s
.039 .916 .04 r
.21637 .3092 m
.78502 .5192 L
s
.21531 .30881 m
.21637 .3092 L
s
.20509 .30504 m
.21531 .30881 L
s
.20093 .3035 m
.20509 .30504 L
s
0 0 0 r
2.5 Mabswid
.20093 .3035 Mdot
.039 .916 .04 r
.5 Mabswid
.0965 .4508 m
.20093 .3035 L
s
.37289 .30188 m
.79318 .52027 L
s
.37288 .30187 m
.37289 .30188 L
s
.37265 .30175 m
.37288 .30187 L
s
0 0 0 r
2.5 Mabswid
.37265 .30175 Mdot
.039 .916 .04 r
.5 Mabswid
.13191 .6093 m
.37265 .30175 L
s
0 g
.60779 .29719 m
.60996 .3007 L
s
.48889 .28046 m .50668 .29755 L .53504 .28885 L .63 .742 .928 r
F
0 g
.50707 .30028 m
.53636 .29255 L
s
.039 .916 .04 r
.24107 .30746 m
.78736 .53649 L
s
.23877 .3065 m
.24107 .30746 L
s
.22752 .30178 m
.23877 .3065 L
s
0 0 0 r
2.5 Mabswid
.22752 .30178 Mdot
.039 .916 .04 r
.5 Mabswid
.10183 .47636 m
.22752 .30178 L
s
.40065 .30085 m
.79366 .53759 L
s
.39935 .30007 m
.40065 .30085 L
s
0 0 0 r
2.5 Mabswid
.39935 .30007 Mdot
.039 .916 .04 r
.5 Mabswid
.13647 .63127 m
.39935 .30007 L
s
.54241 .30258 m
.79949 .52378 L
s
0 0 0 r
2.5 Mabswid
.54241 .30258 Mdot
.039 .916 .04 r
.5 Mabswid
.16248 .74615 m
.54241 .30258 L
s
0 g
.54762 .29781 m
.54762 .29781 L
s
.54762 .29781 m
.5525 .2967 L
s
.039 .916 .04 r
.42722 .2978 m
.4297 .29953 L
s
.42681 .29751 m
.42722 .2978 L
s
0 0 0 r
2.5 Mabswid
.42681 .29751 Mdot
.039 .916 .04 r
.5 Mabswid
.14092 .65277 m
.42401 .30099 L
s
.42401 .30099 m
.42631 .29813 L
s
.42631 .29813 m
.42681 .29751 L
s
.5694 .30071 m
.79784 .54128 L
s
0 0 0 r
2.5 Mabswid
.5694 .30071 Mdot
.039 .916 .04 r
.5 Mabswid
.16642 .76524 m
.56624 .30436 L
s
.56624 .30436 m
.56785 .30249 L
s
.56785 .30249 m
.5694 .30071 L
s
.59801 .29704 m
.7772 .53257 L
s
0 0 0 r
2.5 Mabswid
.59801 .29704 Mdot
.039 .916 .04 r
.5 Mabswid
.17027 .78395 m
.59002 .30613 L
s
.59002 .30613 m
.59253 .30328 L
s
.59253 .30328 m
.59297 .30278 L
s
.59297 .30278 m
.59801 .29704 L
s
0 g
.62218 .30276 m
.62723 .30204 L
s
.39211 .30002 m
.39654 .29802 L
s
.54416 .30212 m
.54416 .30212 L
s
.27048 .29343 m
.2744 .29512 L
s
.2744 .29512 m
.2744 .29512 L
s
.31387 .29979 m
.31803 .29747 L
s
.31019 .29773 m
.31387 .29979 L
s
.35454 .3022 m
.35454 .3022 L
s
.45628 .29259 m .50234 .29989 L .48452 .28284 L .644 .747 .924 r
F
0 g
.46998 .29946 m
.47466 .29785 L
s
.48232 .29907 m
.48529 .30188 L
s
.45199 .29401 m
.46997 .31086 L
s
.45628 .29259 m
.47425 .30946 L
s
.47425 .30946 m
.50234 .29989 L
s
.52167 .29642 m
.5243 .29961 L
s
.039 .916 .04 r
.28409 .30517 m
.78178 .52189 L
s
.28188 .30421 m
.28409 .30517 L
s
.27985 .30332 m
.28188 .30421 L
s
.27779 .30243 m
.27985 .30332 L
s
0 0 0 r
2.5 Mabswid
.27779 .30243 Mdot
.039 .916 .04 r
.5 Mabswid
.11212 .52572 m
.27779 .30243 L
s
0 g
.47935 .29625 m
.48232 .29907 L
s
0 0 0 r
2.5 Mabswid
.4498 .30048 Mdot
.039 .916 .04 r
.5 Mabswid
.14528 .67381 m
.4498 .30048 L
s
0 g
.2352 .29899 m
.23907 .29643 L
s
.16893 .29978 m
.16893 .29978 L
s
.16893 .29978 m
.17252 .29713 L
s
.039 .916 .04 r
.30969 .30311 m
.78336 .53916 L
s
.30833 .30243 m
.30969 .30311 L
s
.30456 .30055 m
.30833 .30243 L
s
0 0 0 r
2.5 Mabswid
.30456 .30055 Mdot
.039 .916 .04 r
.5 Mabswid
.11709 .54956 m
.30456 .30055 L
s
.57299 .27599 m .58827 .29529 L .61776 .28973 L .601 .71 .921 r
F
0 g
.59054 .29586 m
.62076 .29148 L
s
0 0 0 r
2.5 Mabswid
.47679 .29855 Mdot
.039 .916 .04 r
.5 Mabswid
.14955 .6944 m
.47561 .29998 L
s
.47561 .29998 m
.47679 .29855 L
s
.21387 .30479 m
.80098 .53851 L
s
.20304 .30048 m
.21387 .30479 L
s
.19863 .29873 m
.20304 .30048 L
s
.18879 .29481 m
.19863 .29873 L
s
0 0 0 r
2.5 Mabswid
.18879 .29481 Mdot
.039 .916 .04 r
.5 Mabswid
.0906 .43486 m
.18165 .30499 L
s
.18165 .30499 m
.18879 .29481 L
s
0 g
.47466 .29785 m
.47935 .29625 L
s
.18393 .29316 m
.18811 .29451 L
s
.22339 .29817 m
.22737 .29986 L
s
.62723 .30204 m
.62723 .30204 L
s
.43797 .29929 m
.43797 .29929 L
s
.3529 .29239 m
.35654 .29446 L
s
.35654 .29446 m
.35654 .29446 L
s
.39654 .29802 m
.40098 .29601 L
s
.39318 .29558 m
.39654 .29802 L
s
.60561 .29367 m
.60779 .29719 L
s
0 0 0 r
2.5 Mabswid
.52777 .29838 Mdot
.039 .916 .04 r
.5 Mabswid
.15782 .7343 m
.52713 .29912 L
s
.52713 .29912 m
.52777 .29838 L
s
.53984 .28822 m .58466 .30071 L .56934 .28145 L .618 .717 .917 r
F
.039 .916 .04 r
.52777 .29838 m
.78696 .5241 L
s
0 g
.5525 .2967 m
.55739 .29559 L
s
.039 .916 .04 r
.47679 .29855 m
.78944 .54006 L
s
.4498 .30048 m
.78991 .52263 L
s
.4297 .29953 m
.79433 .55446 L
s
0 g
.56485 .29766 m
.56741 .30085 L
s
.53984 .28822 m
.55533 .30731 L
s
.53636 .29255 m
.55189 .31161 L
s
.55533 .30731 m
.58466 .30071 L
s
.56229 .29447 m
.56485 .29766 L
s
.31803 .29747 m
.32219 .29514 L
s
.15625 .29575 m .20315 .28787 L .17792 .27964 L .707 .826 .939 r
F
.18722 .28384 m .21245 .29197 L .23442 .27652 L .698 .827 .944 r
F
0 g
.20784 .30416 m
.23102 .28873 L
s
.1815 .30378 m
.20211 .28864 L
s
.039 .916 .04 r
.38266 .29865 m
.77968 .54097 L
s
.38237 .29847 m
.38266 .29865 L
s
0 0 0 r
2.5 Mabswid
.38237 .29847 Mdot
.039 .916 .04 r
.5 Mabswid
.13133 .61791 m
.38237 .29847 L
s
.55514 .2961 m
.78534 .54178 L
s
0 0 0 r
2.5 Mabswid
.55514 .2961 Mdot
.039 .916 .04 r
.5 Mabswid
.16183 .75364 m
.55165 .30016 L
s
.55165 .30016 m
.55229 .29941 L
s
.55229 .29941 m
.55514 .2961 L
s
.25014 .30192 m
.79341 .52589 L
s
.24116 .29823 m
.25014 .30192 L
s
.23813 .29697 m
.24116 .29823 L
s
0 0 0 r
2.5 Mabswid
.23813 .29697 Mdot
.039 .916 .04 r
.5 Mabswid
.10135 .48614 m
.23813 .29697 L
s
0 g
.2509 .29743 m
.2509 .29743 L
s
.2509 .29743 m
.25478 .29496 L
s
.039 .916 .04 r
.41094 .2975 m
.79967 .52833 L
s
.40932 .29653 m
.41094 .2975 L
s
0 0 0 r
2.5 Mabswid
.40932 .29653 Mdot
.039 .916 .04 r
.5 Mabswid
.13588 .6397 m
.40932 .29653 L
s
.27623 .29993 m
.79586 .54267 L
s
.27472 .29923 m
.27623 .29993 L
s
.27255 .29822 m
.27472 .29923 L
s
.26517 .29477 m
.27255 .29822 L
s
0 0 0 r
2.5 Mabswid
.26517 .29477 Mdot
.039 .916 .04 r
.5 Mabswid
.10654 .51088 m
.25941 .30262 L
s
.25941 .30262 m
.26517 .29477 L
s
0 g
.23907 .29643 m
.24279 .29397 L
s
.039 .916 .04 r
.4394 .29634 m
.8002 .54526 L
s
.43725 .29485 m
.4394 .29634 L
s
.43652 .29435 m
.43725 .29485 L
s
0 0 0 r
2.5 Mabswid
.43652 .29435 Mdot
.039 .916 .04 r
.5 Mabswid
.14032 .66102 m
.43374 .29779 L
s
.43374 .29779 m
.43633 .29459 L
s
.43633 .29459 m
.43652 .29435 L
s
0 g
.17252 .29713 m
.17612 .29447 L
s
.55739 .29559 m
.56229 .29447 L
s
.039 .916 .04 r
.57833 .29868 m
.80419 .53314 L
s
0 0 0 r
2.5 Mabswid
.57833 .29868 Mdot
.039 .916 .04 r
.5 Mabswid
.16575 .77258 m
.57549 .30194 L
s
.57549 .30194 m
.57745 .29969 L
s
.57745 .29969 m
.57833 .29868 L
s
0 g
.26654 .29173 m
.27048 .29343 L
s
.30649 .29566 m
.31019 .29773 L
s
.52167 .29642 m
.52167 .29642 L
s
.039 .916 .04 r
.60662 .29542 m
.78414 .5248 L
s
0 0 0 r
2.5 Mabswid
.60662 .29542 Mdot
.039 .916 .04 r
.5 Mabswid
.1696 .79114 m
.5993 .30372 L
s
.5993 .30372 m
.60147 .30126 L
s
.60147 .30126 m
.6026 .29998 L
s
.6026 .29998 m
.60662 .29542 L
s
0 g
.47935 .29625 m
.48404 .29464 L
s
.47636 .29342 m
.47935 .29625 L
s
.43537 .29138 m
.43868 .29383 L
s
.43868 .29383 m
.43868 .29383 L
s
.039 .916 .04 r
.46237 .29646 m
.77619 .54196 L
s
.46108 .29545 m
.46237 .29646 L
s
0 0 0 r
2.5 Mabswid
.46108 .29545 Mdot
.039 .916 .04 r
.5 Mabswid
.14467 .68189 m
.45957 .29729 L
s
.45957 .29729 m
.46108 .29545 L
s
0 g
.40098 .29601 m
.40543 .29399 L
s
.039 .916 .04 r
.31937 .29855 m
.7894 .52921 L
s
.31488 .29635 m
.31937 .29855 L
s
0 0 0 r
2.5 Mabswid
.31488 .29635 Mdot
.039 .916 .04 r
.5 Mabswid
.11656 .55868 m
.31488 .29635 L
s
.27041 .28035 m .29412 .29063 L .31789 .27641 L .682 .811 .944 r
F
0 g
.29034 .30058 m
.3153 .28657 L
s
.039 .916 .04 r
.22516 .2998 m
.80681 .5275 L
s
.22381 .29927 m
.22516 .2998 L
s
.21412 .29548 m
.22381 .29927 L
s
.20345 .2913 m
.21412 .29548 L
s
.1995 .28975 m
.20345 .2913 L
s
0 0 0 r
2.5 Mabswid
.1995 .28975 Mdot
.039 .916 .04 r
.5 Mabswid
.09016 .44502 m
.19677 .29363 L
s
.19677 .29363 m
.1995 .28975 L
s
.48629 .29574 m
.79559 .53137 L
s
0 0 0 r
2.5 Mabswid
.48629 .29574 Mdot
.039 .916 .04 r
.5 Mabswid
.14893 .70231 m
.48542 .29678 L
s
.48542 .29678 m
.48629 .29574 L
s
0 g
.32219 .29514 m
.32637 .29281 L
s
.039 .916 .04 r
.34672 .29656 m
.79106 .54603 L
s
.34213 .29398 m
.34672 .29656 L
s
0 0 0 r
2.5 Mabswid
.34213 .29398 Mdot
.039 .916 .04 r
.5 Mabswid
.1214 .58178 m
.33803 .29934 L
s
.33803 .29934 m
.34213 .29398 L
s
0 g
.33301 .29488 m
.33301 .29488 L
s
.33301 .29488 m
.33719 .29267 L
s
.039 .916 .04 r
.51445 .29386 m
.79512 .54853 L
s
.51381 .29328 m
.51445 .29386 L
s
0 0 0 r
2.5 Mabswid
.51381 .29328 Mdot
.039 .916 .04 r
.5 Mabswid
.1531 .72231 m
.51128 .29628 L
s
.51128 .29628 m
.51149 .29603 L
s
.51149 .29603 m
.51307 .29416 L
s
.51307 .29416 m
.51381 .29328 L
s
0 g
.17972 .29181 m
.18393 .29316 L
s
.21939 .29647 m
.22339 .29817 L
s
.25478 .29496 m
.25868 .2925 L
s
.34925 .29032 m
.3529 .29239 L
s
.60561 .29367 m
.60561 .29367 L
s
.38981 .29313 m
.39318 .29558 L
s
.56229 .29447 m
.56719 .29336 L
s
.55971 .29127 m
.56229 .29447 L
s
.51789 .29037 m
.52082 .29321 L
s
.52082 .29321 m
.52082 .29321 L
s
.17612 .29447 m
.17972 .29181 L
s
.48404 .29464 m
.48875 .29302 L
s
.15625 .29575 m
.1815 .30378 L
s
.039 .916 .04 r
.537 .29595 m
.79342 .51595 L
s
0 0 0 r
2.5 Mabswid
.537 .29595 Mdot
.039 .916 .04 r
.5 Mabswid
.15718 .74189 m
.53669 .29632 L
s
.53669 .29632 m
.537 .29595 L
s
.39292 .2953 m
.78578 .53163 L
s
.39231 .29493 m
.39292 .2953 L
s
0 0 0 r
2.5 Mabswid
.39231 .29493 Mdot
.039 .916 .04 r
.5 Mabswid
.13076 .62645 m
.39231 .29493 L
s
.23088 .3031 m
.7776 .53227 L
s
.21902 .29813 m
.23088 .3031 L
s
0 0 0 r
2.5 Mabswid
.21902 .29813 Mdot
.039 .916 .04 r
.5 Mabswid
.09558 .47072 m
.21902 .29813 L
s
0 g
.40543 .29399 m
.40989 .29198 L
s
.039 .916 .04 r
.56407 .29407 m
.7918 .53357 L
s
0 0 0 r
2.5 Mabswid
.56407 .29407 Mdot
.039 .916 .04 r
.5 Mabswid
.16118 .76107 m
.5609 .29774 L
s
.5609 .29774 m
.56189 .2966 L
s
.56189 .2966 m
.56407 .29407 L
s
.42211 .29393 m
.78653 .54861 L
s
.42034 .29269 m
.42211 .29393 L
s
.41984 .29234 m
.42034 .29269 L
s
0 0 0 r
2.5 Mabswid
.41984 .29234 Mdot
.039 .916 .04 r
.5 Mabswid
.13529 .64806 m
.41932 .29299 L
s
.41932 .29299 m
.41984 .29234 L
s
.28971 .29676 m
.80166 .53229 L
s
0 0 0 r
2.5 Mabswid
.27563 .29029 Mdot
.039 .916 .04 r
.5 Mabswid
.27425 .29216 m
.27563 .29029 L
s
.35387 .27658 m .37583 .28915 L .40136 .27656 L .663 .79 .942 r
F
0 g
.37314 .29672 m
.39981 .28458 L
s
.34398 .30105 m
.36578 .2896 L
s
.039 .916 .04 r
.59203 .29122 m
.79008 .55114 L
s
0 0 0 r
2.5 Mabswid
.59203 .29122 Mdot
.039 .916 .04 r
.5 Mabswid
.16509 .77987 m
.58477 .29953 L
s
.58477 .29953 m
.58707 .29689 L
s
.58707 .29689 m
.59203 .29122 L
s
0 g
.30278 .2936 m
.30649 .29566 L
s
.4153 .29211 m
.4153 .29211 L
s
.4153 .29211 m
.41977 .29023 L
s
.32637 .29281 m
.32637 .29281 L
s
.47336 .29058 m
.47636 .29342 L
s
.43205 .28892 m
.43537 .29138 L
s
.33719 .29267 m
.34139 .29046 L
s
.23896 .29233 m .28616 .28772 L .26245 .27738 L .692 .811 .939 r
F
0 g
.26259 .29002 m
.26654 .29173 L
s
.039 .916 .04 r
.10605 .52035 m
.27425 .29216 L
s
.27563 .29029 m
.27749 .29114 L
s
.27749 .29114 m
.28971 .29676 L
s
0 g
.26272 .30247 m
.28616 .28772 L
s
.23102 .28873 m
.23913 .29222 L
s
.23896 .29233 m
.26272 .30247 L
s
.60046 .28931 m
.60297 .29252 L
s
.60297 .29252 m
.60297 .29252 L
s
.25868 .2925 m
.26259 .29002 L
s
.56719 .29336 m
.57211 .29224 L
s
.039 .916 .04 r
.47056 .29264 m
.78244 .53319 L
s
0 0 0 r
2.5 Mabswid
.47056 .29264 Mdot
.039 .916 .04 r
.5 Mabswid
.14406 .6899 m
.46937 .29409 L
s
.46937 .29409 m
.47056 .29264 L
s
0 g
.48875 .29302 m
.49347 .2914 L
s
.17972 .29181 m
.18334 .28914 L
s
.17551 .29045 m
.17972 .29181 L
s
.039 .916 .04 r
.20053 .3001 m
.79051 .53521 L
s
.19323 .29719 m
.20053 .3001 L
s
.18326 .29322 m
.19323 .29719 L
s
.17972 .29181 m
.18326 .29322 L
s
0 0 0 r
2.5 Mabswid
.17972 .29181 Mdot
.039 .916 .04 r
.5 Mabswid
.0842 .429 m
.17972 .29181 L
s
0 g
.21939 .29647 m
.21939 .29647 L
s
.039 .916 .04 r
.35719 .29285 m
.79689 .53626 L
s
.35485 .29155 m
.35719 .29285 L
s
.35227 .29013 m
.35485 .29155 L
s
0 0 0 r
2.5 Mabswid
.35227 .29013 Mdot
.039 .916 .04 r
.5 Mabswid
.12086 .59063 m
.35227 .29013 L
s
0 g
.40989 .29198 m
.40989 .29198 L
s
.43767 .27252 m .4576 .28746 L .48477 .27701 L .641 .766 .939 r
F
0 g
.45628 .29259 m
.48452 .28284 L
s
.039 .916 .04 r
.22655 .29754 m
.79412 .55145 L
s
.21718 .29335 m
.22655 .29754 L
s
.20726 .28891 m
.21718 .29335 L
s
0 0 0 r
2.5 Mabswid
.20726 .28891 Mdot
.039 .916 .04 r
.5 Mabswid
.08973 .45508 m
.20726 .28891 L
s
0 g
.38644 .29067 m
.38981 .29313 L
s
.039 .916 .04 r
.52367 .29142 m
.80116 .53989 L
s
.52304 .29085 m
.52367 .29142 L
s
0 0 0 r
2.5 Mabswid
.52304 .29085 Mdot
.039 .916 .04 r
.5 Mabswid
.15247 .72999 m
.52104 .29321 L
s
.52104 .29321 m
.5223 .29172 L
s
.5223 .29172 m
.52304 .29085 L
s
0 g
.55713 .28806 m
.55971 .29127 L
s
.49782 .28904 m
.49782 .28904 L
s
.49782 .28904 m
.50254 .28759 L
s
.32194 .28866 m .36917 .28782 L .34722 .27523 L .675 .792 .937 r
F
0 g
.34559 .28824 m
.34925 .29032 L
s
.36578 .2896 m
.36917 .28782 L
s
.3153 .28657 m
.33733 .299 L
s
.32194 .28866 m
.34398 .30105 L
s
.51495 .28752 m
.51789 .29037 L
s
.41977 .29023 m
.42424 .28834 L
s
.039 .916 .04 r
.55212 .29195 m
.7792 .53401 L
s
.54976 .28943 m
.55212 .29195 L
s
0 0 0 r
2.5 Mabswid
.54976 .28943 Mdot
.039 .916 .04 r
.5 Mabswid
.15654 .74942 m
.54626 .29352 L
s
.54626 .29352 m
.54976 .28943 L
s
0 g
.34139 .29046 m
.34559 .28824 L
s
.039 .916 .04 r
.24082 .29792 m
.78369 .52165 L
s
.24002 .29759 m
.24082 .29792 L
s
.23264 .29455 m
.24002 .29759 L
s
.22962 .2933 m
.23264 .29455 L
s
0 0 0 r
2.5 Mabswid
.22962 .2933 Mdot
.039 .916 .04 r
.5 Mabswid
.09513 .48055 m
.22962 .2933 L
s
.40229 .29138 m
.79183 .52235 L
s
0 0 0 r
2.5 Mabswid
.40229 .29138 Mdot
.039 .916 .04 r
.5 Mabswid
.1302 .63492 m
.40229 .29138 L
s
0 g
.57211 .29224 m
.57703 .29112 L
s
.26259 .29002 m
.2665 .28755 L
s
.25863 .28832 m
.26259 .29002 L
s
.039 .916 .04 r
.26607 .29546 m
.78625 .53855 L
s
.26551 .29519 m
.26607 .29546 L
s
.26541 .29514 m
.26551 .29519 L
s
.25672 .29108 m
.26541 .29514 L
s
0 0 0 r
2.5 Mabswid
.25672 .29108 Mdot
.039 .916 .04 r
.5 Mabswid
.1004 .50543 m
.25672 .29108 L
s
0 g
.30278 .2936 m
.30278 .2936 L
s
.21922 .28291 m
.22339 .28427 L
s
.22339 .28427 m
.22339 .28427 L
s
.49347 .2914 m
.49347 .2914 L
s
.039 .916 .04 r
.42957 .28917 m
.42963 .28921 L
s
0 0 0 r
2.5 Mabswid
.42957 .28917 Mdot
.039 .916 .04 r
.5 Mabswid
.13472 .65635 m
.42936 .28943 L
s
.42936 .28943 m
.42957 .28917 L
s
.57302 .29203 m
.79819 .52544 L
s
0 0 0 r
2.5 Mabswid
.57302 .29203 Mdot
.039 .916 .04 r
.5 Mabswid
.16053 .76845 m
.5715 .29379 L
s
.5715 .29379 m
.57215 .29304 L
s
.57215 .29304 m
.57302 .29203 L
s
0 g
.47036 .28773 m
.47336 .29058 L
s
.039 .916 .04 r
.45762 .28606 m
.46038 .28828 L
s
0 0 0 r
2.5 Mabswid
.45762 .28606 Mdot
.039 .916 .04 r
.5 Mabswid
.45603 .28801 m
.45762 .28606 L
s
.52186 .26816 m .53948 .28547 L .56807 .27774 L .614 .736 .933 r
F
0 g
.53984 .28822 m
.56934 .28145 L
s
0 0 0 r
2.5 Mabswid
.60067 .28958 Mdot
.039 .916 .04 r
.5 Mabswid
.16444 .7871 m
.59624 .29463 L
s
.59624 .29463 m
.59667 .29414 L
s
.59667 .29414 m
.60067 .28958 L
s
.40523 .28471 m .45215 .28819 L .43221 .27327 L .654 .769 .934 r
F
.039 .916 .04 r
.13914 .67732 m
.45603 .28801 L
s
0 g
.42872 .28645 m
.43205 .28892 L
s
.39981 .28458 m
.41987 .29931 L
s
.40523 .28471 m
.42529 .29944 L
s
.42529 .29944 m
.45215 .28819 L
s
.58066 .28568 m
.58066 .28568 L
s
.58066 .28568 m
.58556 .28475 L
s
.15625 .29575 m
.17792 .27964 L
s
.18334 .28914 m
.18696 .28646 L
s
.59793 .2861 m
.60046 .28931 L
s
.42424 .28834 m
.42872 .28645 L
s
.039 .916 .04 r
.31075 .29377 m
.78057 .5241 L
s
.30792 .29238 m
.31075 .29377 L
s
.30705 .29196 m
.30792 .29238 L
s
0 0 0 r
2.5 Mabswid
.30705 .29196 Mdot
.039 .916 .04 r
.5 Mabswid
.11059 .55349 m
.30705 .29196 L
s
.48008 .28982 m
.78864 .5245 L
s
0 0 0 r
2.5 Mabswid
.48008 .28982 Mdot
.039 .916 .04 r
.5 Mabswid
.14346 .69784 m
.48008 .28982 L
s
0 g
.17129 .28909 m
.17551 .29045 L
s
.039 .916 .04 r
.20989 .29436 m
.79639 .52418 L
s
.20429 .29217 m
.20989 .29436 L
s
.19435 .28827 m
.20429 .29217 L
s
.19043 .28673 m
.19435 .28827 L
s
0 0 0 r
2.5 Mabswid
.19043 .28673 Mdot
.039 .916 .04 r
.5 Mabswid
.08379 .43921 m
.18771 .29061 L
s
.18771 .29061 m
.19043 .28673 L
s
.33823 .29173 m
.78233 .54104 L
s
.33545 .29017 m
.33823 .29173 L
s
.33437 .28956 m
.33545 .29017 L
s
0 0 0 r
2.5 Mabswid
.33437 .28956 Mdot
.039 .916 .04 r
.5 Mabswid
.11551 .5767 m
.33437 .28956 L
s
0 0 0 r
2.5 Mabswid
.50768 .28732 Mdot
.039 .916 .04 r
.5 Mabswid
.1477 .71794 m
.50535 .2901 L
s
.50535 .2901 m
.50768 .28732 L
s
0 g
.34559 .28824 m
.3498 .28602 L
s
.34192 .28616 m
.34559 .28824 L
s
.38644 .29067 m
.38644 .29067 L
s
.30205 .28182 m
.30596 .28354 L
s
.30596 .28354 m
.30596 .28354 L
s
.57703 .29112 m
.57703 .29112 L
s
.039 .916 .04 r
.36575 .28806 m
.36771 .28913 L
s
.36248 .28628 m
.36575 .28806 L
s
.36244 .28625 m
.36248 .28628 L
s
0 0 0 r
2.5 Mabswid
.36244 .28625 Mdot
.039 .916 .04 r
.5 Mabswid
.12033 .5994 m
.36241 .2863 L
s
.36241 .2863 m
.36244 .28625 L
s
.23895 .29349 m
.79975 .5406 L
s
.22769 .28853 m
.23895 .29349 L
s
.21779 .28417 m
.22769 .28853 L
s
0 0 0 r
2.5 Mabswid
.21779 .28417 Mdot
.039 .916 .04 r
.5 Mabswid
.0893 .46505 m
.21049 .29446 L
s
.21049 .29446 m
.21779 .28417 L
s
0 g
.55455 .28484 m
.55713 .28806 L
s
.19989 .28792 m
.19989 .28792 L
s
.19989 .28792 m
.20353 .28535 L
s
.48889 .28046 m .53504 .28885 L .51739 .27159 L .63 .742 .928 r
F
0 g
.512 .28466 m
.51495 .28752 L
s
.50254 .28759 m
.50726 .28613 L
s
.48452 .28284 m
.50234 .29989 L
s
.48889 .28046 m
.50668 .29755 L
s
.50668 .29755 m
.53504 .28885 L
s
.2665 .28755 m
.27043 .28506 L
s
0 0 0 r
2.5 Mabswid
.53229 .28842 Mdot
.039 .916 .04 r
.5 Mabswid
.15185 .73761 m
.53062 .29039 L
s
.53062 .29039 m
.53229 .28842 L
s
0 0 0 r
2.5 Mabswid
.55871 .28739 Mdot
.039 .916 .04 r
.5 Mabswid
.15591 .75689 m
.55588 .29068 L
s
.55588 .29068 m
.55688 .28952 L
s
.55688 .28952 m
.55871 .28739 L
s
0 g
.50726 .28613 m
.512 .28466 L
s
.18696 .28646 m
.18951 .28458 L
s
0 0 0 r
2.5 Mabswid
.58674 .28452 Mdot
.039 .916 .04 r
.5 Mabswid
.15989 .77577 m
.58114 .29097 L
s
.58114 .29097 m
.58145 .29062 L
s
.58145 .29062 m
.58199 .28999 L
s
.58199 .28999 m
.58674 .28452 L
s
0 g
.25465 .2866 m
.25863 .28832 L
s
.039 .916 .04 r
.41284 .28715 m
.41335 .28751 L
s
0 0 0 r
2.5 Mabswid
.41284 .28715 Mdot
.039 .916 .04 r
.5 Mabswid
.12964 .64332 m
.41231 .28782 L
s
.41231 .28782 m
.41284 .28715 L
s
0 g
.21504 .28155 m
.21922 .28291 L
s
.47036 .28773 m
.47036 .28773 L
s
.039 .916 .04 r
.27662 .29093 m
.79209 .52815 L
s
.26901 .28743 m
.27662 .29093 L
s
.26718 .28658 m
.26901 .28743 L
s
0 0 0 r
2.5 Mabswid
.26718 .28658 Mdot
.039 .916 .04 r
.5 Mabswid
.09994 .51495 m
.26718 .28658 L
s
0 g
.42872 .28645 m
.43322 .28456 L
s
.42539 .28398 m
.42872 .28645 L
s
.38493 .28078 m
.38855 .28288 L
s
.38855 .28288 m
.38855 .28288 L
s
.039 .916 .04 r
.43932 .28599 m
.43969 .28624 L
s
0 0 0 r
2.5 Mabswid
.43932 .28599 Mdot
.039 .916 .04 r
.5 Mabswid
.13414 .66457 m
.43932 .28599 L
s
.30302 .28819 m
.30539 .28942 L
s
.30209 .2877 m
.30302 .28819 L
s
.29474 .28387 m
.30209 .2877 L
s
0 0 0 r
2.5 Mabswid
.29474 .28387 Mdot
.039 .916 .04 r
.5 Mabswid
.10507 .53904 m
.28886 .29178 L
s
.28886 .29178 m
.29474 .28387 L
s
.18722 .28384 m .23442 .27652 L .20921 .26819 L .698 .827 .944 r
F
.21852 .27178 m .24372 .28003 L .26602 .26507 L .688 .828 .95 r
F
0 g
.23896 .29233 m
.26245 .27738 L
s
.21245 .29197 m
.23397 .27683 L
s
.039 .916 .04 r
.46711 .28326 m
.46986 .28545 L
s
0 0 0 r
2.5 Mabswid
.46711 .28326 Mdot
.039 .916 .04 r
.5 Mabswid
.13855 .68537 m
.4643 .2867 L
s
.4643 .2867 m
.46583 .28482 L
s
.46583 .28482 m
.46711 .28326 L
s
0 g
.3498 .28602 m
.35402 .28379 L
s
.57299 .27599 m .61776 .28973 L .60265 .27027 L .601 .71 .921 r
F
0 g
.60265 .27027 m
.61776 .28973 L
s
.039 .916 .04 r
.46986 .28545 m
.79897 .547 L
s
0 g
.5954 .28287 m
.59793 .2861 L
s
.039 .916 .04 r
.30539 .28942 m
.79474 .54459 L
s
.43969 .28624 m
.79832 .53026 L
s
.41335 .28751 m
.77867 .54272 L
s
.58674 .28452 m
.78401 .54348 L
s
.55871 .28739 m
.78571 .52581 L
s
0 g
.58556 .28475 m
.59048 .28381 L
s
.039 .916 .04 r
.53229 .28842 m
.80715 .53132 L
s
.46038 .28828 m
.7932 .55612 L
s
.50768 .28732 m
.78823 .54177 L
s
.36771 .28913 m
.80267 .52654 L
s
.60067 .28958 m
.79652 .54286 L
s
.42963 .28921 m
.79245 .5394 L
s
0 g
.57299 .27599 m
.58827 .29529 L
s
.56934 .28145 m
.58466 .30071 L
s
.58827 .29529 m
.61776 .28973 L
s
.28232 .28551 m
.28232 .28551 L
s
.28232 .28551 m
.28626 .28314 L
s
.20353 .28535 m
.20718 .28276 L
s
.16705 .28772 m
.17129 .28909 L
s
.27043 .28506 m
.27436 .28258 L
s
.59048 .28381 m
.5954 .28287 L
s
.33823 .28407 m
.34192 .28616 L
s
.29812 .2801 m
.30205 .28182 L
s
.55455 .28484 m
.55455 .28484 L
s
.039 .916 .04 r
.3487 .28801 m
.78819 .53125 L
s
.3463 .28668 m
.3487 .28801 L
s
.34451 .28569 m
.3463 .28668 L
s
0 0 0 r
2.5 Mabswid
.34451 .28569 Mdot
.039 .916 .04 r
.5 Mabswid
.115 .5856 m
.34451 .28569 L
s
0 g
.512 .28466 m
.51674 .2832 L
s
.50904 .2818 m
.512 .28466 L
s
.46785 .27976 m
.47114 .28225 L
s
.47114 .28225 m
.47114 .28225 L
s
.039 .916 .04 r
.25027 .28892 m
.80536 .52981 L
s
.24187 .28527 m
.25027 .28892 L
s
.23114 .28061 m
.24187 .28527 L
s
.22837 .27941 m
.23114 .28061 L
s
0 0 0 r
2.5 Mabswid
.22837 .27941 Mdot
.039 .916 .04 r
.5 Mabswid
.08888 .47494 m
.22643 .28214 L
s
.22643 .28214 m
.22837 .27941 L
s
.51693 .28488 m
.79432 .53312 L
s
0 0 0 r
2.5 Mabswid
.51693 .28488 Mdot
.039 .916 .04 r
.5 Mabswid
.14709 .72565 m
.51492 .28727 L
s
.51492 .28727 m
.51693 .28488 L
s
.37702 .28577 m
.79001 .54781 L
s
.37559 .28486 m
.37702 .28577 L
s
.37232 .28279 m
.37559 .28486 L
s
0 0 0 r
2.5 Mabswid
.37232 .28279 Mdot
.039 .916 .04 r
.5 Mabswid
.1198 .6081 m
.37232 .28279 L
s
.21704 .29432 m
.7837 .54825 L
s
.1982 .28588 m
.21704 .29432 L
s
0 0 0 r
2.5 Mabswid
.1982 .28588 Mdot
.039 .916 .04 r
.5 Mabswid
.08339 .44933 m
.1982 .28588 L
s
.54566 .28248 m
.79386 .55021 L
s
.54508 .28185 m
.54566 .28248 L
s
0 0 0 r
2.5 Mabswid
.54508 .28185 Mdot
.039 .916 .04 r
.5 Mabswid
.15123 .74518 m
.54022 .28756 L
s
.54022 .28756 m
.54156 .28599 L
s
.54156 .28599 m
.54434 .28272 L
s
.54434 .28272 m
.54508 .28185 L
s
0 g
.43322 .28456 m
.43772 .28267 L
s
.30219 .2682 m .32585 .27863 L .34996 .26501 L .671 .81 .95 r
F
0 g
.32194 .28866 m
.34722 .27523 L
s
.29412 .29063 m
.29435 .29049 L
s
.3649 .28289 m
.3649 .28289 L
s
.3649 .28289 m
.36914 .28079 L
s
.35402 .28379 m
.35559 .28296 L
s
.35559 .28296 m
.35825 .28155 L
s
.25067 .28488 m
.25465 .2866 L
s
.21084 .28018 m
.21504 .28155 L
s
.28626 .28314 m
.29021 .28076 L
s
.039 .916 .04 r
.56768 .28534 m
.79215 .51767 L
s
0 0 0 r
2.5 Mabswid
.56768 .28534 Mdot
.039 .916 .04 r
.5 Mabswid
.15528 .7643 m
.56552 .28785 L
s
.56552 .28785 m
.56618 .28709 L
s
.56618 .28709 m
.56768 .28534 L
s
0 g
.42204 .2815 m
.42539 .28398 L
s
.38129 .27868 m
.38493 .28078 L
s
.039 .916 .04 r
.42258 .28396 m
.78464 .5335 L
s
0 0 0 r
2.5 Mabswid
.42258 .28396 Mdot
.039 .916 .04 r
.5 Mabswid
.12908 .65165 m
.42235 .28425 L
s
.42235 .28425 m
.42258 .28396 L
s
.25591 .29097 m
.77658 .5344 L
s
.24823 .28738 m
.25591 .29097 L
s
0 0 0 r
2.5 Mabswid
.24823 .28738 Mdot
.039 .916 .04 r
.5 Mabswid
.09424 .49995 m
.24823 .28738 L
s
.5954 .28287 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.5954 .28287 Mdot
.039 .916 .04 r
.5 Mabswid
.15925 .78303 m
.59077 .28819 L
s
.59077 .28819 m
.5954 .28287 L
s
0 g
.5954 .28287 m
.60034 .28193 L
s
.59287 .27964 m
.5954 .28287 L
s
.27436 .28258 m
.27436 .28258 L
s
.039 .916 .04 r
.45287 .28256 m
.78546 .55032 L
s
.45217 .28199 m
.45287 .28256 L
s
.45071 .28082 m
.45217 .28199 L
s
0 0 0 r
2.5 Mabswid
.45071 .28082 Mdot
.039 .916 .04 r
.5 Mabswid
.13357 .67272 m
.44911 .28279 L
s
.44911 .28279 m
.44952 .28228 L
s
.44952 .28228 m
.45071 .28082 L
s
0 g
.55083 .27874 m
.55373 .28162 L
s
.55373 .28162 m
.55373 .28162 L
s
.20718 .28276 m
.21084 .28018 L
s
.039 .916 .04 r
.31641 .28555 m
.80034 .53439 L
s
0 0 0 r
2.5 Mabswid
.30504 .27971 Mdot
0 g
.5 Mabswid
.51674 .2832 m
.52149 .28173 L
s
.17792 .27964 m
.18834 .28304 L
s
.18722 .28384 m
.21245 .29197 L
s
.38615 .26433 m .40802 .27709 L .43388 .26523 L .65 .788 .948 r
F
0 g
.40523 .28471 m
.42384 .27682 L
s
.42384 .27682 m
.43221 .27327 L
s
.16705 .28772 m
.16705 .28772 L
s
.43772 .28267 m
.44223 .28077 L
s
.44768 .28002 m
.44768 .28002 L
s
.44768 .28002 m
.45219 .27827 L
s
.33454 .28197 m
.33823 .28407 L
s
.039 .916 .04 r
.50338 .28303 m
.78129 .53495 L
s
.50151 .28134 m
.50338 .28303 L
s
0 0 0 r
2.5 Mabswid
.50151 .28134 Mdot
.039 .916 .04 r
.5 Mabswid
.14227 .71354 m
.49918 .28415 L
s
.49918 .28415 m
.50151 .28134 L
s
0 g
.50607 .27892 m
.50904 .2818 L
s
.36914 .28079 m
.37339 .27868 L
s
.46456 .27727 m
.46785 .27976 L
s
.35825 .28155 m
.35825 .28155 L
s
.039 .916 .04 r
.35721 .28317 m
.79403 .52152 L
s
.35471 .28181 m
.35721 .28317 L
s
.35469 .2818 m
.35471 .28181 L
s
0 0 0 r
2.5 Mabswid
.35469 .2818 Mdot
.039 .916 .04 r
.5 Mabswid
.11449 .59442 m
.35468 .28182 L
s
.35468 .28182 m
.35469 .2818 L
s
.22749 .28941 m
.78938 .53738 L
s
.22362 .2877 m
.22749 .28941 L
s
.22219 .28707 m
.22362 .2877 L
s
.20873 .28113 m
.22219 .28707 L
s
0 0 0 r
2.5 Mabswid
.20873 .28113 Mdot
.039 .916 .04 r
.5 Mabswid
.08298 .45935 m
.20873 .28113 L
s
.27041 .28035 m .31789 .27641 L .29423 .26593 L .682 .811 .944 r
F
0 g
.29021 .28076 m
.29417 .27838 L
s
.29417 .27838 m
.29812 .2801 L
s
.039 .916 .04 r
.10459 .54826 m
.30504 .27971 L
s
.30504 .27971 m
.31641 .28555 L
s
0 g
.29435 .29049 m
.31789 .27641 L
s
.26245 .27738 m
.28616 .28772 L
s
.27041 .28035 m
.29412 .29063 L
s
.039 .916 .04 r
.38586 .28152 m
.79567 .53817 L
s
.38285 .27964 m
.38586 .28152 L
s
.38227 .27927 m
.38285 .27964 L
s
0 0 0 r
2.5 Mabswid
.38227 .27927 Mdot
.039 .916 .04 r
.5 Mabswid
.11927 .61673 m
.38227 .27927 L
s
.5262 .28244 m
.80036 .52454 L
s
0 0 0 r
2.5 Mabswid
.5262 .28244 Mdot
.039 .916 .04 r
.5 Mabswid
.14649 .73331 m
.52452 .28444 L
s
.52452 .28444 m
.5262 .28244 L
s
.25461 .28655 m
.79319 .55329 L
s
.2518 .28516 m
.25461 .28655 L
s
.24835 .28345 m
.2518 .28516 L
s
.24671 .28264 m
.24835 .28345 L
s
.23678 .27772 m
.24671 .28264 L
s
0 0 0 r
2.5 Mabswid
.23678 .27772 Mdot
.039 .916 .04 r
.5 Mabswid
.08845 .48473 m
.23678 .27772 L
s
0 g
.60034 .28193 m
.60528 .28099 L
s
.039 .916 .04 r
.4158 .27961 m
.79752 .55445 L
s
.41453 .2787 m
.4158 .27961 L
s
.4106 .27587 m
.41453 .2787 L
s
0 0 0 r
2.5 Mabswid
.4106 .27587 Mdot
.039 .916 .04 r
.5 Mabswid
.12395 .63856 m
.4058 .28194 L
s
.4058 .28194 m
.40993 .27672 L
s
.40993 .27672 m
.4106 .27587 L
s
.55463 .28042 m
.79988 .54156 L
s
.55405 .2798 m
.55463 .28042 L
s
0 0 0 r
2.5 Mabswid
.55405 .2798 Mdot
.039 .916 .04 r
.5 Mabswid
.15062 .75268 m
.54985 .28473 L
s
.54985 .28473 m
.55332 .28066 L
s
.55332 .28066 m
.55405 .2798 L
s
0 g
.52149 .28173 m
.52625 .28026 L
s
.21084 .28018 m
.21451 .27758 L
s
.20663 .2788 m
.21084 .28018 L
s
.25067 .28488 m
.25067 .28488 L
s
.47047 .26014 m .49026 .27532 L .51773 .26576 L .625 .761 .944 r
F
0 g
.48889 .28046 m
.51739 .27159 L
s
.039 .916 .04 r
.58426 .28151 m
.7779 .53576 L
s
.58143 .27778 m
.58426 .28151 L
s
0 0 0 r
2.5 Mabswid
.58143 .27778 Mdot
.039 .916 .04 r
.5 Mabswid
.15466 .77165 m
.5755 .28465 L
s
.5755 .28465 m
.57667 .28328 L
s
.57667 .28328 m
.58143 .27778 L
s
0 g
.53071 .27685 m
.53071 .27685 L
s
.53071 .27685 m
.53546 .27556 L
s
.41868 .27901 m
.42204 .2815 L
s
.44223 .28077 m
.44223 .28077 L
s
.59032 .27639 m
.59287 .27964 L
s
.54792 .27585 m
.55083 .27874 L
s
.039 .916 .04 r
.26732 .28684 m
.78247 .52399 L
s
.26489 .28572 m
.26732 .28684 L
s
.2605 .2837 m
.26489 .28572 L
s
.25869 .28287 m
.2605 .2837 L
s
0 0 0 r
2.5 Mabswid
.25869 .28287 Mdot
.039 .916 .04 r
.5 Mabswid
.0938 .50952 m
.25869 .28287 L
s
.43235 .28077 m
.79056 .52434 L
s
0 0 0 r
2.5 Mabswid
.43235 .28077 Mdot
.039 .916 .04 r
.5 Mabswid
.12853 .65991 m
.43235 .28077 L
s
.35387 .27658 m .40136 .27656 L .37948 .2638 L .663 .79 .942 r
F
0 g
.37764 .27657 m
.38129 .27868 L
s
.37583 .28915 m
.40136 .27656 L
s
.34722 .27523 m
.36917 .28782 L
s
.35387 .27658 m
.37583 .28915 L
s
.039 .916 .04 r
.29385 .28407 m
.78522 .54053 L
s
.29231 .28327 m
.29385 .28407 L
s
.28631 .28013 m
.29231 .28327 L
s
0 0 0 r
2.5 Mabswid
.28631 .28013 Mdot
.039 .916 .04 r
.5 Mabswid
.09902 .53374 m
.28631 .28013 L
s
.46021 .27801 m
.79128 .54118 L
s
0 0 0 r
2.5 Mabswid
.46021 .27801 Mdot
.039 .916 .04 r
.5 Mabswid
.13301 .68081 m
.45892 .27959 L
s
.45892 .27959 m
.46021 .27801 L
s
.32437 .28008 m
.80591 .52424 L
s
.32371 .27975 m
.32437 .28008 L
s
.31639 .27603 m
.32371 .27975 L
s
.31538 .27552 m
.31639 .27603 L
s
0 0 0 r
2.5 Mabswid
.31538 .27552 Mdot
.039 .916 .04 r
.5 Mabswid
.10412 .55741 m
.31463 .27654 L
s
.31463 .27654 m
.31538 .27552 L
s
0 g
.37339 .27868 m
.37764 .27657 L
s
.60528 .28099 m
.61024 .28004 L
s
.29417 .27838 m
.29814 .27599 L
s
.29022 .27664 m
.29417 .27838 L
s
.33454 .28197 m
.33454 .28197 L
s
.55521 .25566 m .57264 .27322 L .60144 .26657 L .596 .729 .937 r
F
0 g
.57299 .27599 m
.60265 .27027 L
s
.25067 .27119 m
.25483 .27257 L
s
.25483 .27257 m
.25483 .27257 L
s
.50309 .27604 m
.50607 .27892 L
s
.18722 .28384 m
.20921 .26819 L
s
.52625 .28026 m
.52625 .28026 L
s
.039 .916 .04 r
.33773 .2818 m
.77945 .52622 L
s
.33672 .28123 m
.33773 .2818 L
s
0 0 0 r
2.5 Mabswid
.33672 .28123 Mdot
.039 .916 .04 r
.5 Mabswid
.10911 .58054 m
.33672 .28123 L
s
.51078 .27888 m
.78743 .5263 L
s
0 0 0 r
2.5 Mabswid
.51078 .27888 Mdot
.039 .916 .04 r
.5 Mabswid
.14169 .7213 m
.51078 .27888 L
s
.43767 .27252 m .48477 .27701 L .46496 .26187 L .641 .766 .939 r
F
0 g
.46125 .27477 m
.46456 .27727 L
s
.45219 .27827 m
.45672 .27652 L
s
.43221 .27327 m
.45215 .28819 L
s
.43767 .27252 m
.4576 .28746 L
s
.4576 .28746 m
.48477 .27701 L
s
.21451 .27758 m
.21819 .27498 L
s
.039 .916 .04 r
.36716 .27993 m
.78135 .54288 L
s
.3646 .2783 m
.36716 .27993 L
s
0 0 0 r
2.5 Mabswid
.3646 .2783 Mdot
.039 .916 .04 r
.5 Mabswid
.11398 .60316 m
.3646 .2783 L
s
0 0 0 r
2.5 Mabswid
.53902 .27582 Mdot
.039 .916 .04 r
.5 Mabswid
.14589 .74091 m
.53549 .27999 L
s
.53549 .27999 m
.53808 .27692 L
s
.53808 .27692 m
.53902 .27582 L
s
.23354 .28254 m
.79503 .52656 L
s
.22204 .27755 m
.23354 .28254 L
s
.2193 .27636 m
.22204 .27755 L
s
0 0 0 r
2.5 Mabswid
.2193 .27636 Mdot
.039 .916 .04 r
.5 Mabswid
.08259 .46929 m
.21738 .27907 L
s
.21738 .27907 m
.2193 .27636 L
s
.39618 .27817 m
.8013 .5286 L
s
.39278 .27607 m
.39618 .27817 L
s
.39225 .27574 m
.39278 .27607 L
s
0 0 0 r
2.5 Mabswid
.39225 .27574 Mdot
.039 .916 .04 r
.5 Mabswid
.11875 .62529 m
.39225 .27574 L
s
0 g
.45672 .27652 m
.46125 .27477 L
s
.039 .916 .04 r
.26573 .28236 m
.79861 .54263 L
s
.2591 .27912 m
.26573 .28236 L
s
.25708 .27813 m
.2591 .27912 L
s
.24718 .27329 m
.25708 .27813 L
s
0 0 0 r
2.5 Mabswid
.24718 .27329 Mdot
.039 .916 .04 r
.5 Mabswid
.08804 .49444 m
.23971 .28367 L
s
.23971 .28367 m
.24718 .27329 L
s
0 g
.20241 .27742 m
.20663 .2788 L
s
.41868 .27901 m
.41868 .27901 L
s
.37764 .27657 m
.38191 .27446 L
s
.37399 .27446 m
.37764 .27657 L
s
.039 .916 .04 r
.56304 .27775 m
.80584 .53298 L
s
0 0 0 r
2.5 Mabswid
.56304 .27775 Mdot
.039 .916 .04 r
.5 Mabswid
.15001 .76012 m
.56017 .2811 L
s
.56017 .2811 m
.56304 .27775 L
s
0 g
.33395 .2701 m
.33786 .27184 L
s
.33786 .27184 m
.33786 .27184 L
s
.58777 .27314 m
.59032 .27639 L
s
.23118 .27592 m
.23118 .27592 L
s
.23118 .27592 m
.23487 .27343 L
s
.61024 .28004 m
.61024 .28004 L
s
.039 .916 .04 r
.59011 .27612 m
.78445 .5275 L
s
0 0 0 r
2.5 Mabswid
.59011 .27612 Mdot
.039 .916 .04 r
.5 Mabswid
.15404 .77895 m
.58484 .2822 L
s
.58484 .2822 m
.58702 .27969 L
s
.58702 .27969 m
.59005 .2762 L
s
.59005 .2762 m
.59011 .27612 L
s
0 g
.29814 .27599 m
.30212 .27359 L
s
.039 .916 .04 r
.44376 .27555 m
.44523 .27673 L
s
0 0 0 r
2.5 Mabswid
.44376 .27555 Mdot
.039 .916 .04 r
.5 Mabswid
.12798 .66811 m
.44214 .27756 L
s
.44214 .27756 m
.44376 .27555 L
s
.52186 .26816 m .56807 .27774 L .5506 .26025 L .614 .736 .933 r
F
.039 .916 .04 r
.44523 .27673 m
.77767 .54448 L
s
0 g
.545 .27296 m
.54792 .27585 L
s
.039 .916 .04 r
.53902 .27582 m
.78702 .54349 L
s
0 g
.53546 .27556 m
.54022 .27426 L
s
.51739 .27159 m
.53504 .28885 L
s
.52186 .26816 m
.53948 .28547 L
s
.53948 .28547 m
.56807 .27774 L
s
.039 .916 .04 r
.30449 .28001 m
.79086 .53031 L
s
.30336 .27942 m
.30449 .28001 L
s
.29722 .27626 m
.30336 .27942 L
s
.29661 .27595 m
.29722 .27626 L
s
0 0 0 r
2.5 Mabswid
.29661 .27595 Mdot
.039 .916 .04 r
.5 Mabswid
.09856 .54301 m
.29661 .27595 L
s
.46974 .27519 m
.79705 .53211 L
s
0 0 0 r
2.5 Mabswid
.46974 .27519 Mdot
.039 .916 .04 r
.5 Mabswid
.13245 .68884 m
.46876 .27638 L
s
.46876 .27638 m
.46974 .27519 L
s
0 g
.54022 .27426 m
.545 .27296 L
s
.039 .916 .04 r
.33251 .27727 m
.79369 .54646 L
s
.33199 .27696 m
.33251 .27727 L
s
.33166 .27677 m
.33199 .27696 L
s
.32472 .27272 m
.33166 .27677 L
s
0 0 0 r
2.5 Mabswid
.32472 .27272 Mdot
.039 .916 .04 r
.5 Mabswid
.10365 .56647 m
.31874 .28067 L
s
.31874 .28067 m
.32472 .27272 L
s
0 g
.28625 .27491 m
.29022 .27664 L
s
.039 .916 .04 r
.50072 .2743 m
.79776 .54874 L
s
.49813 .27191 m
.50072 .2743 L
s
0 0 0 r
2.5 Mabswid
.49813 .27191 Mdot
.039 .916 .04 r
.5 Mabswid
.13682 .70913 m
.49531 .27532 L
s
.49531 .27532 m
.49541 .2752 L
s
.49541 .2752 m
.49572 .27482 L
s
.49572 .27482 m
.49813 .27191 L
s
0 g
.21819 .27498 m
.22138 .27272 L
s
.24648 .26981 m
.25067 .27119 L
s
.50309 .27604 m
.50309 .27604 L
s
.46125 .27477 m
.46579 .27301 L
s
.45793 .27226 m
.46125 .27477 L
s
.4173 .26905 m
.42091 .27118 L
s
.42091 .27118 m
.42091 .27118 L
s
.25015 .25955 m .27533 .26794 L .29797 .25353 L .677 .827 .956 r
F
0 g
.27041 .28035 m
.29423 .26593 L
s
.31408 .27344 m
.31408 .27344 L
s
.31408 .27344 m
.31807 .27117 L
s
.38191 .27446 m
.38618 .27233 L
s
.039 .916 .04 r
.34863 .27827 m
.78532 .51647 L
s
.34691 .27733 m
.34863 .27827 L
s
0 0 0 r
2.5 Mabswid
.34691 .27733 Mdot
.039 .916 .04 r
.5 Mabswid
.10862 .58941 m
.34691 .27733 L
s
.52007 .27643 m
.79352 .51772 L
s
0 0 0 r
2.5 Mabswid
.52007 .27643 Mdot
.039 .916 .04 r
.5 Mabswid
.1411 .72899 m
.52007 .27643 L
s
.37743 .27657 m
.78706 .53323 L
s
.37455 .27477 m
.37743 .27657 L
s
0 0 0 r
2.5 Mabswid
.37455 .27477 Mdot
.039 .916 .04 r
.5 Mabswid
.11348 .61183 m
.37455 .27477 L
s
0 g
.23487 .27343 m
.23858 .27093 L
s
.19817 .27604 m
.20241 .27742 L
s
.039 .916 .04 r
.54801 .27376 m
.79309 .53484 L
s
0 0 0 r
2.5 Mabswid
.54801 .27376 Mdot
.039 .916 .04 r
.5 Mabswid
.1453 .74845 m
.5448 .27754 L
s
.5448 .27754 m
.54772 .2741 L
s
.54772 .2741 m
.54801 .27376 L
s
.40751 .27461 m
.78899 .54959 L
s
.40487 .27271 m
.40751 .27461 L
s
.40295 .27132 m
.40487 .27271 L
s
0 0 0 r
2.5 Mabswid
.40295 .27132 Mdot
.039 .916 .04 r
.5 Mabswid
.11823 .63377 m
.40226 .2722 L
s
.40226 .2722 m
.40295 .27132 L
s
.27499 .27722 m
.804 .53202 L
s
.27003 .27483 m
.27499 .27722 L
s
.2675 .2736 m
.27003 .27483 L
s
0 0 0 r
2.5 Mabswid
.25761 .26884 Mdot
.039 .916 .04 r
.5 Mabswid
.08762 .50406 m
.25017 .27914 L
s
.25017 .27914 m
.25761 .26884 L
s
.23856 .28002 m
.78287 .55015 L
s
.23698 .27924 m
.23856 .28002 L
s
.22773 .27465 m
.23698 .27924 L
s
0 0 0 r
2.5 Mabswid
.22773 .27465 Mdot
.039 .916 .04 r
.5 Mabswid
.08219 .47914 m
.22773 .27465 L
s
0 g
.30212 .27359 m
.30611 .27119 L
s
.039 .916 .04 r
.57734 .27082 m
.79256 .55198 L
s
.57682 .27014 m
.57734 .27082 L
s
0 0 0 r
2.5 Mabswid
.57682 .27014 Mdot
.039 .916 .04 r
.5 Mabswid
.14941 .76751 m
.56951 .27865 L
s
.56951 .27865 m
.57205 .2757 L
s
.57205 .2757 m
.57373 .27374 L
s
.57373 .27374 m
.57608 .271 L
s
.57608 .271 m
.57682 .27014 L
s
0 g
.37032 .27234 m
.37399 .27446 L
s
.33003 .26835 m
.33395 .2701 L
s
.58777 .27314 m
.58777 .27314 L
s
.545 .27296 m
.54978 .27165 L
s
.54207 .27005 m
.545 .27296 L
s
.50069 .26803 m
.50395 .27056 L
s
.50395 .27056 m
.50395 .27056 L
s
.33432 .25587 m .35793 .26649 L .38237 .25353 L .658 .808 .955 r
F
0 g
.35387 .27658 m
.37948 .2638 L
s
.46579 .27301 m
.47035 .27124 L
s
.39714 .27074 m
.39714 .27074 L
s
.39714 .27074 m
.40143 .26876 L
s
.039 .916 .04 r
.45328 .27272 m
.78354 .53533 L
s
0 0 0 r
2.5 Mabswid
.45328 .27272 Mdot
.039 .916 .04 r
.5 Mabswid
.12744 .67624 m
.45197 .27434 L
s
.45197 .27434 m
.45328 .27272 L
s
.28464 .27993 m
.77564 .53645 L
s
.27784 .27638 m
.28464 .27993 L
s
0 0 0 r
2.5 Mabswid
.27784 .27638 Mdot
.039 .916 .04 r
.5 Mabswid
.09293 .52841 m
.27784 .27638 L
s
.48438 .2712 m
.78439 .55208 L
s
.48203 .26901 m
.48438 .2712 L
s
0 0 0 r
2.5 Mabswid
.48203 .26901 Mdot
.039 .916 .04 r
.5 Mabswid
.13189 .69679 m
.47863 .27316 L
s
.47863 .27316 m
.47929 .27236 L
s
.47929 .27236 m
.48203 .26901 L
s
.31518 .27593 m
.79648 .52015 L
s
.30793 .27225 m
.31518 .27593 L
s
.30734 .27195 m
.30793 .27225 L
s
.30695 .27175 m
.30734 .27195 L
s
0 0 0 r
2.5 Mabswid
.30695 .27175 Mdot
.039 .916 .04 r
.5 Mabswid
.09811 .5522 m
.30621 .27275 L
s
.30621 .27275 m
.30695 .27175 L
s
0 g
.28228 .27316 m
.28625 .27491 L
s
.38618 .27233 m
.39047 .27021 L
s
.31807 .27117 m
.32208 .26889 L
s
.039 .916 .04 r
.34214 .27308 m
.79911 .53641 L
s
.3421 .27306 m
.34214 .27308 L
s
.33485 .26888 m
.3421 .27306 L
s
0 0 0 r
2.5 Mabswid
.33485 .26888 Mdot
.039 .916 .04 r
.5 Mabswid
.10318 .57546 m
.32889 .27676 L
s
.32889 .27676 m
.33485 .26888 L
s
0 g
.45461 .26974 m
.45793 .27226 L
s
.41368 .26692 m
.4173 .26905 L
s
.58412 .26699 m
.58699 .26991 L
s
.58699 .26991 m
.58699 .26991 L
s
.30611 .27119 m
.30611 .27119 L
s
.54978 .27165 m
.55457 .27035 L
s
.41879 .25189 m .44057 .26488 L .46675 .25382 L .635 .784 .953 r
F
0 g
.43767 .27252 m
.46496 .26187 L
s
.039 .916 .04 r
.53552 .27255 m
.78013 .53672 L
s
.53292 .26975 m
.53552 .27255 L
s
0 0 0 r
2.5 Mabswid
.53292 .26975 Mdot
.039 .916 .04 r
.5 Mabswid
.14053 .73663 m
.52938 .27396 L
s
.52938 .27396 m
.53204 .2708 L
s
.53204 .2708 m
.53292 .26975 L
s
.21852 .27178 m .26602 .26507 L .24084 .25663 L .688 .828 .95 r
F
0 g
.23858 .27093 m
.24229 .26842 L
s
.24229 .26842 m
.24648 .26981 L
s
.039 .916 .04 r
.25761 .26884 m
.2675 .2736 L
s
0 g
.24372 .28003 m
.26602 .26507 L
s
.20921 .26819 m
.21903 .27143 L
s
.21852 .27178 m
.24372 .28003 L
s
.19817 .27604 m
.19817 .27604 L
s
.48041 .26777 m
.48041 .26777 L
s
.48041 .26777 m
.48497 .26617 L
s
.47035 .27124 m
.47491 .26948 L
s
.039 .916 .04 r
.38774 .27321 m
.79273 .52363 L
s
.38454 .27122 m
.38774 .27321 L
s
0 0 0 r
2.5 Mabswid
.38454 .27122 Mdot
.039 .916 .04 r
.5 Mabswid
.11298 .62043 m
.38454 .27122 L
s
0 g
.36664 .27021 m
.37032 .27234 L
s
.039 .916 .04 r
.2526 .27729 m
.78833 .53947 L
s
.2493 .27567 m
.2526 .27729 L
s
.24896 .27551 m
.2493 .27567 L
s
.24822 .27514 m
.24896 .27551 L
s
.23812 .2702 m
.24822 .27514 L
s
0 0 0 r
2.5 Mabswid
.23812 .2702 Mdot
.039 .916 .04 r
.5 Mabswid
.0818 .4889 m
.23812 .2702 L
s
.41493 .26975 m
.79452 .54005 L
s
.41269 .26816 m
.41493 .26975 L
s
0 0 0 r
2.5 Mabswid
.41269 .26816 Mdot
.039 .916 .04 r
.5 Mabswid
.11772 .64219 m
.4123 .26865 L
s
.4123 .26865 m
.41269 .26816 L
s
0 g
.40143 .26876 m
.40573 .26677 L
s
.039 .916 .04 r
.55702 .2717 m
.79911 .52625 L
s
0 0 0 r
2.5 Mabswid
.55702 .2717 Mdot
.039 .916 .04 r
.5 Mabswid
.14471 .75593 m
.55414 .27508 L
s
.55414 .27508 m
.55702 .2717 L
s
0 g
.53913 .26714 m
.54207 .27005 L
s
.039 .916 .04 r
.4466 .26831 m
.79644 .55621 L
s
.44412 .26627 m
.4466 .26831 L
s
.44162 .26421 m
.44412 .26627 L
s
0 0 0 r
2.5 Mabswid
.44162 .26421 Mdot
.039 .916 .04 r
.5 Mabswid
.12236 .66347 m
.43678 .27025 L
s
.43678 .27025 m
.43987 .26639 L
s
.43987 .26639 m
.44162 .26421 L
s
0 g
.49741 .26549 m
.50069 .26803 L
s
.039 .916 .04 r
.58604 .26915 m
.79861 .54324 L
s
.58552 .26848 m
.58604 .26915 L
s
0 0 0 r
2.5 Mabswid
.58552 .26848 Mdot
.039 .916 .04 r
.5 Mabswid
.14881 .77484 m
.57887 .27619 L
s
.57887 .27619 m
.58479 .26933 L
s
.58479 .26933 m
.58552 .26848 L
s
0 g
.39047 .27021 m
.39047 .27021 L
s
.30219 .2682 m .34996 .26501 L .32635 .25437 L .671 .81 .95 r
F
0 g
.32208 .26889 m
.3261 .2666 L
s
.3261 .2666 m
.33003 .26835 L
s
.32585 .27863 m
.34996 .26501 L
s
.29423 .26593 m
.31789 .27641 L
s
.30219 .2682 m
.32585 .27863 L
s
.50364 .24757 m .52329 .26302 L .55103 .25444 L .608 .755 .948 r
F
0 g
.52186 .26816 m
.5506 .26025 L
s
.28228 .27316 m
.28228 .27316 L
s
.56396 .26448 m
.56396 .26448 L
s
.56396 .26448 m
.56875 .26337 L
s
.24229 .26842 m
.24601 .26591 L
s
.23809 .26703 m
.24229 .26842 L
s
.039 .916 .04 r
.29409 .27524 m
.78133 .52622 L
s
.28996 .27311 m
.29409 .27524 L
s
.28873 .27248 m
.28996 .27311 L
s
.28815 .27218 m
.28873 .27248 L
s
0 0 0 r
2.5 Mabswid
.28815 .27218 Mdot
.039 .916 .04 r
.5 Mabswid
.0925 .53773 m
.28815 .27218 L
s
.46282 .26989 m
.78936 .52625 L
s
0 0 0 r
2.5 Mabswid
.46282 .26989 Mdot
.039 .916 .04 r
.5 Mabswid
.1269 .6843 m
.46282 .26989 L
s
0 g
.55457 .27035 m
.55938 .26904 L
s
.45127 .26721 m
.45461 .26974 L
s
.039 .916 .04 r
.32252 .27255 m
.78425 .54246 L
s
.31953 .27079 m
.32252 .27255 L
s
.31631 .26891 m
.31953 .27079 L
s
0 0 0 r
2.5 Mabswid
.31631 .26891 Mdot
.039 .916 .04 r
.5 Mabswid
.09767 .56131 m
.31631 .26891 L
s
0 0 0 r
2.5 Mabswid
.4913 .26657 Mdot
.039 .916 .04 r
.5 Mabswid
.13134 .70469 m
.48887 .26952 L
s
.48887 .26952 m
.4913 .26657 L
s
.35265 .26938 m
.80449 .52642 L
s
.35051 .26816 m
.35265 .26938 L
s
.34501 .26504 m
.35051 .26816 L
s
0 0 0 r
2.5 Mabswid
.34501 .26504 Mdot
.039 .916 .04 r
.5 Mabswid
.10272 .58437 m
.34501 .26504 L
s
0 g
.58124 .26406 m
.58412 .26699 L
s
.47491 .26948 m
.47491 .26948 L
s
.38615 .26433 m .43388 .26523 L .41209 .25226 L .65 .788 .948 r
F
0 g
.40573 .26677 m
.41004 .26478 L
s
.41004 .26478 m
.41368 .26692 L
s
.37948 .2638 m
.40136 .27656 L
s
.38615 .26433 m
.40802 .27709 L
s
.40802 .27709 m
.43388 .26523 L
s
.039 .916 .04 r
.3668 .27025 m
.77839 .52825 L
s
0 0 0 r
2.5 Mabswid
.3668 .27025 Mdot
.039 .916 .04 r
.5 Mabswid
.10766 .60691 m
.3668 .27025 L
s
.54193 .26768 m
.78625 .52806 L
s
0 0 0 r
2.5 Mabswid
.54193 .26768 Mdot
.039 .916 .04 r
.5 Mabswid
.13995 .7442 m
.54099 .2688 L
s
.54099 .2688 m
.54193 .26768 L
s
0 g
.36664 .27021 m
.36664 .27021 L
s
.3261 .2666 m
.33012 .26431 L
s
.32215 .26484 m
.3261 .2666 L
s
.21852 .27178 m
.24084 .25663 L
s
.039 .916 .04 r
.57083 .26403 m
.57092 .26415 L
s
0 0 0 r
2.5 Mabswid
.57083 .26403 Mdot
.039 .916 .04 r
.5 Mabswid
.14412 .76335 m
.56604 .26963 L
s
.56604 .26963 m
.56707 .26843 L
s
.56707 .26843 m
.56745 .26798 L
s
.56745 .26798 m
.57083 .26403 L
s
.39651 .26765 m
.78042 .54471 L
s
.39599 .26728 m
.39651 .26765 L
s
.39527 .26676 m
.39599 .26728 L
s
0 0 0 r
2.5 Mabswid
.39527 .26676 Mdot
.039 .916 .04 r
.5 Mabswid
.11249 .62896 m
.39456 .26767 L
s
.39456 .26767 m
.39527 .26676 L
s
0 g
.28245 .25936 m
.28661 .26076 L
s
.28661 .26076 m
.28661 .26076 L
s
.53618 .26422 m
.53913 .26714 L
s
.039 .916 .04 r
.2642 .27329 m
.79377 .52884 L
s
.26016 .27134 m
.2642 .27329 L
s
.25007 .26647 m
.26016 .27134 L
s
.24856 .26574 m
.25007 .26647 L
s
0 0 0 r
2.5 Mabswid
.24856 .26574 Mdot
.039 .916 .04 r
.5 Mabswid
.08141 .49857 m
.24856 .26574 L
s
.29272 .27072 m
.79755 .5446 L
s
.28757 .26792 m
.29272 .27072 L
s
.28682 .26751 m
.28757 .26792 L
s
.27696 .26216 m
.28682 .26751 L
s
0 0 0 r
2.5 Mabswid
.27696 .26216 Mdot
.039 .916 .04 r
.5 Mabswid
.08681 .52305 m
.26934 .27261 L
s
.26934 .27261 m
.27696 .26216 L
s
.42502 .26679 m
.8 .53057 L
s
.42246 .26498 m
.42502 .26679 L
s
0 0 0 r
2.5 Mabswid
.42246 .26498 Mdot
.039 .916 .04 r
.5 Mabswid
.11721 .65053 m
.42238 .26509 L
s
.42238 .26509 m
.42246 .26498 L
s
0 g
.55938 .26904 m
.55938 .26904 L
s
.24601 .26591 m
.24975 .26339 L
s
.47047 .26014 m .51773 .26576 L .49805 .25039 L .625 .761 .944 r
F
0 g
.49413 .26295 m
.49741 .26549 L
s
.48497 .26617 m
.48954 .26456 L
s
.46496 .26187 m
.48477 .27701 L
s
.47047 .26014 m
.49026 .27532 L
s
.49026 .27532 m
.51773 .26576 L
s
.48954 .26456 m
.49413 .26295 L
s
.23387 .26563 m
.23809 .26703 L
s
.039 .916 .04 r
.47515 .26365 m
.4775 .26585 L
s
0 0 0 r
2.5 Mabswid
.47515 .26365 Mdot
.039 .916 .04 r
.5 Mabswid
.12636 .69229 m
.47239 .26705 L
s
.47239 .26705 m
.47515 .26365 L
s
0 g
.45127 .26721 m
.45127 .26721 L
s
.41004 .26478 m
.41436 .26278 L
s
.4064 .26263 m
.41004 .26478 L
s
.2628 .26376 m
.2628 .26376 L
s
.2628 .26376 m
.26655 .26136 L
s
.039 .916 .04 r
.30518 .27137 m
.78699 .51604 L
s
.30148 .26949 m
.30518 .27137 L
s
.29944 .26845 m
.30148 .26949 L
s
.29849 .26797 m
.29944 .26845 L
s
0 0 0 r
2.5 Mabswid
.29849 .26797 Mdot
.039 .916 .04 r
.5 Mabswid
.09207 .54697 m
.29849 .26797 L
s
0 g
.3662 .25826 m
.37011 .26003 L
s
.37011 .26003 m
.37011 .26003 L
s
.039 .916 .04 r
.33299 .26884 m
.78972 .5324 L
s
.33039 .26734 m
.33299 .26884 L
s
.32644 .26507 m
.33039 .26734 L
s
0 0 0 r
2.5 Mabswid
.32644 .26507 Mdot
.039 .916 .04 r
.5 Mabswid
.09722 .57035 m
.32644 .26507 L
s
.36066 .26493 m
.36225 .26598 L
s
.35512 .2613 m
.36066 .26493 L
s
0 0 0 r
2.5 Mabswid
.35512 .2613 Mdot
.039 .916 .04 r
.5 Mabswid
.10226 .5932 m
.34905 .26927 L
s
.34905 .26927 m
.35512 .2613 L
s
0 0 0 r
2.5 Mabswid
.50058 .26412 Mdot
.039 .916 .04 r
.5 Mabswid
.13079 .71252 m
.49847 .26668 L
s
.49847 .26668 m
.50058 .26412 L
s
0 g
.33012 .26431 m
.33416 .26201 L
s
.039 .916 .04 r
.52961 .26028 m
.532 .26287 L
s
0 0 0 r
2.5 Mabswid
.52961 .26028 Mdot
.039 .916 .04 r
.5 Mabswid
.13513 .73232 m
.52456 .26632 L
s
.52456 .26632 m
.52601 .26459 L
s
.52601 .26459 m
.52679 .26365 L
s
.52679 .26365 m
.52961 .26028 L
s
.55521 .25566 m .60144 .26657 L .58416 .24883 L .596 .729 .937 r
F
.039 .916 .04 r
.532 .26287 m
.79656 .55053 L
s
.50058 .26412 m
.79584 .53392 L
s
.36225 .26598 m
.79269 .54832 L
s
0 g
.57835 .26112 m
.58124 .26406 L
s
.039 .916 .04 r
.4775 .26585 m
.77667 .54627 L
s
0 g
.56875 .26337 m
.57354 .26225 L
s
.039 .916 .04 r
.57092 .26415 m
.78577 .54529 L
s
.4913 .26657 m
.79014 .54297 L
s
0 g
.5506 .26025 m
.56807 .27774 L
s
.55521 .25566 m
.57264 .27322 L
s
.57264 .27322 m
.60144 .26657 L
s
.57354 .26225 m
.57835 .26112 L
s
.3182 .26308 m
.32215 .26484 L
s
.27827 .25795 m
.28245 .25936 L
s
.24975 .26339 m
.25349 .26087 L
s
.53618 .26422 m
.53618 .26422 L
s
.039 .916 .04 r
.3768 .26669 m
.78411 .51864 L
s
0 0 0 r
2.5 Mabswid
.3768 .26669 Mdot
.039 .916 .04 r
.5 Mabswid
.10718 .61555 m
.3768 .26669 L
s
0 g
.49413 .26295 m
.49872 .26134 L
s
.49083 .2604 m
.49413 .26295 L
s
.28213 .24715 m .30728 .2557 L .33027 .24191 L .664 .827 .961 r
F
0 g
.30219 .2682 m
.32635 .25437 L
s
.27533 .26794 m
.28348 .26275 L
s
.45002 .25721 m
.45361 .25937 L
s
.45361 .25937 m
.45361 .25937 L
s
.039 .916 .04 r
.55096 .2656 m
.79232 .51947 L
s
0 0 0 r
2.5 Mabswid
.55096 .2656 Mdot
.039 .916 .04 r
.5 Mabswid
.13938 .75172 m
.55067 .26595 L
s
.55067 .26595 m
.55096 .2656 L
s
.40657 .26468 m
.78599 .53515 L
s
.40502 .26358 m
.40657 .26468 L
s
0 0 0 r
2.5 Mabswid
.40502 .26358 Mdot
.039 .916 .04 r
.5 Mabswid
.112 .63742 m
.40461 .2641 L
s
.40461 .2641 m
.40502 .26358 L
s
0 g
.34618 .26121 m
.34618 .26121 L
s
.34799 .26024 m
.35023 .25904 L
s
.34618 .26121 m
.34799 .26024 L
s
.039 .916 .04 r
.57955 .26235 m
.79187 .53655 L
s
0 0 0 r
2.5 Mabswid
.57955 .26235 Mdot
.039 .916 .04 r
.5 Mabswid
.14355 .77072 m
.57508 .26756 L
s
.57508 .26756 m
.57678 .26559 L
s
.57678 .26559 m
.57682 .26553 L
s
.57682 .26553 m
.57955 .26235 L
s
.4384 .26318 m
.788 .55139 L
s
.43461 .26006 m
.4384 .26318 L
s
.43402 .25958 m
.43461 .26006 L
s
0 0 0 r
2.5 Mabswid
.43402 .25958 Mdot
.039 .916 .04 r
.5 Mabswid
.11671 .65881 m
.43225 .2618 L
s
.43225 .2618 m
.43402 .25958 L
s
.30006 .26491 m
.80274 .53416 L
s
0 0 0 r
2.5 Mabswid
.28724 .25804 Mdot
.039 .916 .04 r
.5 Mabswid
.0864 .53242 m
.27965 .2684 L
s
.27965 .2684 m
.28724 .25804 L
s
0 g
.41436 .26278 m
.41869 .26078 L
s
.26655 .26136 m
.27031 .25895 L
s
.22964 .26423 m
.23387 .26563 L
s
.40275 .26048 m
.4064 .26263 L
s
.33416 .26201 m
.3382 .25971 L
s
.36229 .25648 m
.3662 .25826 L
s
.57835 .26112 m
.58317 .26 L
s
.57545 .25818 m
.57835 .26112 L
s
.039 .916 .04 r
.48653 .26314 m
.78246 .53715 L
s
.48443 .2612 m
.48653 .26314 L
s
0 0 0 r
2.5 Mabswid
.48443 .2612 Mdot
.039 .916 .04 r
.5 Mabswid
.12583 .70023 m
.48198 .2642 L
s
.48198 .2642 m
.48443 .2612 L
s
0 g
.53387 .25617 m
.53711 .25874 L
s
.53711 .25874 m
.53711 .25874 L
s
.039 .916 .04 r
.31336 .26831 m
.77476 .53844 L
s
.30787 .2651 m
.31336 .26831 L
s
0 0 0 r
2.5 Mabswid
.30787 .2651 Mdot
.039 .916 .04 r
.5 Mabswid
.09165 .55613 m
.30787 .2651 L
s
.3668 .24337 m .39035 .2542 L .41514 .24197 L .643 .805 .961 r
F
0 g
.38615 .26433 m
.40959 .25343 L
s
.40959 .25343 m
.41209 .25226 L
s
.039 .916 .04 r
.3435 .26513 m
.79515 .52239 L
s
.33661 .26121 m
.3435 .26513 L
s
0 0 0 r
2.5 Mabswid
.33661 .26121 Mdot
.039 .916 .04 r
.5 Mabswid
.09678 .5793 m
.33661 .26121 L
s
0 g
.42973 .25841 m
.42973 .25841 L
s
.42973 .25841 m
.43407 .25657 L
s
.49872 .26134 m
.50332 .25973 L
s
.039 .916 .04 r
.37217 .26242 m
.79795 .53839 L
s
.36506 .25781 m
.37217 .26242 L
s
0 0 0 r
2.5 Mabswid
.36506 .25781 Mdot
.039 .916 .04 r
.5 Mabswid
.1018 .60196 m
.35902 .26571 L
s
.35902 .26571 m
.36506 .25781 L
s
0 g
.25349 .26087 m
.25349 .26087 L
s
.039 .916 .04 r
.50989 .26167 m
.8015 .52495 L
s
0 0 0 r
2.5 Mabswid
.50989 .26167 Mdot
.039 .916 .04 r
.5 Mabswid
.13025 .72029 m
.5081 .26383 L
s
.5081 .26383 m
.50989 .26167 L
s
.54101 .26079 m
.80217 .54147 L
s
.53862 .25823 m
.54101 .26079 L
s
0 0 0 r
2.5 Mabswid
.53862 .25823 Mdot
.039 .916 .04 r
.5 Mabswid
.13458 .73993 m
.53423 .26347 L
s
.53423 .26347 m
.53582 .26157 L
s
.53582 .26157 m
.53862 .25823 L
s
0 g
.35023 .25904 m
.35429 .25687 L
s
.31423 .26131 m
.3182 .26308 L
s
.41869 .26078 m
.42304 .25878 L
s
.48753 .25785 m
.49083 .2604 L
s
.44641 .25504 m
.45002 .25721 L
s
.039 .916 .04 r
.56795 .26199 m
.77892 .53856 L
s
.56481 .25787 m
.56795 .26199 L
s
0 0 0 r
2.5 Mabswid
.56481 .25787 Mdot
.039 .916 .04 r
.5 Mabswid
.13882 .75917 m
.56 .26353 L
s
.56 .26353 m
.56037 .2631 L
s
.56037 .2631 m
.56481 .25787 L
s
.4518 .23925 m .47346 .25251 L .49996 .24235 L .618 .779 .958 r
F
0 g
.47047 .26014 m
.49805 .25039 L
s
.039 .916 .04 r
.41666 .26171 m
.79152 .52566 L
s
.4148 .26039 m
.41666 .26171 L
s
0 0 0 r
2.5 Mabswid
.4148 .26039 Mdot
.039 .916 .04 r
.5 Mabswid
.11151 .6458 m
.4148 .26039 L
s
0 g
.3382 .25971 m
.3382 .25971 L
s
.039 .916 .04 r
.27786 .26443 m
.78737 .54149 L
s
.27779 .26439 m
.27786 .26443 L
s
.27599 .26341 m
.27779 .26439 L
s
.27129 .26085 m
.27599 .26341 L
s
0 0 0 r
2.5 Mabswid
.26792 .25902 Mdot
0 g
.5 Mabswid
.51351 .25533 m
.51351 .25533 L
s
.51351 .25533 m
.51812 .25389 L
s
.039 .916 .04 r
.4479 .26033 m
.79341 .5419 L
s
.44354 .25678 m
.4479 .26033 L
s
0 0 0 r
2.5 Mabswid
.44354 .25678 Mdot
.039 .916 .04 r
.5 Mabswid
.11621 .66701 m
.43931 .26208 L
s
.43931 .26208 m
.44354 .25678 L
s
0 g
.58317 .26 m
.588 .25887 L
s
.039 .916 .04 r
.48005 .25887 m
.79537 .55805 L
s
.47779 .25673 m
.48005 .25887 L
s
.47309 .25227 m
.47779 .25673 L
s
0 0 0 r
2.5 Mabswid
.47309 .25227 Mdot
.039 .916 .04 r
.5 Mabswid
.12081 .68777 m
.46545 .26171 L
s
.46545 .26171 m
.47021 .25582 L
s
.47021 .25582 m
.47309 .25227 L
s
0 g
.22964 .26423 m
.22964 .26423 L
s
.25015 .25955 m .29797 .25353 L .27281 .24495 L .677 .827 .956 r
F
.039 .916 .04 r
.08065 .51766 m
.26792 .25902 L
s
.26792 .25902 m
.27129 .26085 L
s
0 g
.27031 .25895 m
.27408 .25654 L
s
.27408 .25654 m
.27827 .25795 L
s
.039 .916 .04 r
.28724 .25804 m
.30006 .26491 L
s
0 g
.28348 .26275 m
.29797 .25353 L
s
.25015 .25955 m
.27533 .26794 L
s
.24084 .25663 m
.26602 .26507 L
s
.39908 .25832 m
.40275 .26048 L
s
.43407 .25657 m
.43843 .25471 L
s
.50332 .25973 m
.50794 .25811 L
s
.57255 .25522 m
.57545 .25818 L
s
.53062 .2536 m
.53387 .25617 L
s
.42304 .25878 m
.42304 .25878 L
s
.039 .916 .04 r
.32116 .26306 m
.78027 .52836 L
s
.31801 .26124 m
.32116 .26306 L
s
0 0 0 r
2.5 Mabswid
.31801 .26124 Mdot
.039 .916 .04 r
.5 Mabswid
.09123 .56521 m
.31801 .26124 L
s
.49373 .25874 m
.78821 .5281 L
s
0 0 0 r
2.5 Mabswid
.49373 .25874 Mdot
.039 .916 .04 r
.5 Mabswid
.12531 .7081 m
.49373 .25874 L
s
.35157 .26059 m
.78335 .54436 L
s
.34711 .25766 m
.35157 .26059 L
s
.34675 .25742 m
.34711 .25766 L
s
0 0 0 r
2.5 Mabswid
.34675 .25742 Mdot
.039 .916 .04 r
.5 Mabswid
.09635 .58818 m
.34675 .25742 L
s
.5372 .23481 m .55668 .25054 L .58467 .24306 L .588 .747 .953 r
F
0 g
.55521 .25566 m
.58416 .24883 L
s
.58416 .24883 m
.60144 .26657 L
s
.039 .916 .04 r
.52472 .25688 m
.789 .54479 L
s
.52285 .25484 m
.52472 .25688 L
s
0 0 0 r
2.5 Mabswid
.52285 .25484 Mdot
.039 .916 .04 r
.5 Mabswid
.12971 .72799 m
.51922 .25921 L
s
.51922 .25921 m
.52063 .25751 L
s
.52063 .25751 m
.52285 .25484 L
s
.38125 .25829 m
.80317 .52852 L
s
.37763 .25597 m
.38125 .25829 L
s
0 0 0 r
2.5 Mabswid
.37503 .25431 Mdot
.33432 .25587 m .38237 .25353 L .35881 .24271 L .658 .808 .955 r
F
.039 .916 .04 r
.5 Mabswid
.10135 .61065 m
.37503 .25431 L
s
.37503 .25431 m
.37763 .25597 L
s
0 g
.35429 .25687 m
.35837 .2547 L
s
.35837 .2547 m
.36229 .25648 L
s
.35793 .26649 m
.38237 .25353 L
s
.32635 .25437 m
.34996 .26501 L
s
.33432 .25587 m
.35793 .26649 L
s
.31423 .26131 m
.31423 .26131 L
s
.27408 .25654 m
.27786 .25412 L
s
.26988 .25512 m
.27408 .25654 L
s
.48421 .25528 m
.48753 .25785 L
s
.588 .25887 m
.59284 .25774 L
s
.51812 .25389 m
.52273 .25245 L
s
.50794 .25811 m
.50794 .25811 L
s
.039 .916 .04 r
.57355 .25619 m
.78507 .52981 L
s
0 0 0 r
2.5 Mabswid
.57355 .25619 Mdot
.039 .916 .04 r
.5 Mabswid
.13826 .76657 m
.57016 .26016 L
s
.57016 .26016 m
.57243 .2575 L
s
.57243 .2575 m
.57355 .25619 L
s
.42812 .25635 m
.7795 .54654 L
s
.4264 .25493 m
.42812 .25635 L
s
0 0 0 r
2.5 Mabswid
.4264 .25493 Mdot
.039 .916 .04 r
.5 Mabswid
.11103 .65412 m
.4246 .2572 L
s
.4246 .2572 m
.4264 .25493 L
s
.41879 .25189 m .46675 .25382 L .44506 .24063 L .635 .784 .953 r
F
0 g
.43843 .25471 m
.44279 .25286 L
s
.44279 .25286 m
.44641 .25504 L
s
.41209 .25226 m
.43388 .26523 L
s
.41879 .25189 m
.44057 .26488 L
s
.44057 .26488 m
.46675 .25382 L
s
.039 .916 .04 r
.2893 .26084 m
.7926 .53103 L
s
.28842 .26037 m
.2893 .26084 L
s
.28702 .25962 m
.28842 .26037 L
s
.27844 .25501 m
.28702 .25962 L
s
.2782 .25488 m
.27844 .25501 L
s
0 0 0 r
2.5 Mabswid
.2782 .25488 Mdot
.039 .916 .04 r
.5 Mabswid
.08027 .52708 m
.2782 .25488 L
s
.31994 .25851 m
.79655 .54653 L
s
.31691 .25667 m
.31994 .25851 L
s
.31637 .25635 m
.31691 .25667 L
s
.30715 .25078 m
.31637 .25635 L
s
0 0 0 r
2.5 Mabswid
.30715 .25078 Mdot
.039 .916 .04 r
.5 Mabswid
.08561 .55091 m
.2994 .26127 L
s
.2994 .26127 m
.30715 .25078 L
s
.45429 .25494 m
.79878 .53248 L
s
.45308 .25397 m
.45429 .25494 L
s
0 0 0 r
2.5 Mabswid
.45308 .25397 Mdot
.039 .916 .04 r
.5 Mabswid
.11571 .67515 m
.45193 .25541 L
s
.45193 .25541 m
.45308 .25397 L
s
0 g
.25015 .25955 m
.27281 .24495 L
s
.39908 .25832 m
.39908 .25832 L
s
.35837 .2547 m
.36245 .25252 L
s
.35443 .25291 m
.35837 .2547 L
s
.56963 .25226 m
.57255 .25522 L
s
.31457 .2474 m
.31873 .24883 L
s
.31873 .24883 m
.31873 .24883 L
s
.27786 .25412 m
.28165 .25169 L
s
.59284 .25774 m
.59284 .25774 L
s
.039 .916 .04 r
.33206 .25957 m
.78575 .51833 L
s
.32818 .25736 m
.33206 .25957 L
s
0 0 0 r
2.5 Mabswid
.32818 .25736 Mdot
.039 .916 .04 r
.5 Mabswid
.09082 .57421 m
.32818 .25736 L
s
.50364 .24757 m .55103 .25444 L .5315 .23881 L .608 .755 .948 r
F
0 g
.52273 .25245 m
.52736 .25101 L
s
.52736 .25101 m
.53062 .2536 L
s
.49805 .25039 m
.51773 .26576 L
s
.50364 .24757 m
.52329 .26302 L
s
.52329 .26302 m
.55103 .25444 L
s
.039 .916 .04 r
.50305 .25628 m
.79392 .51912 L
s
0 0 0 r
2.5 Mabswid
.50305 .25628 Mdot
.039 .916 .04 r
.5 Mabswid
.12479 .7159 m
.50305 .25628 L
s
.36184 .25727 m
.78865 .53441 L
s
.35776 .25462 m
.36184 .25727 L
s
.35669 .25392 m
.35776 .25462 L
s
0 0 0 r
2.5 Mabswid
.35669 .25392 Mdot
.039 .916 .04 r
.5 Mabswid
.09592 .59699 m
.35669 .25392 L
s
0 g
.26567 .2537 m
.26988 .25512 L
s
.039 .916 .04 r
.39289 .25474 m
.79174 .55017 L
s
.39005 .25264 m
.39289 .25474 L
s
.38595 .2496 m
.39005 .25264 L
s
0 0 0 r
2.5 Mabswid
.38595 .2496 Mdot
.039 .916 .04 r
.5 Mabswid
.1009 .61926 m
.38503 .2508 L
s
.38503 .2508 m
.38595 .2496 L
s
.53188 .25278 m
.79466 .53571 L
s
0 0 0 r
2.5 Mabswid
.53188 .25278 Mdot
.039 .916 .04 r
.5 Mabswid
.12918 .73564 m
.52857 .25675 L
s
.52857 .25675 m
.53188 .25278 L
s
0 g
.29476 .25144 m
.29476 .25144 L
s
.29476 .25144 m
.29857 .24914 L
s
.48421 .25528 m
.48421 .25528 L
s
.039 .916 .04 r
.5637 .25116 m
.79532 .55243 L
s
.56156 .24837 m
.5637 .25116 L
s
0 0 0 r
2.5 Mabswid
.56156 .24837 Mdot
.039 .916 .04 r
.5 Mabswid
.13349 .75497 m
.55407 .25723 L
s
.55407 .25723 m
.5567 .25411 L
s
.5567 .25411 m
.55875 .25168 L
s
.55875 .25168 m
.56006 .25014 L
s
.56006 .25014 m
.56156 .24837 L
s
0 g
.44279 .25286 m
.44717 .251 L
s
.43917 .25067 m
.44279 .25286 L
s
.33432 .25587 m
.3372 .25432 L
s
.3988 .2463 m
.4027 .24811 L
s
.4027 .24811 m
.4027 .24811 L
s
.36245 .25252 m
.36654 .25033 L
s
.039 .916 .04 r
.4071 .25578 m
.78298 .52071 L
s
0 0 0 r
2.5 Mabswid
.4071 .25578 Mdot
.039 .916 .04 r
.5 Mabswid
.10578 .64105 m
.4071 .25578 L
s
.43616 .2523 m
.78496 .53704 L
s
.43593 .25211 m
.43616 .2523 L
s
0 0 0 r
2.5 Mabswid
.43593 .25211 Mdot
.039 .916 .04 r
.5 Mabswid
.11055 .66237 m
.43444 .25399 L
s
.43444 .25399 m
.43593 .25211 L
s
.46969 .25147 m
.787 .55326 L
s
.46819 .25004 m
.46969 .25147 L
s
.46556 .24754 m
.46819 .25004 L
s
0 0 0 r
2.5 Mabswid
.46556 .24754 Mdot
.039 .916 .04 r
.5 Mabswid
.11522 .68323 m
.46182 .2522 L
s
.46182 .2522 m
.46265 .25116 L
s
.46265 .25116 m
.46556 .24754 L
s
.29909 .25633 m
.79781 .52063 L
s
.29378 .25352 m
.29909 .25633 L
s
.28914 .25106 m
.29378 .25352 L
s
.28851 .25073 m
.28914 .25106 L
s
0 0 0 r
2.5 Mabswid
.28851 .25073 Mdot
.039 .916 .04 r
.5 Mabswid
.0799 .53641 m
.28806 .25135 L
s
.28806 .25135 m
.28851 .25073 L
s
0 g
.35048 .25112 m
.35443 .25291 L
s
.3104 .24597 m
.31457 .2474 L
s
.56963 .25226 m
.56963 .25226 L
s
.039 .916 .04 r
.33077 .25506 m
.80156 .53623 L
s
.3253 .25179 m
.33077 .25506 L
s
.31726 .24699 m
.3253 .25179 L
s
0 0 0 r
2.5 Mabswid
.31726 .24699 Mdot
.039 .916 .04 r
.5 Mabswid
.08521 .56004 m
.30954 .25739 L
s
.30954 .25739 m
.31726 .24699 L
s
.31446 .23457 m .33958 .24331 L .36292 .23021 L .65 .825 .967 r
F
0 g
.3372 .25432 m
.35881 .24271 L
s
.28165 .25169 m
.28545 .24926 L
s
.52736 .25101 m
.532 .24956 L
s
.52409 .24842 m
.52736 .25101 L
s
.37863 .2488 m
.37863 .2488 L
s
.37863 .2488 m
.38274 .24676 L
s
.48309 .24524 m
.48666 .24745 L
s
.48666 .24745 m
.48666 .24745 L
s
.44717 .251 m
.45155 .24913 L
s
.29857 .24914 m
.30239 .24684 L
s
.039 .916 .04 r
.51892 .25252 m
.78138 .539 L
s
.51605 .24938 m
.51892 .25252 L
s
0 0 0 r
2.5 Mabswid
.51605 .24938 Mdot
.039 .916 .04 r
.5 Mabswid
.12427 .72364 m
.5124 .25381 L
s
.5124 .25381 m
.51605 .24938 L
s
0 g
.26144 .25228 m
.26567 .2537 L
s
.43553 .24848 m
.43917 .25067 L
s
.039 .916 .04 r
.37215 .25393 m
.79391 .52453 L
s
.36667 .25041 m
.37215 .25393 L
s
0 0 0 r
2.5 Mabswid
.36667 .25041 Mdot
.039 .916 .04 r
.5 Mabswid
.09549 .60571 m
.36667 .25041 L
s
0 g
.3949 .24449 m
.3988 .2463 L
s
.36654 .25033 m
.37065 .24814 L
s
.039 .916 .04 r
.40261 .25154 m
.79685 .54032 L
s
.39569 .24647 m
.40261 .25154 L
s
0 0 0 r
2.5 Mabswid
.39569 .24647 Mdot
.039 .916 .04 r
.5 Mabswid
.10046 .6278 m
.38958 .25437 L
s
.38958 .25437 m
.39569 .24647 L
s
.54092 .25072 m
.80029 .52671 L
s
0 0 0 r
2.5 Mabswid
.54092 .25072 Mdot
.039 .916 .04 r
.5 Mabswid
.12865 .74323 m
.53794 .25428 L
s
.53794 .25428 m
.54092 .25072 L
s
.39964 .23066 m .42312 .24174 L .44825 .23035 L .627 .802 .966 r
F
0 g
.41879 .25189 m
.44506 .24063 L
s
.56741 .2442 m
.57062 .24681 L
s
.57062 .24681 m
.57062 .24681 L
s
.46268 .24591 m
.46268 .24591 L
s
.46268 .24591 m
.46708 .24421 L
s
.039 .916 .04 r
.57245 .24946 m
.80095 .54325 L
s
.5703 .24671 m
.57245 .24946 L
s
0 0 0 r
2.5 Mabswid
.5703 .24671 Mdot
.039 .916 .04 r
.5 Mabswid
.13294 .7624 m
.56347 .25476 L
s
.56347 .25476 m
.56577 .25205 L
s
.56577 .25205 m
.56751 .24999 L
s
.56751 .24999 m
.5703 .24671 L
s
0 g
.532 .24956 m
.53665 .24811 L
s
.28545 .24926 m
.28545 .24926 L
s
.38274 .24676 m
.38686 .24472 L
s
.34652 .24932 m
.35048 .25112 L
s
.039 .916 .04 r
.44601 .24973 m
.79038 .52761 L
s
.44548 .2493 m
.44601 .24973 L
s
0 0 0 r
2.5 Mabswid
.44548 .2493 Mdot
.039 .916 .04 r
.5 Mabswid
.11008 .67055 m
.4443 .25078 L
s
.4443 .25078 m
.44548 .2493 L
s
0 g
.52081 .24582 m
.52409 .24842 L
s
.45155 .24913 m
.45595 .24726 L
s
.039 .916 .04 r
.30936 .25437 m
.78647 .54347 L
s
.29813 .24757 m
.30936 .25437 L
s
0 0 0 r
2.5 Mabswid
.29813 .24757 Mdot
.039 .916 .04 r
.5 Mabswid
.07953 .54567 m
.29813 .24757 L
s
0 g
.4795 .24303 m
.48309 .24524 L
s
.039 .916 .04 r
.47896 .24899 m
.79233 .54377 L
s
.47484 .24512 m
.47896 .24899 L
s
0 0 0 r
2.5 Mabswid
.47484 .24512 Mdot
.039 .916 .04 r
.5 Mabswid
.11473 .69124 m
.47059 .25038 L
s
.47059 .25038 m
.47173 .24898 L
s
.47173 .24898 m
.47484 .24512 L
s
.34164 .25159 m
.80653 .52599 L
s
.33732 .24904 m
.34164 .25159 L
s
0 0 0 r
2.5 Mabswid
.3274 .24319 Mdot
.48518 .22642 m .50672 .23997 L .53352 .23082 L .599 .773 .963 r
F
0 g
.5 Mabswid
.50364 .24757 m
.5315 .23881 L
s
.54698 .24271 m
.54698 .24271 L
s
.54698 .24271 m
.55163 .24146 L
s
.37065 .24814 m
.37065 .24814 L
s
.26144 .25228 m
.26144 .25228 L
s
.46708 .24421 m
.47148 .24251 L
s
.43188 .24628 m
.43553 .24848 L
s
.039 .916 .04 r
.34859 .25021 m
.77929 .53042 L
s
.34829 .25002 m
.34859 .25021 L
s
0 0 0 r
2.5 Mabswid
.34829 .25002 Mdot
.039 .916 .04 r
.5 Mabswid
.09 .59198 m
.34829 .25002 L
s
.28213 .24715 m .33027 .24191 L .30513 .23317 L .664 .827 .961 r
F
0 g
.30239 .24684 m
.30622 .24453 L
s
.039 .916 .04 r
.08482 .56909 m
.3274 .24319 L
s
.3274 .24319 m
.33732 .24904 L
s
0 g
.30622 .24453 m
.3104 .24597 L
s
.30728 .2557 m
.33027 .24191 L
s
.28213 .24715 m
.30728 .2557 L
s
.27281 .24495 m
.29797 .25353 L
s
.039 .916 .04 r
.5251 .24731 m
.7871 .52992 L
s
0 0 0 r
2.5 Mabswid
.5251 .24731 Mdot
.039 .916 .04 r
.5 Mabswid
.12376 .73133 m
.52176 .25134 L
s
.52176 .25134 m
.5251 .24731 L
s
0 g
.53665 .24811 m
.54131 .24666 L
s
.039 .916 .04 r
.38102 .24817 m
.78248 .54625 L
s
.37863 .24639 m
.38102 .24817 L
s
.37796 .2459 m
.37863 .24639 L
s
.37763 .24565 m
.37796 .2459 L
s
0 0 0 r
2.5 Mabswid
.37763 .24565 Mdot
.039 .916 .04 r
.5 Mabswid
.09507 .61437 m
.37668 .24688 L
s
.37668 .24688 m
.37763 .24565 L
s
.55655 .24503 m
.78782 .5467 L
s
.55487 .24283 m
.55655 .24503 L
s
0 0 0 r
2.5 Mabswid
.55487 .24283 Mdot
.039 .916 .04 r
.5 Mabswid
.12813 .75075 m
.54733 .25181 L
s
.54733 .25181 m
.54999 .24865 L
s
.54999 .24865 m
.55487 .24283 L
s
0 g
.56419 .24157 m
.56741 .2442 L
s
.039 .916 .04 r
.41021 .24677 m
.80193 .53054 L
s
0 0 0 r
2.5 Mabswid
.40546 .24333 Mdot
.039 .916 .04 r
.5 Mabswid
.10002 .63627 m
.40514 .24374 L
s
.40514 .24374 m
.40546 .24333 L
s
0 g
.45595 .24726 m
.45595 .24726 L
s
.34652 .24932 m
.34652 .24932 L
s
.30622 .24453 m
.31005 .24221 L
s
.30202 .24308 m
.30622 .24453 L
s
.3668 .24337 m .41514 .24197 L .39164 .23095 L .643 .805 .961 r
F
0 g
.39164 .23095 m
.41514 .24197 L
s
.039 .916 .04 r
.40546 .24333 m
.41021 .24677 L
s
0 g
.38686 .24472 m
.39099 .24267 L
s
.39099 .24267 m
.3949 .24449 L
s
.35881 .24271 m
.38237 .25353 L
s
.3668 .24337 m
.39035 .2542 L
s
.39035 .2542 m
.41514 .24197 L
s
.55163 .24146 m
.55629 .2402 L
s
.51752 .24321 m
.52081 .24582 L
s
.039 .916 .04 r
.46064 .24532 m
.77858 .54843 L
s
.458 .24279 m
.46064 .24532 L
s
0 0 0 r
2.5 Mabswid
.458 .24279 Mdot
.039 .916 .04 r
.5 Mabswid
.10961 .67866 m
.45506 .24647 L
s
.45506 .24647 m
.458 .24279 L
s
.31707 .24905 m
.79152 .53315 L
s
.31417 .24731 m
.31707 .24905 L
s
.30824 .24377 m
.31417 .24731 L
s
0 0 0 r
2.5 Mabswid
.30824 .24377 Mdot
.039 .916 .04 r
.5 Mabswid
.07916 .55484 m
.30824 .24377 L
s
.34744 .24566 m
.79561 .54846 L
s
.34734 .24559 m
.34744 .24566 L
s
.3455 .24435 m
.34734 .24559 L
s
.33776 .23912 m
.3455 .24435 L
s
0 0 0 r
2.5 Mabswid
.33776 .23912 Mdot
.039 .916 .04 r
.5 Mabswid
.08444 .57806 m
.32991 .24963 L
s
.32991 .24963 m
.33758 .23937 L
s
.33758 .23937 m
.33776 .23912 L
s
0 0 0 r
2.5 Mabswid
.48415 .24269 Mdot
.039 .916 .04 r
.5 Mabswid
.11425 .69918 m
.48186 .24551 L
s
.48186 .24551 m
.48415 .24269 L
s
0 g
.54131 .24666 m
.54131 .24666 L
s
.28213 .24715 m
.30513 .23317 L
s
.43188 .24628 m
.43188 .24628 L
s
.4518 .23925 m .49996 .24235 L .47838 .22891 L .618 .779 .958 r
F
0 g
.47148 .24251 m
.4759 .24081 L
s
.4759 .24081 m
.4795 .24303 L
s
.44506 .24063 m
.46675 .25382 L
s
.4518 .23925 m
.47346 .25251 L
s
.47346 .25251 m
.49996 .24235 L
s
.39099 .24267 m
.39513 .24061 L
s
.38706 .24084 m
.39099 .24267 L
s
.34705 .23532 m
.35121 .23678 L
s
.35121 .23678 m
.35121 .23678 L
s
.039 .916 .04 r
.35928 .24714 m
.7846 .52052 L
s
.35828 .24649 m
.35928 .24714 L
s
0 0 0 r
2.5 Mabswid
.35828 .24649 Mdot
.039 .916 .04 r
.5 Mabswid
.0896 .60076 m
.35828 .24649 L
s
.53416 .24524 m
.79277 .52091 L
s
0 0 0 r
2.5 Mabswid
.53416 .24524 Mdot
.039 .916 .04 r
.5 Mabswid
.12325 .73895 m
.53416 .24524 L
s
.39108 .24523 m
.78764 .53639 L
s
.38737 .2425 m
.39108 .24523 L
s
0 0 0 r
2.5 Mabswid
.38737 .2425 Mdot
.039 .916 .04 r
.5 Mabswid
.09465 .62295 m
.38672 .24335 L
s
.38672 .24335 m
.38737 .2425 L
s
.4239 .24323 m
.79081 .55207 L
s
.41987 .23984 m
.4239 .24323 L
s
.41724 .23763 m
.41987 .23984 L
s
0 0 0 r
2.5 Mabswid
.41724 .23763 Mdot
.039 .916 .04 r
.5 Mabswid
.09958 .64467 m
.41524 .24019 L
s
.41524 .24019 m
.41525 .24018 L
s
.41525 .24018 m
.41724 .23763 L
s
0 0 0 r
2.5 Mabswid
.56363 .24116 Mdot
.039 .916 .04 r
.5 Mabswid
.1276 .75822 m
.55907 .24657 L
s
.55907 .24657 m
.56241 .24261 L
s
.56241 .24261 m
.56261 .24237 L
s
.56261 .24237 m
.56363 .24116 L
s
0 g
.31005 .24221 m
.3139 .23989 L
s
.29781 .24164 m
.30202 .24308 L
s
.32708 .23896 m
.32708 .23896 L
s
.32708 .23896 m
.33094 .23677 L
s
.5372 .23481 m .58467 .24306 L .5653 .22715 L .588 .747 .953 r
F
0 g
.55629 .2402 m
.56095 .23894 L
s
.039 .916 .04 r
.56363 .24116 m
.79351 .53751 L
s
0 g
.56095 .23894 m
.56419 .24157 L
s
.039 .916 .04 r
.48415 .24269 m
.79762 .53436 L
s
0 g
.5315 .23881 m
.55103 .25444 L
s
.5372 .23481 m
.55668 .25054 L
s
.55668 .25054 m
.58467 .24306 L
s
.3668 .24337 m
.39164 .23095 L
s
.51752 .24321 m
.51752 .24321 L
s
.4759 .24081 m
.48033 .23909 L
s
.47229 .23858 m
.4759 .24081 L
s
.43176 .23422 m
.43564 .23607 L
s
.43564 .23607 m
.43564 .23607 L
s
.039 .916 .04 r
.43784 .2446 m
.78192 .5227 L
s
0 0 0 r
2.5 Mabswid
.43784 .2446 Mdot
.039 .916 .04 r
.5 Mabswid
.10441 .66592 m
.43784 .2446 L
s
.46729 .24036 m
.78396 .53893 L
s
0 0 0 r
2.5 Mabswid
.46729 .24036 Mdot
.039 .916 .04 r
.5 Mabswid
.10914 .68671 m
.46466 .24364 L
s
.46466 .24364 m
.46729 .24036 L
s
.32756 .24538 m
.79654 .52289 L
s
.31839 .23995 m
.32756 .24538 L
s
0 0 0 r
2.5 Mabswid
.31839 .23995 Mdot
.039 .916 .04 r
.5 Mabswid
.07879 .56394 m
.31839 .23995 L
s
0 g
.39513 .24061 m
.39928 .23855 L
s
.039 .916 .04 r
.35807 .24262 m
.80045 .53825 L
s
.35724 .24206 m
.35807 .24262 L
s
.35078 .23775 m
.35724 .24206 L
s
.34769 .23568 m
.35078 .23775 L
s
0 0 0 r
2.5 Mabswid
.34769 .23568 Mdot
.039 .916 .04 r
.5 Mabswid
.08405 .58695 m
.33986 .2461 L
s
.33986 .2461 m
.34769 .23568 L
s
.49365 .24042 m
.80288 .52501 L
s
.49347 .24025 m
.49365 .24042 L
s
0 0 0 r
2.5 Mabswid
.49347 .24025 Mdot
.039 .916 .04 r
.5 Mabswid
.11377 .70706 m
.49151 .24267 L
s
.49151 .24267 m
.49347 .24025 L
s
0 g
.38312 .23901 m
.38706 .24084 L
s
.34714 .22179 m .37223 .23077 L .39593 .21843 L .634 .822 .973 r
F
0 g
.41144 .23623 m
.41144 .23623 L
s
.41144 .23623 m
.4156 .23433 L
s
.34288 .23386 m
.34705 .23532 L
s
.56095 .23894 m
.56563 .23768 L
s
.55771 .2363 m
.56095 .23894 L
s
.3139 .23989 m
.31776 .23756 L
s
.51651 .23316 m
.52007 .23541 L
s
.52007 .23541 m
.52007 .23541 L
s
.039 .916 .04 r
.55163 .24182 m
.78027 .54093 L
s
.54815 .23727 m
.55163 .24182 L
s
0 0 0 r
2.5 Mabswid
.54815 .23727 Mdot
.039 .916 .04 r
.5 Mabswid
.12274 .74651 m
.54324 .24316 L
s
.54324 .24316 m
.54526 .24074 L
s
.54526 .24074 m
.54815 .23727 L
s
0 g
.33094 .23677 m
.33482 .23458 L
s
.039 .916 .04 r
.40118 .24228 m
.79276 .52658 L
s
.39714 .23935 m
.40118 .24228 L
s
0 0 0 r
2.5 Mabswid
.39714 .23935 Mdot
.039 .916 .04 r
.5 Mabswid
.09423 .63147 m
.39679 .2398 L
s
.39679 .2398 m
.39714 .23935 L
s
0 g
.48033 .23909 m
.48477 .23738 L
s
.039 .916 .04 r
.4334 .2404 m
.7958 .54225 L
s
.42676 .23486 m
.4334 .2404 L
s
0 0 0 r
2.5 Mabswid
.42676 .23486 Mdot
.039 .916 .04 r
.5 Mabswid
.09915 .653 m
.4206 .24273 L
s
.4206 .24273 m
.42537 .23664 L
s
.42537 .23664 m
.42676 .23486 L
s
0 g
.29359 .24019 m
.29781 .24164 L
s
.46867 .23634 m
.47229 .23858 L
s
.42787 .23236 m
.43176 .23422 L
s
.43286 .21776 m .45625 .22913 L .48172 .21865 L .608 .796 .972 r
F
0 g
.4518 .23925 m
.47838 .22891 L
s
.39928 .23855 m
.40344 .23648 L
s
.496 .23323 m
.496 .23323 L
s
.496 .23323 m
.50045 .2317 L
s
.039 .916 .04 r
.47661 .23792 m
.7893 .52951 L
s
0 0 0 r
2.5 Mabswid
.47661 .23792 Mdot
.039 .916 .04 r
.5 Mabswid
.10868 .69469 m
.47429 .2408 L
s
.47429 .2408 m
.47661 .23792 L
s
0 g
.56563 .23768 m
.57032 .23641 L
s
.4156 .23433 m
.41978 .23242 L
s
.039 .916 .04 r
.33691 .24135 m
.78564 .54543 L
s
.32903 .236 m
.33691 .24135 L
s
.32878 .23584 m
.32903 .236 L
s
0 0 0 r
2.5 Mabswid
.32878 .23584 Mdot
.039 .916 .04 r
.5 Mabswid
.07843 .57296 m
.32856 .23613 L
s
.32856 .23613 m
.32878 .23584 L
s
.51042 .23736 m
.79126 .54569 L
s
.50661 .23317 m
.51042 .23736 L
s
0 0 0 r
2.5 Mabswid
.50661 .23317 Mdot
.039 .916 .04 r
.5 Mabswid
.11329 .71488 m
.50117 .23983 L
s
.50117 .23983 m
.50236 .23838 L
s
.50236 .23838 m
.50661 .23317 L
s
0 g
.31776 .23756 m
.31776 .23756 L
s
.039 .916 .04 r
.36874 .23957 m
.80525 .52812 L
s
.36606 .2378 m
.36874 .23957 L
s
0 0 0 r
2.5 Mabswid
.35764 .23223 Mdot
0 g
.5 Mabswid
.37917 .23718 m
.38312 .23901 L
s
.55446 .23365 m
.55771 .2363 L
s
.51295 .23089 m
.51651 .23316 L
s
.48477 .23738 m
.48922 .23566 L
s
.51895 .21338 m .54036 .22726 L .56743 .21922 L .577 .765 .968 r
F
0 g
.5372 .23481 m
.5653 .22715 L
s
.5653 .22715 m
.58467 .24306 L
s
.039 .916 .04 r
.37902 .23852 m
.77838 .53243 L
s
0 0 0 r
2.5 Mabswid
.37902 .23852 Mdot
.039 .916 .04 r
.5 Mabswid
.0888 .61808 m
.37902 .23852 L
s
.55693 .23559 m
.78601 .53174 L
s
0 0 0 r
2.5 Mabswid
.55693 .23559 Mdot
.039 .916 .04 r
.5 Mabswid
.12224 .75401 m
.55234 .24107 L
s
.55234 .24107 m
.55693 .23559 L
s
.411 .2353 m
.78165 .54817 L
s
.40896 .23358 m
.411 .2353 L
s
0 0 0 r
2.5 Mabswid
.40896 .23358 Mdot
.039 .916 .04 r
.5 Mabswid
.09381 .63991 m
.40694 .23619 L
s
.40694 .23619 m
.40896 .23358 L
s
0 g
.29359 .24019 m
.29359 .24019 L
s
.40344 .23648 m
.40344 .23648 L
s
.50045 .2317 m
.5049 .23016 L
s
.46504 .2341 m
.46867 .23634 L
s
.039 .916 .04 r
.43956 .23478 m
.80076 .5325 L
s
.43644 .2322 m
.43956 .23478 L
s
.4363 .23209 m
.43644 .2322 L
s
0 0 0 r
2.5 Mabswid
.4363 .23209 Mdot
.039 .916 .04 r
.5 Mabswid
.43492 .23385 m
.4363 .23209 L
s
.31446 .23457 m .36292 .23021 L .33781 .22128 L .65 .825 .967 r
F
.039 .916 .04 r
.09872 .66126 m
.43492 .23385 L
s
0 g
.33482 .23458 m
.3387 .23239 L
s
.3387 .23239 m
.34288 .23386 L
s
.039 .916 .04 r
.08367 .59577 m
.35764 .23223 L
s
.35764 .23223 m
.36606 .2378 L
s
0 g
.33958 .24331 m
.36292 .23021 L
s
.31446 .23457 m
.33958 .24331 L
s
.30513 .23317 m
.33027 .24191 L
s
.57032 .23641 m
.57503 .23514 L
s
.48922 .23566 m
.48922 .23566 L
s
.37917 .23718 m
.37917 .23718 L
s
.039 .916 .04 r
.48594 .23548 m
.7946 .52015 L
s
0 0 0 r
2.5 Mabswid
.48594 .23548 Mdot
.039 .916 .04 r
.5 Mabswid
.10822 .70261 m
.48594 .23548 L
s
.34606 .23731 m
.79051 .53521 L
s
.34165 .23436 m
.34606 .23731 L
s
.3387 .23239 m
.34165 .23436 L
s
0 0 0 r
2.5 Mabswid
.3387 .23239 Mdot
.039 .916 .04 r
.5 Mabswid
.07807 .5819 m
.3387 .23239 L
s
0 g
.3387 .23239 m
.3426 .23018 L
s
.33451 .23091 m
.3387 .23239 L
s
.039 .916 .04 r
.37813 .23426 m
.79472 .5504 L
s
.37501 .2319 m
.37813 .23426 L
s
.36881 .2272 m
.37501 .2319 L
s
0 0 0 r
2.5 Mabswid
.36881 .2272 Mdot
.039 .916 .04 r
.5 Mabswid
.0833 .60452 m
.36087 .23769 L
s
.36087 .23769 m
.36762 .22877 L
s
.36762 .22877 m
.36881 .2272 L
s
.51566 .23113 m
.79651 .53622 L
s
0 0 0 r
2.5 Mabswid
.51566 .23113 Mdot
.039 .916 .04 r
.5 Mabswid
.11282 .72264 m
.51218 .23537 L
s
.51218 .23537 m
.51566 .23113 L
s
0 g
.5512 .23099 m
.55446 .23365 L
s
.39964 .23066 m .44825 .23035 L .42482 .21908 L .627 .802 .966 r
F
0 g
.42482 .21908 m
.44825 .23035 L
s
.41978 .23242 m
.42396 .23051 L
s
.42396 .23051 m
.42787 .23236 L
s
.39964 .23066 m
.42312 .24174 L
s
.42312 .24174 m
.44825 .23035 L
s
.32546 .2283 m
.33781 .22128 L
s
.31446 .23457 m
.32546 .2283 L
s
.57503 .23514 m
.57503 .23514 L
s
.039 .916 .04 r
.38879 .23535 m
.78355 .52261 L
s
0 0 0 r
2.5 Mabswid
.38879 .23535 Mdot
.039 .916 .04 r
.5 Mabswid
.08841 .62664 m
.38879 .23535 L
s
0 g
.46504 .2341 m
.46504 .2341 L
s
.039 .916 .04 r
.42076 .2327 m
.78668 .53834 L
s
.41849 .2308 m
.42076 .2327 L
s
0 0 0 r
2.5 Mabswid
.41849 .2308 Mdot
.039 .916 .04 r
.5 Mabswid
.0934 .64828 m
.41677 .23302 L
s
.41677 .23302 m
.41849 .2308 L
s
0 g
.42396 .23051 m
.42816 .22859 L
s
.42005 .22864 m
.42396 .23051 L
s
.48518 .22642 m .53352 .23082 L .51206 .21708 L .599 .773 .963 r
F
0 g
.5049 .23016 m
.50937 .22862 L
s
.50937 .22862 m
.51295 .23089 L
s
.47838 .22891 m
.49996 .24235 L
s
.48518 .22642 m
.50672 .23997 L
s
.50672 .23997 m
.53352 .23082 L
s
.37988 .22312 m
.38403 .22462 L
s
.38403 .22462 m
.38403 .22462 L
s
.039 .916 .04 r
.44945 .23224 m
.80568 .52282 L
s
.44587 .22931 m
.44945 .23224 L
s
0 0 0 r
2.5 Mabswid
.44587 .22931 Mdot
.039 .916 .04 r
.5 Mabswid
.09829 .66945 m
.4448 .23067 L
s
.4448 .23067 m
.44587 .22931 L
s
0 g
.3426 .23018 m
.34651 .22798 L
s
.35974 .2263 m
.35974 .2263 L
s
.35974 .2263 m
.36367 .22424 L
s
.039 .916 .04 r
.46904 .23313 m
.78092 .52462 L
s
0 0 0 r
2.5 Mabswid
.46904 .23313 Mdot
.039 .916 .04 r
.5 Mabswid
.10308 .69018 m
.46904 .23313 L
s
0 g
.3303 .22943 m
.33451 .23091 L
s
.39964 .23066 m
.42482 .21908 L
s
.039 .916 .04 r
.50232 .23183 m
.78296 .54087 L
s
.49913 .22831 m
.50232 .23183 L
s
0 0 0 r
2.5 Mabswid
.49913 .22831 Mdot
.039 .916 .04 r
.5 Mabswid
.10777 .71047 m
.4953 .23303 L
s
.4953 .23303 m
.49913 .22831 L
s
0 g
.5512 .23099 m
.5512 .23099 L
s
.50937 .22862 m
.51385 .22708 L
s
.50578 .22635 m
.50937 .22862 L
s
.039 .916 .04 r
.35635 .23402 m
.79536 .52505 L
s
.34866 .22892 m
.35635 .23402 L
s
0 0 0 r
2.5 Mabswid
.34866 .22892 Mdot
.039 .916 .04 r
.5 Mabswid
.07772 .59076 m
.34866 .22892 L
s
.38783 .23109 m
.7994 .54026 L
s
.37854 .22411 m
.38783 .23109 L
s
0 0 0 r
2.5 Mabswid
.37854 .22411 Mdot
.039 .916 .04 r
.5 Mabswid
.08292 .61319 m
.37063 .23452 L
s
.37063 .23452 m
.37854 .22411 L
s
0 g
.46507 .22202 m
.46894 .22391 L
s
.46894 .22391 m
.46894 .22391 L
s
.039 .916 .04 r
.52473 .22909 m
.80171 .52682 L
s
0 0 0 r
2.5 Mabswid
.52473 .22909 Mdot
.039 .916 .04 r
.5 Mabswid
.11235 .73033 m
.52157 .23292 L
s
.52157 .23292 m
.52473 .22909 L
s
0 g
.42816 .22859 m
.43237 .22666 L
s
.44461 .22347 m
.44461 .22347 L
s
.44461 .22347 m
.44883 .22172 L
s
.41612 .22677 m
.42005 .22864 L
s
.38019 .20882 m .40524 .21807 L .4293 .20657 L .615 .818 .978 r
F
0 g
.48518 .22642 m
.51206 .21708 L
s
.37572 .22162 m
.37988 .22312 L
s
.039 .916 .04 r
.43062 .23015 m
.79169 .52857 L
s
.42804 .22802 m
.43062 .23015 L
s
0 0 0 r
2.5 Mabswid
.42804 .22802 Mdot
.039 .916 .04 r
.5 Mabswid
.093 .65658 m
.42662 .22984 L
s
.42662 .22984 m
.42804 .22802 L
s
.46457 .22898 m
.79478 .54421 L
s
.45828 .22298 m
.46457 .22898 L
s
0 0 0 r
2.5 Mabswid
.45828 .22298 Mdot
.039 .916 .04 r
.5 Mabswid
.09787 .67758 m
.45209 .23078 L
s
.45209 .23078 m
.4547 .22749 L
s
.4547 .22749 m
.45828 .22298 L
s
0 g
.55031 .22095 m
.55384 .22326 L
s
.55384 .22326 m
.55384 .22326 L
s
.34651 .22798 m
.35042 .22576 L
s
.36367 .22424 m
.3676 .22218 L
s
.51385 .22708 m
.51834 .22553 L
s
.32609 .22795 m
.3303 .22943 L
s
.50218 .22406 m
.50578 .22635 L
s
.039 .916 .04 r
.47838 .23068 m
.78627 .51525 L
s
0 0 0 r
2.5 Mabswid
.47838 .23068 Mdot
.039 .916 .04 r
.5 Mabswid
.10264 .69814 m
.47838 .23068 L
s
.46645 .20466 m .48976 .21635 L .51555 .2069 L .587 .79 .976 r
F
0 g
.5297 .22035 m
.5297 .22035 L
s
.5297 .22035 m
.53419 .21901 L
s
.46119 .22012 m
.46507 .22202 L
s
.039 .916 .04 r
.50819 .22626 m
.78826 .53138 L
s
0 0 0 r
2.5 Mabswid
.50819 .22626 Mdot
.039 .916 .04 r
.5 Mabswid
.10731 .71826 m
.50468 .23057 L
s
.50468 .23057 m
.50819 .22626 L
s
.36855 .23043 m
.78484 .54739 L
s
.36122 .22485 m
.36855 .23043 L
s
.35987 .22382 m
.36122 .22485 L
s
0 0 0 r
2.5 Mabswid
.35987 .22382 Mdot
.039 .916 .04 r
.5 Mabswid
.07737 .59955 m
.35865 .22545 L
s
.35865 .22545 m
.35987 .22382 L
s
.54229 .22543 m
.79015 .54772 L
s
.53884 .22094 m
.54229 .22543 L
s
0 0 0 r
2.5 Mabswid
.53884 .22094 Mdot
.039 .916 .04 r
.5 Mabswid
.11189 .73796 m
.53098 .23046 L
s
.53098 .23046 m
.53381 .22704 L
s
.53381 .22704 m
.53461 .22607 L
s
.53461 .22607 m
.53884 .22094 L
s
0 g
.43237 .22666 m
.43659 .22474 L
s
.039 .916 .04 r
.39755 .22791 m
.80406 .53018 L
s
0 0 0 r
2.5 Mabswid
.38829 .22102 Mdot
.039 .916 .04 r
.5 Mabswid
.08255 .62178 m
.38041 .23135 L
s
.38041 .23135 m
.38829 .22102 L
s
0 g
.44883 .22172 m
.45306 .21997 L
s
.41218 .22489 m
.41612 .22677 L
s
.35042 .22576 m
.35042 .22576 L
s
.039 .916 .04 r
.41179 .22807 m
.77751 .5344 L
s
.41019 .22673 m
.41179 .22807 L
s
0 0 0 r
2.5 Mabswid
.41019 .22673 Mdot
.039 .916 .04 r
.5 Mabswid
.08763 .64353 m
.41019 .22673 L
s
0 g
.54676 .21863 m
.55031 .22095 L
s
.51834 .22553 m
.52284 .22398 L
s
.039 .916 .04 r
.44051 .2276 m
.79665 .51887 L
s
.43762 .22523 m
.44051 .2276 L
s
0 0 0 r
2.5 Mabswid
.43762 .22523 Mdot
.039 .916 .04 r
.5 Mabswid
.09259 .66482 m
.43762 .22523 L
s
.47386 .22652 m
.79965 .53444 L
s
.46759 .22059 m
.47386 .22652 L
s
0 0 0 r
2.5 Mabswid
.46759 .22059 Mdot
.039 .916 .04 r
.5 Mabswid
.09745 .68564 m
.46143 .22832 L
s
.46143 .22832 m
.46759 .22059 L
s
0 g
.32609 .22795 m
.32609 .22795 L
s
.53419 .21901 m
.53869 .21766 L
s
.43659 .22474 m
.43659 .22474 L
s
.49857 .22177 m
.50218 .22406 L
s
.34714 .22179 m .39593 .21843 L .37085 .20927 L .634 .822 .973 r
F
0 g
.37085 .20927 m
.39593 .21843 L
s
.3676 .22218 m
.37155 .22011 L
s
.37155 .22011 m
.37572 .22162 L
s
.039 .916 .04 r
.38829 .22102 m
.39755 .22791 L
s
0 g
.34714 .22179 m
.37223 .23077 L
s
.33781 .22128 m
.36292 .23021 L
s
.37223 .23077 m
.39593 .21843 L
s
.039 .916 .04 r
.37542 .22512 m
.78957 .53723 L
s
.3696 .22073 m
.37542 .22512 L
s
0 0 0 r
2.5 Mabswid
.3696 .22073 Mdot
.039 .916 .04 r
.5 Mabswid
.07702 .60826 m
.36866 .22197 L
s
.36866 .22197 m
.3696 .22073 L
s
.51727 .22421 m
.79352 .52197 L
s
0 0 0 r
2.5 Mabswid
.51727 .22421 Mdot
.039 .916 .04 r
.5 Mabswid
.10687 .72599 m
.51727 .22421 L
s
.40927 .22266 m
.79385 .55239 L
s
.40494 .21895 m
.40927 .22266 L
s
.40032 .21499 m
.40494 .21895 L
s
0 0 0 r
2.5 Mabswid
.40032 .21499 Mdot
.039 .916 .04 r
.5 Mabswid
.08219 .63031 m
.39777 .21832 L
s
.39777 .21832 m
.39807 .21793 L
s
.39807 .21793 m
.40032 .21499 L
s
.55108 .22373 m
.79541 .53811 L
s
.54763 .21929 m
.55108 .22373 L
s
0 0 0 r
2.5 Mabswid
.54763 .21929 Mdot
.039 .916 .04 r
.5 Mabswid
.11143 .74554 m
.54292 .22498 L
s
.54292 .22498 m
.54342 .22437 L
s
.54342 .22437 m
.54763 .21929 L
s
0 g
.41218 .22489 m
.41218 .22489 L
s
.37155 .22011 m
.3755 .21803 L
s
.36736 .2186 m
.37155 .22011 L
s
.52284 .22398 m
.52284 .22398 L
s
.43286 .21776 m .48172 .21865 L .45837 .2071 L .608 .796 .972 r
F
0 g
.45837 .2071 m
.48172 .21865 L
s
.45306 .21997 m
.4573 .21821 L
s
.4573 .21821 m
.46119 .22012 L
s
.43286 .21776 m
.45625 .22913 L
s
.45625 .22913 m
.48172 .21865 L
s
.039 .916 .04 r
.41975 .22393 m
.78256 .52462 L
s
0 0 0 r
2.5 Mabswid
.41975 .22393 Mdot
.039 .916 .04 r
.5 Mabswid
.08725 .65188 m
.41975 .22393 L
s
0 g
.34714 .22179 m
.37085 .20927 L
s
.039 .916 .04 r
.45092 .21963 m
.78576 .5403 L
s
.45007 .21881 m
.45092 .21963 L
s
0 0 0 r
2.5 Mabswid
.45007 .21881 Mdot
.039 .916 .04 r
.5 Mabswid
.09219 .67298 m
.44722 .22244 L
s
.44722 .22244 m
.45007 .21881 L
s
.47901 .22015 m
.80448 .52474 L
s
.47691 .21819 m
.47901 .22015 L
s
0 0 0 r
2.5 Mabswid
.47691 .21819 Mdot
.039 .916 .04 r
.5 Mabswid
.09704 .69364 m
.47472 .22094 L
s
.47472 .22094 m
.47691 .21819 L
s
0 g
.49857 .22177 m
.49857 .22177 L
s
.4573 .21821 m
.46156 .21645 L
s
.4534 .2163 m
.4573 .21821 L
s
.41307 .2108 m
.41722 .21234 L
s
.41722 .21234 m
.41722 .21234 L
s
.51895 .21338 m .56743 .21922 L .5461 .20516 L .577 .765 .968 r
F
0 g
.5461 .20516 m
.56743 .21922 L
s
.53869 .21766 m
.54321 .21631 L
s
.54321 .21631 m
.54676 .21863 L
s
.51895 .21338 m
.54036 .22726 L
s
.51206 .21708 m
.53352 .23082 L
s
.54036 .22726 m
.56743 .21922 L
s
.039 .916 .04 r
.50069 .22137 m
.77996 .52651 L
s
0 0 0 r
2.5 Mabswid
.50069 .22137 Mdot
.039 .916 .04 r
.5 Mabswid
.10178 .71386 m
.50069 .22137 L
s
.53529 .22098 m
.78193 .5429 L
s
.53145 .21597 m
.53529 .22098 L
s
0 0 0 r
2.5 Mabswid
.53145 .21597 Mdot
.039 .916 .04 r
.5 Mabswid
.10642 .73366 m
.52637 .22215 L
s
.52637 .22215 m
.52983 .21793 L
s
.52983 .21793 m
.53064 .21694 L
s
.53064 .21694 m
.53145 .21597 L
s
0 g
.39277 .21347 m
.39277 .21347 L
s
.39277 .21347 m
.39675 .21155 L
s
.3755 .21803 m
.37947 .21595 L
s
.43286 .21776 m
.45837 .2071 L
s
.039 .916 .04 r
.3855 .22222 m
.79427 .52714 L
s
.37935 .21763 m
.3855 .22222 L
s
0 0 0 r
2.5 Mabswid
.37935 .21763 Mdot
.039 .916 .04 r
.5 Mabswid
.07667 .6169 m
.37871 .21847 L
s
.37871 .21847 m
.37935 .21763 L
s
.41876 .21986 m
.79841 .54226 L
s
.40983 .21228 m
.41876 .21986 L
s
0 0 0 r
2.5 Mabswid
.40983 .21228 Mdot
.039 .916 .04 r
.5 Mabswid
.08182 .63877 m
.40186 .22264 L
s
.40186 .22264 m
.40788 .21481 L
s
.40788 .21481 m
.40983 .21228 L
s
0 g
.36316 .21708 m
.36736 .2186 L
s
.54321 .21631 m
.54773 .21495 L
s
.53964 .21397 m
.54321 .21631 L
s
.49875 .20969 m
.5026 .21164 L
s
.5026 .21164 m
.5026 .21164 L
s
.46156 .21645 m
.46582 .21468 L
s
.039 .916 .04 r
.46053 .21749 m
.79067 .53052 L
s
.45939 .21641 m
.46053 .21749 L
s
0 0 0 r
2.5 Mabswid
.45939 .21641 Mdot
.039 .916 .04 r
.5 Mabswid
.0918 .68108 m
.45684 .21963 L
s
.45684 .21963 m
.45939 .21641 L
s
0 g
.47816 .21053 m
.47816 .21053 L
s
.47816 .21053 m
.48243 .20895 L
s
.039 .916 .04 r
.4961 .21727 m
.79377 .54623 L
s
.49037 .21093 m
.4961 .21727 L
s
.49026 .21081 m
.49037 .21093 L
s
0 0 0 r
2.5 Mabswid
.49026 .21081 Mdot
.039 .916 .04 r
.5 Mabswid
.09663 .70157 m
.48439 .21813 L
s
.48439 .21813 m
.49026 .21081 L
s
0 g
.51895 .21338 m
.5461 .20516 L
s
.41362 .19565 m .43861 .20521 L .46302 .19465 L .594 .812 .983 r
F
0 g
.44949 .21438 m
.4534 .2163 L
s
.40892 .20925 m
.41307 .2108 L
s
.37947 .21595 m
.38345 .21387 L
s
.39675 .21155 m
.40075 .20963 L
s
.039 .916 .04 r
.50979 .2193 m
.78526 .51709 L
s
0 0 0 r
2.5 Mabswid
.50979 .2193 Mdot
.039 .916 .04 r
.5 Mabswid
.10135 .72163 m
.50979 .2193 L
s
0 g
.35895 .21556 m
.36316 .21708 L
s
.039 .916 .04 r
.54025 .21431 m
.78724 .53327 L
s
0 0 0 r
2.5 Mabswid
.54025 .21431 Mdot
.039 .916 .04 r
.5 Mabswid
.10598 .74127 m
.53549 .22008 L
s
.53549 .22008 m
.53958 .21512 L
s
.53958 .21512 m
.54025 .21431 L
s
0 g
.54773 .21495 m
.55227 .21359 L
s
.039 .916 .04 r
.39977 .21869 m
.78408 .54939 L
s
.39383 .21358 m
.39977 .21869 L
s
.39142 .21151 m
.39383 .21358 L
s
0 0 0 r
2.5 Mabswid
.39142 .21151 Mdot
.039 .916 .04 r
.5 Mabswid
.07633 .62547 m
.38913 .21452 L
s
.38913 .21452 m
.39142 .21151 L
s
.50044 .19134 m .52363 .20341 L .54973 .19507 L .563 .781 .981 r
F
0 g
.53606 .21163 m
.53964 .21397 L
s
.039 .916 .04 r
.42827 .21705 m
.80294 .5322 L
s
.41936 .20956 m
.42827 .21705 L
s
0 0 0 r
2.5 Mabswid
.41936 .20956 Mdot
.039 .916 .04 r
.5 Mabswid
.08146 .64715 m
.41143 .21983 L
s
.41143 .21983 m
.41936 .20956 L
s
0 g
.49488 .20774 m
.49875 .20969 L
s
.46582 .21468 m
.4701 .2129 L
s
.48243 .20895 m
.48671 .20737 L
s
.039 .916 .04 r
.44458 .21726 m
.77668 .53638 L
s
.44184 .21463 m
.44458 .21726 L
s
0 0 0 r
2.5 Mabswid
.44184 .21463 Mdot
.039 .916 .04 r
.5 Mabswid
.08649 .66836 m
.43894 .21833 L
s
.43894 .21833 m
.44184 .21463 L
s
0 g
.44556 .21245 m
.44949 .21438 L
s
.039 .916 .04 r
.47017 .21536 m
.79555 .52081 L
s
.46873 .21401 m
.47017 .21536 L
s
0 0 0 r
2.5 Mabswid
.46873 .21401 Mdot
.039 .916 .04 r
.5 Mabswid
.0914 .68912 m
.46873 .21401 L
s
0 g
.38345 .21387 m
.38345 .21387 L
s
.039 .916 .04 r
.50516 .2152 m
.79858 .53637 L
s
.49932 .20881 m
.50516 .2152 L
s
0 0 0 r
2.5 Mabswid
.49932 .20881 Mdot
.039 .916 .04 r
.5 Mabswid
.09622 .70944 m
.49316 .21645 L
s
.49316 .21645 m
.49932 .20881 L
s
0 g
.55227 .21359 m
.55681 .21222 L
s
.35895 .21556 m
.35895 .21556 L
s
.53247 .20929 m
.53606 .21163 L
s
.039 .916 .04 r
.4052 .21242 m
.78868 .53925 L
s
0 0 0 r
2.5 Mabswid
.40094 .20879 Mdot
.039 .916 .04 r
.5 Mabswid
.07599 .63397 m
.39894 .2114 L
s
.39894 .2114 m
.40094 .20879 L
s
0 g
.4701 .2129 m
.4701 .2129 L
s
.039 .916 .04 r
.44076 .21077 m
.79298 .55448 L
s
.43533 .20546 m
.44076 .21077 L
s
.43228 .20249 m
.43533 .20546 L
s
0 0 0 r
2.5 Mabswid
.43228 .20249 Mdot
.039 .916 .04 r
.5 Mabswid
.42756 .20858 m
.42892 .20683 L
s
.42892 .20683 m
.42901 .20671 L
s
.42911 .20658 m
.43228 .20249 L
s
.38019 .20882 m .4293 .20657 L .40426 .19715 L .615 .818 .978 r
F
0 g
.40426 .19715 m
.4293 .20657 L
s
.039 .916 .04 r
.0811 .65547 m
.42756 .20858 L
s
.40094 .20879 m
.4052 .21242 L
s
0 g
.40075 .20963 m
.40475 .2077 L
s
.40475 .2077 m
.40892 .20925 L
s
.38019 .20882 m
.40524 .21807 L
s
.40524 .21807 m
.4293 .20657 L
s
.44556 .21245 m
.44556 .21245 L
s
.40475 .2077 m
.40877 .20577 L
s
.40057 .20614 m
.40475 .2077 L
s
.039 .916 .04 r
.45116 .21222 m
.78164 .52658 L
s
0 0 0 r
2.5 Mabswid
.45116 .21222 Mdot
.039 .916 .04 r
.5 Mabswid
.08611 .6765 m
.45116 .21222 L
s
0 0 0 r
2.5 Mabswid
.48213 .20653 Mdot
.039 .916 .04 r
.5 Mabswid
.09101 .69709 m
.47809 .2116 L
s
.47809 .2116 m
.48213 .20653 L
s
0 g
.55681 .21222 m
.55681 .21222 L
s
.38019 .20882 m
.40426 .19715 L
s
.039 .916 .04 r
.50907 .20752 m
.80336 .52659 L
s
0 0 0 r
2.5 Mabswid
.5084 .2068 Mdot
.039 .916 .04 r
.5 Mabswid
.09581 .71724 m
.50503 .21097 L
s
.46645 .20466 m .51555 .2069 L .49229 .19502 L .587 .79 .976 r
F
.039 .916 .04 r
.50503 .21097 m
.5084 .2068 L
s
.5084 .2068 m
.50907 .20752 L
s
.48213 .20653 m
.78483 .54233 L
s
0 g
.48671 .20737 m
.49101 .20578 L
s
.49101 .20578 m
.49488 .20774 L
s
.46645 .20466 m
.48976 .21635 L
s
.48976 .21635 m
.51555 .2069 L
s
.53247 .20929 m
.53247 .20929 L
s
.039 .916 .04 r
.53283 .2093 m
.77901 .52841 L
s
0 0 0 r
2.5 Mabswid
.53283 .2093 Mdot
.039 .916 .04 r
.5 Mabswid
.10051 .73698 m
.53198 .21034 L
s
.53198 .21034 m
.53283 .2093 L
s
0 g
.49101 .20578 m
.49532 .20418 L
s
.48712 .20381 m
.49101 .20578 L
s
.039 .916 .04 r
.41505 .20992 m
.79325 .52917 L
s
.41048 .20606 m
.41505 .20992 L
s
0 0 0 r
2.5 Mabswid
.41048 .20606 Mdot
.039 .916 .04 r
.5 Mabswid
.07565 .6424 m
.40878 .20828 L
s
.40878 .20828 m
.41048 .20606 L
s
0 g
.44663 .19836 m
.45076 .19995 L
s
.45076 .19995 m
.45076 .19995 L
s
.039 .916 .04 r
.45003 .20835 m
.79745 .54431 L
s
.44491 .20339 m
.45003 .20835 L
s
.44157 .20016 m
.44491 .20339 L
s
0 0 0 r
2.5 Mabswid
.44157 .20016 Mdot
.039 .916 .04 r
.5 Mabswid
.08075 .66371 m
.43357 .21043 L
s
.43357 .21043 m
.43745 .20544 L
s
.43745 .20544 m
.44157 .20016 L
s
0 g
.42617 .20045 m
.42617 .20045 L
s
.42617 .20045 m
.43021 .19869 L
s
.46645 .20466 m
.49229 .19502 L
s
.40877 .20577 m
.41279 .20383 L
s
.39638 .20458 m
.40057 .20614 L
s
.039 .916 .04 r
.46051 .20981 m
.78656 .51685 L
s
0 0 0 r
2.5 Mabswid
.46051 .20981 Mdot
.039 .916 .04 r
.5 Mabswid
.08574 .68457 m
.46051 .20981 L
s
.4912 .20451 m
.7897 .53246 L
s
0 0 0 r
2.5 Mabswid
.4912 .20451 Mdot
.039 .916 .04 r
.5 Mabswid
.09063 .70499 m
.48747 .20918 L
s
.48747 .20918 m
.4912 .20451 L
s
0 g
.53279 .19725 m
.53662 .19926 L
s
.53662 .19926 m
.53662 .19926 L
s
.039 .916 .04 r
.52803 .20525 m
.79273 .54838 L
s
.52271 .19835 m
.52803 .20525 L
s
0 0 0 r
2.5 Mabswid
.52271 .19835 Mdot
.039 .916 .04 r
.5 Mabswid
.09541 .72498 m
.51444 .20855 L
s
.51444 .20855 m
.51655 .20594 L
s
.51655 .20594 m
.52271 .19835 L
s
0 g
.51209 .1974 m
.51209 .1974 L
s
.51209 .1974 m
.51641 .19601 L
s
.49532 .20418 m
.49964 .20259 L
s
.44743 .18226 m .47235 .19219 L .49711 .18266 L .571 .804 .987 r
F
0 g
.48323 .20184 m
.48712 .20381 L
s
.44248 .19676 m
.44663 .19836 L
s
.43021 .19869 m
.43426 .19692 L
s
.41279 .20383 m
.41683 .20188 L
s
.039 .916 .04 r
.42493 .20742 m
.79779 .51916 L
s
.42004 .20333 m
.42493 .20742 L
s
0 0 0 r
2.5 Mabswid
.42004 .20333 Mdot
.039 .916 .04 r
.5 Mabswid
.07531 .65075 m
.41864 .20514 L
s
.41864 .20514 m
.42004 .20333 L
s
.45932 .20592 m
.80188 .5342 L
s
.45087 .19782 m
.45932 .20592 L
s
0 0 0 r
2.5 Mabswid
.45087 .19782 Mdot
.039 .916 .04 r
.5 Mabswid
.0804 .67189 m
.4429 .20801 L
s
.4429 .20801 m
.44737 .2023 L
s
.44737 .2023 m
.45087 .19782 L
s
0 g
.39217 .20301 m
.39638 .20458 L
s
.039 .916 .04 r
.47755 .20622 m
.77585 .5384 L
s
.47397 .20223 m
.47755 .20622 L
s
0 0 0 r
2.5 Mabswid
.47397 .20223 Mdot
.039 .916 .04 r
.5 Mabswid
.08537 .69258 m
.46988 .20739 L
s
.46988 .20739 m
.47397 .20223 L
s
0 g
.52895 .19523 m
.53279 .19725 L
s
.51641 .19601 m
.52075 .19461 L
s
.49964 .20259 m
.50397 .20098 L
s
.039 .916 .04 r
.50035 .20257 m
.79453 .52266 L
s
.50029 .2025 m
.50035 .20257 L
s
0 0 0 r
2.5 Mabswid
.50029 .2025 Mdot
.039 .916 .04 r
.5 Mabswid
.09024 .71283 m
.49687 .20676 L
s
.49687 .20676 m
.50029 .2025 L
s
.53683 .20357 m
.79754 .53835 L
s
.53152 .19674 m
.53683 .20357 L
s
0 0 0 r
2.5 Mabswid
.53152 .19674 Mdot
.039 .916 .04 r
.5 Mabswid
.09501 .73266 m
.52387 .20613 L
s
.52387 .20613 m
.52538 .20427 L
s
.52538 .20427 m
.53152 .19674 L
s
0 g
.47932 .19986 m
.48323 .20184 L
s
.41683 .20188 m
.41683 .20188 L
s
.039 .916 .04 r
.43544 .19918 m
.78782 .54129 L
s
.43274 .19656 m
.43544 .19918 L
s
0 0 0 r
2.5 Mabswid
.43274 .19656 Mdot
.039 .916 .04 r
.5 Mabswid
.07498 .65904 m
.42962 .20059 L
s
.42962 .20059 m
.43274 .19656 L
s
0 g
.39217 .20301 m
.39217 .20301 L
s
.039 .916 .04 r
.46415 .19924 m
.80628 .52416 L
s
0 0 0 r
2.5 Mabswid
.46019 .19548 Mdot
.039 .916 .04 r
.5 Mabswid
.08005 .68001 m
.45773 .19862 L
s
.45773 .19862 m
.46019 .19548 L
s
0 g
.50397 .20098 m
.50397 .20098 L
s
.039 .916 .04 r
.48305 .20021 m
.78076 .52852 L
s
0 0 0 r
2.5 Mabswid
.48305 .20021 Mdot
.039 .916 .04 r
.5 Mabswid
.08501 .70052 m
.48305 .20021 L
s
.5189 .19945 m
.78389 .54446 L
s
0 0 0 r
2.5 Mabswid
.51467 .19394 Mdot
.039 .916 .04 r
.5 Mabswid
.08986 .72061 m
.50939 .20048 L
s
.50939 .20048 m
.51408 .19467 L
s
.51408 .19467 m
.51467 .19394 L
s
.41362 .19565 m .46302 .19465 L .43804 .18491 L .594 .812 .983 r
F
0 g
.43804 .18491 m
.46302 .19465 L
s
.039 .916 .04 r
.46019 .19548 m
.46415 .19924 L
s
0 g
.43426 .19692 m
.43833 .19515 L
s
.43833 .19515 m
.44248 .19676 L
s
.41362 .19565 m
.43861 .20521 L
s
.43861 .20521 m
.46302 .19465 L
s
.47932 .19986 m
.47932 .19986 L
s
.43833 .19515 m
.4424 .19337 L
s
.43415 .19354 m
.43833 .19515 L
s
.41362 .19565 m
.43804 .18491 L
s
.50044 .19134 m .54973 .19507 L .52658 .18282 L .563 .781 .981 r
F
0 g
.52658 .18282 m
.54973 .19507 L
s
.039 .916 .04 r
.51467 .19394 m
.5189 .19945 L
s
0 g
.52075 .19461 m
.52509 .19321 L
s
.52509 .19321 m
.52895 .19523 L
s
.50044 .19134 m
.52363 .20341 L
s
.49229 .19502 m
.51555 .2069 L
s
.52363 .20341 m
.54973 .19507 L
s
.039 .916 .04 r
.44505 .19709 m
.7923 .53117 L
s
.44205 .19421 m
.44505 .19709 L
s
0 0 0 r
2.5 Mabswid
.44205 .19421 Mdot
.039 .916 .04 r
.5 Mabswid
.07465 .66726 m
.43923 .19784 L
s
.43923 .19784 m
.44205 .19421 L
s
.48166 .19654 m
.79649 .54644 L
s
.47557 .18976 m
.48166 .19654 L
s
.47377 .18776 m
.47557 .18976 L
s
0 0 0 r
2.5 Mabswid
.47377 .18776 Mdot
.039 .916 .04 r
.5 Mabswid
.0797 .68805 m
.46577 .19791 L
s
.46577 .19791 m
.46738 .19587 L
s
.46738 .19587 m
.47377 .18776 L
s
0 g
.52509 .19321 m
.52945 .1918 L
s
.52122 .19118 m
.52509 .19321 L
s
.48056 .18579 m
.48468 .18745 L
s
.48468 .18745 m
.48468 .18745 L
s
.50044 .19134 m
.52658 .18282 L
s
.45995 .18725 m
.45995 .18725 L
s
.45995 .18725 m
.46404 .18566 L
s
.4424 .19337 m
.44649 .19159 L
s
.039 .916 .04 r
.49215 .19818 m
.78563 .51871 L
s
0 0 0 r
2.5 Mabswid
.49215 .19818 Mdot
.039 .916 .04 r
.5 Mabswid
.08464 .7084 m
.49215 .19818 L
s
0 g
.42997 .19192 m
.43415 .19354 L
s
.039 .916 .04 r
.52348 .19232 m
.78875 .53442 L
s
0 0 0 r
2.5 Mabswid
.52348 .19232 Mdot
.039 .916 .04 r
.5 Mabswid
.08948 .72833 m
.51852 .19846 L
s
.51852 .19846 m
.52348 .19232 L
s
.48164 .16865 m .50647 .17901 L .53156 .17061 L .544 .794 .991 r
F
0 g
.52945 .1918 m
.53382 .19039 L
s
.51735 .18914 m
.52122 .19118 L
s
.039 .916 .04 r
.45468 .19501 m
.79675 .52111 L
s
.45138 .19186 m
.45468 .19501 L
s
0 0 0 r
2.5 Mabswid
.45138 .19186 Mdot
.039 .916 .04 r
.5 Mabswid
.07433 .67542 m
.44886 .19509 L
s
.44886 .19509 m
.45138 .19186 L
s
.49071 .1945 m
.80087 .53621 L
s
.48283 .18581 m
.49071 .1945 L
s
0 0 0 r
2.5 Mabswid
.48283 .18581 Mdot
.039 .916 .04 r
.5 Mabswid
.07936 .69604 m
.47486 .19588 L
s
.47486 .19588 m
.47706 .19311 L
s
.47706 .19311 m
.48283 .18581 L
s
0 g
.47642 .18413 m
.48056 .18579 L
s
.46404 .18566 m
.46815 .18406 L
s
.44649 .19159 m
.45059 .1898 L
s
.42577 .1903 m
.42997 .19192 L
s
.039 .916 .04 r
.51086 .19508 m
.77499 .54053 L
s
.50659 .18951 m
.51086 .19508 L
s
0 0 0 r
2.5 Mabswid
.50659 .18951 Mdot
.039 .916 .04 r
.5 Mabswid
.08428 .71622 m
.50126 .19616 L
s
.50126 .19616 m
.50529 .19113 L
s
.50529 .19113 m
.50659 .18951 L
s
0 g
.53382 .19039 m
.5382 .18898 L
s
.51346 .1871 m
.51735 .18914 L
s
.039 .916 .04 r
.46622 .18537 m
.78697 .54341 L
s
.46502 .18403 m
.46622 .18537 L
s
0 0 0 r
2.5 Mabswid
.46502 .18403 Mdot
.039 .916 .04 r
.5 Mabswid
.074 .6835 m
.46073 .18951 L
s
.46073 .18951 m
.46502 .18403 L
s
0 g
.45059 .1898 m
.45059 .1898 L
s
.039 .916 .04 r
.49428 .18645 m
.80521 .52606 L
s
.49191 .18386 m
.49428 .18645 L
s
0 0 0 r
2.5 Mabswid
.49191 .18386 Mdot
.039 .916 .04 r
.5 Mabswid
.07902 .70395 m
.48828 .18842 L
s
.48828 .18842 m
.49191 .18386 L
s
0 g
.42577 .1903 m
.42577 .1903 L
s
.039 .916 .04 r
.51542 .18788 m
.7799 .53047 L
s
0 0 0 r
2.5 Mabswid
.51542 .18788 Mdot
.039 .916 .04 r
.5 Mabswid
.08393 .72398 m
.51542 .18788 L
s
0 g
.5382 .18898 m
.5382 .18898 L
s
.51346 .1871 m
.51346 .1871 L
s
.44743 .18226 m .49711 .18266 L .4722 .17256 L .571 .804 .987 r
F
0 g
.4722 .17256 m
.49711 .18266 L
s
.46815 .18406 m
.47227 .18246 L
s
.47227 .18246 m
.47642 .18413 L
s
.44743 .18226 m
.47235 .19219 L
s
.47235 .19219 m
.49711 .18266 L
s
.47227 .18246 m
.47641 .18086 L
s
.46811 .18079 m
.47227 .18246 L
s
.44743 .18226 m
.4722 .17256 L
s
.039 .916 .04 r
.47557 .18371 m
.79139 .53317 L
s
.47409 .18207 m
.47557 .18371 L
s
0 0 0 r
2.5 Mabswid
.47409 .18207 Mdot
.039 .916 .04 r
.5 Mabswid
.07368 .69152 m
.4701 .18715 L
s
.4701 .18715 m
.47409 .18207 L
s
.51365 .1844 m
.79552 .54871 L
s
.50644 .17507 m
.51365 .1844 L
s
0 0 0 r
2.5 Mabswid
.50644 .17507 Mdot
.039 .916 .04 r
.5 Mabswid
.07868 .71181 m
.49768 .18606 L
s
.49768 .18606 m
.49848 .18506 L
s
.49848 .18506 m
.50644 .17507 L
s
0 g
.49411 .17385 m
.49411 .17385 L
s
.49411 .17385 m
.49826 .17245 L
s
.51485 .1731 m
.51896 .17483 L
s
.51896 .17483 m
.51896 .17483 L
s
.47641 .18086 m
.48055 .17925 L
s
.46394 .17911 m
.46811 .18079 L
s
.039 .916 .04 r
.48494 .18204 m
.79578 .523 L
s
.48317 .18011 m
.48494 .18204 L
s
0 0 0 r
2.5 Mabswid
.48317 .18011 Mdot
.039 .916 .04 r
.5 Mabswid
.07336 .69948 m
.47949 .18478 L
s
.47949 .18478 m
.48317 .18011 L
s
.52246 .18275 m
.79988 .53828 L
s
.51525 .17351 m
.52246 .18275 L
s
0 0 0 r
2.5 Mabswid
.51525 .17351 Mdot
.039 .916 .04 r
.5 Mabswid
.07834 .7196 m
.50711 .18369 L
s
.50711 .18369 m
.50732 .18343 L
s
.50732 .18343 m
.51525 .17351 L
s
0 g
.49826 .17245 m
.50243 .17104 L
s
.51073 .17137 m
.51485 .1731 L
s
.48055 .17925 m
.48471 .17763 L
s
.45976 .17743 m
.46394 .17911 L
s
.039 .916 .04 r
.50451 .17993 m
.7861 .54566 L
s
.49778 .17119 m
.50451 .17993 L
s
0 0 0 r
2.5 Mabswid
.49778 .17119 Mdot
.039 .916 .04 r
.5 Mabswid
.07305 .70737 m
.49228 .17814 L
s
.49228 .17814 m
.49778 .17119 L
s
0 g
.48471 .17763 m
.48471 .17763 L
s
.45976 .17743 m
.45976 .17743 L
s
.48164 .16865 m .53156 .17061 L .50674 .16008 L .544 .794 .991 r
F
0 g
.48164 .16865 m
.50674 .16008 L
s
.5066 .16963 m
.51073 .17137 L
s
.50243 .17104 m
.5066 .16963 L
s
.48164 .16865 m
.50647 .17901 L
s
.50647 .17901 m
.53156 .17061 L
s
.039 .916 .04 r
.5066 .16963 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.5066 .16963 Mdot
.039 .916 .04 r
.5 Mabswid
.07273 .7152 m
.5014 .17618 L
s
.5014 .17618 m
.5066 .16963 L
s
0 g
.5066 .16963 m
.51079 .16821 L
s
.50246 .16789 m
.5066 .16963 L
s
.50674 .16008 m
.53156 .17061 L
s
.4983 .16614 m
.50246 .16789 L
s
.51079 .16821 m
.51499 .16679 L
s
.49413 .16438 m
.4983 .16614 L
s
.51499 .16679 m
.51921 .16537 L
s
.49413 .16438 m
.49413 .16438 L
s
.51921 .16537 m
.51921 .16537 L
s
.83213 .52443 m
.78199 .58841 L
s
.79918 .48106 m
.83213 .52443 L
s
.80712 .55635 m
.80162 .54935 L
s
.80712 .55635 m
.80712 .55635 L
s
.78199 .58841 m
.74777 .54628 L
s
.80162 .54935 m
.79609 .54231 L
s
0 0 0 r
2.5 Mabswid
.79714 .55595 Mdot
.80599 .54054 Mdot
.80452 .54281 Mdot
.79537 .55805 Mdot
.79752 .55445 Mdot
.79644 .55621 Mdot
.80505 .54173 Mdot
.80457 .54181 Mdot
.80264 .54456 Mdot
.80337 .54326 Mdot
.80539 .53965 Mdot
.80476 .54018 Mdot
.80176 .54468 Mdot
.80084 .54619 Mdot
.80206 .54404 Mdot
.80362 .5412 Mdot
.80294 .54212 Mdot
.80059 .54593 Mdot
.80333 .54135 Mdot
.80282 .54171 Mdot
.79921 .54774 Mdot
.80022 .54601 Mdot
.79913 .54771 Mdot
.80148 .54351 Mdot
.79791 .54948 Mdot
.80192 .54264 Mdot
.79385 .55604 Mdot
.8002 .54526 Mdot
.79667 .55117 Mdot
.80104 .54379 Mdot
.79897 .547 Mdot
.80669 .53406 Mdot
.79548 .55282 Mdot
.79873 .54728 Mdot
.80217 .54147 Mdot
.79629 .55125 Mdot
.79776 .54874 Mdot
.79433 .55446 Mdot
.79749 .54913 Mdot
.80095 .54325 Mdot
.79656 .55053 Mdot
.7932 .55612 Mdot
.79532 .55243 Mdot
.8003 .54398 Mdot
.80498 .53615 Mdot
.80684 .53275 Mdot
.79923 .54534 Mdot
.79726 .54849 Mdot
.80336 .53813 Mdot
.79592 .55046 Mdot
.80531 .53465 Mdot
.80715 .53132 Mdot
.79944 .54405 Mdot
.79874 .54522 Mdot
.80183 .54001 Mdot
.80386 .53646 Mdot
.80584 .53298 Mdot
.79298 .55448 Mdot
.79579 .54968 Mdot
.7975 .54678 Mdot
.80037 .54182 Mdot
.79794 .54589 Mdot
.80248 .5382 Mdot
.79385 .55239 Mdot
.79319 .55329 Mdot
.79899 .54355 Mdot
.80116 .53989 Mdot
.80468 .53399 Mdot
.79651 .54765 Mdot
.79722 .54639 Mdot
.79412 .55145 Mdot
.79472 .5504 Mdot
.79988 .54156 Mdot
.79766 .54523 Mdot
.79515 .54933 Mdot
.79552 .54871 Mdot
.805 .53283 Mdot
.79584 .54811 Mdot
.79561 .54846 Mdot
.80293 .53602 Mdot
.79861 .54324 Mdot
.79452 .55009 Mdot
.79638 .54688 Mdot
.80552 .53155 Mdot
.79655 .54653 Mdot
.79386 .55094 Mdot
.79649 .54644 Mdot
.79755 .5446 Mdot
.80344 .53466 Mdot
.79085 .5557 Mdot
.79512 .54853 Mdot
.79572 .5475 Mdot
.79861 .54263 Mdot
.79975 .5406 Mdot
.79262 .55252 Mdot
.80098 .53851 Mdot
.80419 .53314 Mdot
.80128 .53795 Mdot
.79745 .54431 Mdot
.79386 .55021 Mdot
.79142 .55407 Mdot
.79424 .54935 Mdot
.80195 .53641 Mdot
.79841 .54226 Mdot
.79256 .55198 Mdot
.79279 .55148 Mdot
.79971 .53978 Mdot
.79023 .55563 Mdot
.7994 .54026 Mdot
.80045 .53825 Mdot
.80053 .53808 Mdot
.80681 .5275 Mdot
.7942 .54859 Mdot
.79714 .54364 Mdot
.80156 .53623 Mdot
.80536 .52981 Mdot
.80274 .53416 Mdot
.804 .53202 Mdot
.79821 .54153 Mdot
.80297 .53351 Mdot
.80416 .53141 Mdot
.79917 .5397 Mdot
.80344 .53252 Mdot
.79268 .55051 Mdot
.79988 .53828 Mdot
.79558 .54543 Mdot
.79114 .55278 Mdot
.79678 .54319 Mdot
.79784 .54128 Mdot
.80087 .53621 Mdot
.80279 .53293 Mdot
.80119 .5355 Mdot
.80185 .5343 Mdot
.80188 .5342 Mdot
.79411 .54713 Mdot
.80294 .5322 Mdot
.79541 .5448 Mdot
.79652 .54286 Mdot
.80406 .53018 Mdot
.80653 .52599 Mdot
.80525 .52812 Mdot
.79114 .55161 Mdot
.79081 .55207 Mdot
.79271 .54874 Mdot
.7995 .53737 Mdot
.80033 .53598 Mdot
.78954 .55397 Mdot
.79408 .54636 Mdot
.79174 .55017 Mdot
.79101 .55132 Mdot
.79273 .54838 Mdot
.79269 .54832 Mdot
.80308 .5309 Mdot
.79369 .54646 Mdot
.79834 .53863 Mdot
.79137 .55029 Mdot
.79276 .54792 Mdot
.79377 .54623 Mdot
.79474 .54459 Mdot
0 g
.5 Mabswid
.79609 .54231 m
.79051 .53521 L
s
0 0 0 r
2.5 Mabswid
.79705 .54069 Mdot
.79586 .54267 Mdot
.79887 .53757 Mdot
.79789 .53914 Mdot
.80218 .53183 Mdot
.80457 .52782 Mdot
.79478 .54421 Mdot
.80156 .53264 Mdot
.7896 .55267 Mdot
.80306 .53011 Mdot
.7958 .54225 Mdot
.80168 .53235 Mdot
.79008 .55178 Mdot
.79144 .54949 Mdot
.78819 .5549 Mdot
.80166 .53229 Mdot
.79685 .54032 Mdot
.78799 .55508 Mdot
.80034 .53439 Mdot
.79795 .53839 Mdot
.79911 .53641 Mdot
.79747 .53911 Mdot
.80521 .52606 Mdot
.79635 .54082 Mdot
.80628 .52416 Mdot
.79515 .5428 Mdot
.79008 .55114 Mdot
.78882 .55325 Mdot
.80056 .53354 Mdot
.79754 .53835 Mdot
.79975 .53457 Mdot
.80591 .52424 Mdot
.79609 .5406 Mdot
.79858 .53637 Mdot
.80449 .52642 Mdot
.78757 .55471 Mdot
.80229 .53004 Mdot
.79965 .53444 Mdot
.79488 .54241 Mdot
.80317 .52852 Mdot
.80076 .5325 Mdot
.80193 .53054 Mdot
.79356 .54453 Mdot
.78802 .55372 Mdot
.799 .53515 Mdot
.79472 .54209 Mdot
.79803 .53638 Mdot
.79347 .54394 Mdot
.80329 .52743 Mdot
.80087 .53141 Mdot
.79204 .54616 Mdot
.80122 .53076 Mdot
.79751 .53667 Mdot
.80568 .52282 Mdot
.80448 .52474 Mdot
.80336 .52659 Mdot
.79208 .54542 Mdot
.80046 .53138 Mdot
.80255 .52781 Mdot
.79639 .53808 Mdot
.78636 .55481 Mdot
.7906 .5477 Mdot
.80178 .52883 Mdot
.801 .53006 Mdot
.79957 .5324 Mdot
.79594 .53838 Mdot
.79607 .53812 Mdot
.8023 .52765 Mdot
.787 .55326 Mdot
.79954 .53221 Mdot
.7946 .5404 Mdot
.79071 .54688 Mdot
.788 .55139 Mdot
.79015 .54772 Mdot
.79817 .53427 Mdot
.79335 .54234 Mdot
.78899 .54959 Mdot
.80308 .52598 Mdot
.79218 .54421 Mdot
.78921 .54918 Mdot
.79001 .54781 Mdot
.79106 .54603 Mdot
.79126 .54569 Mdot
.79689 .53626 Mdot
.80267 .52654 Mdot
.79482 .53969 Mdot
.78818 .5508 Mdot
.79863 .53324 Mdot
.79233 .54377 Mdot
.79567 .53817 Mdot
.79341 .5419 Mdot
.79452 .54005 Mdot
.8013 .5286 Mdot
.80034 .53012 Mdot
.79349 .54152 Mdot
.8 .53057 Mdot
.79465 .53953 Mdot
.79799 .53393 Mdot
.78933 .54835 Mdot
.79878 .53248 Mdot
.79541 .53811 Mdot
.79762 .53436 Mdot
.79651 .53622 Mdot
.78787 .55059 Mdot
.80055 .52933 Mdot
.79331 .54121 Mdot
.78588 .55362 Mdot
.80155 .5273 Mdot
.80288 .52501 Mdot
.79688 .53499 Mdot
.80171 .52682 Mdot
.78789 .54988 Mdot
.79322 .54092 Mdot
.79187 .54318 Mdot
0 g
.5 Mabswid
.81584 .50298 m
.81584 .50298 L
s
.80741 .51371 m
.81584 .50298 L
s
0 0 0 r
2.5 Mabswid
.79646 .53538 Mdot
.78655 .55196 Mdot
.80194 .52596 Mdot
.79966 .52974 Mdot
.79888 .5309 Mdot
.79185 .54265 Mdot
.80079 .52744 Mdot
.80008 .52852 Mdot
.78524 .55333 Mdot
.79521 .53662 Mdot
.79032 .54475 Mdot
.79498 .53675 Mdot
.79919 .52966 Mdot
.80109 .52631 Mdot
.79042 .54404 Mdot
.79768 .53177 Mdot
.79781 .53153 Mdot
.80017 .52756 Mdot
.79727 .53236 Mdot
.79967 .52833 Mdot
.79627 .53379 Mdot
.78883 .54622 Mdot
.8015 .52495 Mdot
.79832 .53026 Mdot
.79361 .53815 Mdot
.79382 .53774 Mdot
.79493 .53572 Mdot
.79351 .53807 Mdot
.80029 .52671 Mdot
.79705 .53211 Mdot
.79243 .53973 Mdot
.78899 .54541 Mdot
.79366 .53759 Mdot
.79584 .53392 Mdot
.79466 .53571 Mdot
.79113 .54162 Mdot
.79245 .5394 Mdot
.79217 .53982 Mdot
.79351 .53751 Mdot
.79604 .53321 Mdot
.79128 .54118 Mdot
.79571 .53372 Mdot
.78989 .54344 Mdot
.7874 .54761 Mdot
.79848 .52906 Mdot
.79014 .54297 Mdot
.789 .54479 Mdot
.79917 .52775 Mdot
.78872 .5452 Mdot
.78782 .5467 Mdot
.79206 .53959 Mdot
.78761 .54691 Mdot
0 g
.5 Mabswid
.79897 .52445 m
.80741 .51371 L
s
0 0 0 r
2.5 Mabswid
.78653 .54861 Mdot
.79203 .53936 Mdot
.78546 .55032 Mdot
.78439 .55208 Mdot
.78754 .54678 Mdot
.78564 .54985 Mdot
.79052 .54141 Mdot
.7993 .52668 Mdot
.786 .54894 Mdot
.79977 .52572 Mdot
.79435 .53477 Mdot
.79419 .53501 Mdot
.79684 .53044 Mdot
.80036 .52454 Mdot
.79056 .54095 Mdot
.78393 .55186 Mdot
.79766 .52887 Mdot
.7973 .52947 Mdot
.7983 .52769 Mdot
.78603 .54819 Mdot
.79911 .52625 Mdot
.78463 .55022 Mdot
.79611 .53094 Mdot
.79691 .52957 Mdot
.78894 .5429 Mdot
.79272 .53622 Mdot
.79559 .53137 Mdot
.79267 .53624 Mdot
.78908 .54226 Mdot
.79464 .53291 Mdot
.79525 .53173 Mdot
.79432 .53312 Mdot
.79551 .53107 Mdot
.79325 .5348 Mdot
.78325 .55149 Mdot
.79201 .53669 Mdot
.79309 .53484 Mdot
.78741 .54429 Mdot
.79193 .53661 Mdot
.79118 .5377 Mdot
.79187 .53655 Mdot
.79949 .52378 Mdot
.79057 .53863 Mdot
.78759 .54353 Mdot
.79114 .53758 Mdot
.78408 .54939 Mdot
0 g
.5 Mabswid
.79051 .53521 m
.79897 .52445 L
s
0 0 0 r
2.5 Mabswid
.79066 .53835 Mdot
.79873 .52476 Mdot
.79113 .53745 Mdot
.79819 .52544 Mdot
.78921 .54047 Mdot
.7861 .54566 Mdot
.79811 .52554 Mdot
.78944 .54006 Mdot
.78184 .55277 Mdot
.79368 .53294 Mdot
.79379 .53255 Mdot
.78823 .54177 Mdot
.78594 .5456 Mdot
.79722 .52668 Mdot
.78792 .54224 Mdot
.78484 .54739 Mdot
.78702 .54349 Mdot
.79643 .52768 Mdot
.78669 .54394 Mdot
.7895 .53922 Mdot
.78697 .54341 Mdot
.78607 .5448 Mdot
.78287 .55015 Mdot
.78577 .54529 Mdot
.79578 .5285 Mdot
.78959 .53886 Mdot
.78564 .54543 Mdot
.78551 .54558 Mdot
.79484 .52971 Mdot
.78437 .5472 Mdot
.7837 .54825 Mdot
.78782 .54129 Mdot
.79441 .53025 Mdot
.79212 .53409 Mdot
.78449 .54684 Mdot
.7989 .52266 Mdot
.78647 .54347 Mdot
.78324 .54882 Mdot
.79213 .53393 Mdot
.78343 .54845 Mdot
.79332 .53163 Mdot
.79309 .53193 Mdot
.78789 .54063 Mdot
.78737 .54149 Mdot
.78868 .53925 Mdot
.79756 .52426 Mdot
.78448 .54611 Mdot
.78235 .54964 Mdot
.78805 .54008 Mdot
.79798 .52342 Mdot
.78833 .53947 Mdot
.79189 .53346 Mdot
.7918 .53357 Mdot
.78957 .53723 Mdot
.78306 .54803 Mdot
.78938 .53738 Mdot
.79722 .52401 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
0 g
.5 Mabswid
.78204 .54598 m
.79051 .53521 L
s
.79051 .53521 m
.78489 .52806 L
s
0 0 0 r
2.5 Mabswid
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79051 .53521 Mdot
.79643 .52529 Mdot
.78633 .54194 Mdot
.79152 .53315 Mdot
.79859 .52121 Mdot
.78919 .53689 Mdot
.79139 .53317 Mdot
.78903 .5371 Mdot
.78651 .54126 Mdot
.7926 .53103 Mdot
.79495 .52706 Mdot
.79551 .5261 Mdot
.78162 .5492 Mdot
.79377 .52884 Mdot
.7923 .53117 Mdot
.7879 .53853 Mdot
.79503 .52656 Mdot
.78762 .53889 Mdot
.79639 .52418 Mdot
.79721 .52275 Mdot
.79353 .52874 Mdot
.78881 .53665 Mdot
.79325 .52917 Mdot
.78892 .53641 Mdot
.79387 .52808 Mdot
.78663 .54015 Mdot
.78481 .54317 Mdot
.78628 .5406 Mdot
.79752 .52172 Mdot
.79427 .52714 Mdot
.78389 .54446 Mdot
.78165 .54817 Mdot
.79536 .52505 Mdot
.78534 .54178 Mdot
.79216 .53036 Mdot
.78492 .54243 Mdot
.78013 .55038 Mdot
.78499 .54223 Mdot
.79654 .52289 Mdot
.79232 .52994 Mdot
.79855 .51943 Mdot
.79781 .52063 Mdot
.78483 .54233 Mdot
.78248 .54625 Mdot
.79594 .52353 Mdot
.78401 .54348 Mdot
.78375 .54381 Mdot
.79081 .53193 Mdot
.78716 .53798 Mdot
.78335 .54436 Mdot
.79664 .5221 Mdot
.78576 .5403 Mdot
.78332 .54433 Mdot
.79084 .53172 Mdot
.78733 .53754 Mdot
.80029 .51584 Mdot
.78254 .54535 Mdot
.79713 .52091 Mdot
.78425 .54246 Mdot
.78668 .53834 Mdot
.79578 .523 Mdot
0 g
.5 Mabswid
.77356 .55678 m
.78204 .54598 L
s
0 0 0 r
2.5 Mabswid
.79442 .52524 Mdot
.78945 .53348 Mdot
.78127 .54715 Mdot
.78522 .54053 Mdot
.78158 .54658 Mdot
.78764 .53639 Mdot
.78941 .5334 Mdot
.79675 .52111 Mdot
.78134 .54688 Mdot
.78875 .53442 Mdot
.79489 .52414 Mdot
.78324 .54364 Mdot
.78625 .53855 Mdot
.78935 .5333 Mdot
.79779 .51916 Mdot
.78865 .53441 Mdot
.78112 .54697 Mdot
.78736 .53649 Mdot
.79877 .51737 Mdot
.79735 .51968 Mdot
.7897 .53246 Mdot
.78972 .5324 Mdot
.78855 .53435 Mdot
.79295 .52686 Mdot
.78557 .53921 Mdot
.79086 .53031 Mdot
.78183 .54543 Mdot
.78804 .53502 Mdot
.79209 .52815 Mdot
.79067 .53052 Mdot
.79482 .52353 Mdot
.79341 .52589 Mdot
.78782 .53514 Mdot
.78572 .53864 Mdot
.79322 .52606 Mdot
.79169 .52857 Mdot
.79276 .52658 Mdot
.79391 .52453 Mdot
.78669 .53658 Mdot
.79731 .51879 Mdot
.79573 .52143 Mdot
.79515 .52239 Mdot
.79648 .52015 Mdot
.79153 .52841 Mdot
.79917 .51552 Mdot
.78637 .53687 Mdot
.79163 .52786 Mdot
.79924 .51505 Mdot
.79635 .51983 Mdot
.78535 .53812 Mdot
.78401 .54036 Mdot
.78032 .5465 Mdot
.79453 .52266 Mdot
.79012 .52991 Mdot
.78498 .53851 Mdot
.79555 .52081 Mdot
.79417 .52308 Mdot
.79665 .51887 Mdot
.79745 .51733 Mdot
.78406 .53972 Mdot
.79011 .52957 Mdot
.78399 .53966 Mdot
.79457 .52181 Mdot
.78364 .54008 Mdot
.78193 .5429 Mdot
.79774 .51641 Mdot
.77858 .54843 Mdot
0 g
.5 Mabswid
.76507 .56758 m
.77356 .55678 L
s
0 0 0 r
2.5 Mabswid
.7887 .53139 Mdot
.79266 .52464 Mdot
.78296 .54087 Mdot
.7795 .54654 Mdot
.78864 .53119 Mdot
.78257 .54126 Mdot
.78396 .53893 Mdot
.78246 .54143 Mdot
.78234 .54158 Mdot
.7958 .51902 Mdot
.78042 .54471 Mdot
.78724 .53327 Mdot
.78496 .53704 Mdot
.78851 .53098 Mdot
.79288 .52367 Mdot
.78826 .53138 Mdot
.78599 .53515 Mdot
.79354 .5225 Mdot
.78135 .54288 Mdot
.7893 .52951 Mdot
.78706 .53323 Mdot
.79207 .52484 Mdot
.79403 .52152 Mdot
.79038 .52761 Mdot
.78819 .53125 Mdot
.79069 .52707 Mdot
.79273 .52363 Mdot
.7894 .52921 Mdot
.79152 .52566 Mdot
.78233 .54104 Mdot
.79119 .52612 Mdot
.78107 .54304 Mdot
.78721 .53274 Mdot
.78336 .53916 Mdot
.78445 .53722 Mdot
.78228 .54083 Mdot
.78563 .5352 Mdot
.78688 .53309 Mdot
.79635 .51723 Mdot
.79352 .52197 Mdot
.7946 .52015 Mdot
.7978 .51471 Mdot
.79421 .52061 Mdot
.78695 .53275 Mdot
.78008 .54424 Mdot
.78024 .54389 Mdot
.79125 .52541 Mdot
.77915 .54562 Mdot
.77979 .54449 Mdot
.78091 .54244 Mdot
.7858 .53423 Mdot
.78972 .52755 Mdot
.78546 .53442 Mdot
.79455 .51914 Mdot
.79612 .51634 Mdot
.79265 .5221 Mdot
.78969 .52706 Mdot
.78439 .53569 Mdot
.77874 .54496 Mdot
.78402 .536 Mdot
.78823 .52895 Mdot
0 g
.5 Mabswid
.76507 .56758 m
.76507 .56758 L
s
0 0 0 r
2.5 Mabswid
.79392 .51912 Mdot
.79282 .52094 Mdot
.79318 .52027 Mdot
.77933 .54342 Mdot
.79277 .52091 Mdot
.78817 .52861 Mdot
.79183 .52235 Mdot
.79661 .51432 Mdot
.79112 .52352 Mdot
.79449 .51786 Mdot
.78295 .53714 Mdot
.79254 .52107 Mdot
.79056 .52434 Mdot
.78936 .52625 Mdot
.78263 .53749 Mdot
.78821 .5281 Mdot
.79102 .52338 Mdot
.7871 .52992 Mdot
.78601 .53174 Mdot
.78801 .52826 Mdot
.78959 .52559 Mdot
.78824 .52769 Mdot
.78027 .54093 Mdot
.78698 .5297 Mdot
.78138 .539 Mdot
.79116 .52262 Mdot
.78578 .53163 Mdot
.78669 .53008 Mdot
.78246 .53715 Mdot
.78464 .5335 Mdot
.78354 .53533 Mdot
.78144 .53865 Mdot
.78128 .53892 Mdot
.79479 .51618 Mdot
.78959 .52488 Mdot
.7929 .51929 Mdot
.78641 .52997 Mdot
.77667 .54627 Mdot
.78553 .5314 Mdot
.77767 .54448 Mdot
.78421 .53347 Mdot
.77867 .54272 Mdot
.78298 .53545 Mdot
.77968 .54097 Mdot
.78182 .53735 Mdot
.78072 .53919 Mdot
.79352 .51772 Mdot
.78522 .5315 Mdot
.78956 .5242 Mdot
.77993 .5403 Mdot
.79232 .51947 Mdot
.79264 .51863 Mdot
.79304 .51791 Mdot
.78488 .53157 Mdot
.77895 .54144 Mdot
.78803 .5262 Mdot
.79131 .52064 Mdot
.79124 .52068 Mdot
.77858 .54166 Mdot
.78991 .52263 Mdot
.77737 .54362 Mdot
.78375 .53288 Mdot
.79186 .51924 Mdot
.788 .52569 Mdot
.78864 .5245 Mdot
.7834 .53308 Mdot
.79028 .52152 Mdot
.78743 .5263 Mdot
.79135 .51953 Mdot
.78625 .52806 Mdot
.7888 .52369 Mdot
.79342 .51595 Mdot
.77719 .54303 Mdot
.78507 .52981 Mdot
.78781 .52518 Mdot
.78972 .52193 Mdot
.7874 .52576 Mdot
.79215 .51767 Mdot
.78223 .53425 Mdot
.78647 .52709 Mdot
.78608 .52772 Mdot
.78196 .5345 Mdot
.78482 .52961 Mdot
.78361 .53142 Mdot
.7924 .51662 Mdot
.78971 .52104 Mdot
.78244 .53319 Mdot
.78618 .52682 Mdot
.78129 .53495 Mdot
.79095 .51862 Mdot
.78013 .53672 Mdot
.78451 .52927 Mdot
.78054 .53585 Mdot
.77892 .53856 Mdot
.78808 .52319 Mdot
.78062 .53567 Mdot
.78494 .52843 Mdot
.7936 .51384 Mdot
.78314 .5313 Mdot
.78956 .52053 Mdot
.78185 .53324 Mdot
0 g
.5 Mabswid
.78489 .52806 m
.77923 .52086 L
s
0 0 0 r
2.5 Mabswid
.79148 .51702 Mdot
.78063 .53509 Mdot
.78824 .52235 Mdot
.79228 .51552 Mdot
.78461 .52835 Mdot
.7881 .52246 Mdot
.77947 .53687 Mdot
.77835 .53859 Mdot
.78987 .51926 Mdot
.78696 .5241 Mdot
.77914 .53715 Mdot
.77727 .54028 Mdot
.77619 .54196 Mdot
.78339 .52974 Mdot
.78571 .52581 Mdot
.78834 .52139 Mdot
.77818 .5382 Mdot
.79246 .51423 Mdot
.7879 .52177 Mdot
.78309 .52979 Mdot
.78445 .5275 Mdot
.78689 .52341 Mdot
.78651 .5238 Mdot
.77771 .53843 Mdot
.78551 .52533 Mdot
.79096 .5162 Mdot
.77595 .54114 Mdot
.78419 .52716 Mdot
.78179 .53103 Mdot
.78953 .51806 Mdot
.7816 .53113 Mdot
.78292 .52892 Mdot
.78624 .52334 Mdot
.79143 .51441 Mdot
.78814 .51983 Mdot
.78168 .53063 Mdot
.77623 .53971 Mdot
.78492 .52507 Mdot
.78383 .5267 Mdot
.78045 .53232 Mdot
.78977 .51661 Mdot
.7868 .52153 Mdot
.78241 .5287 Mdot
.7792 .53401 Mdot
.78013 .53241 Mdot
.78463 .5248 Mdot
.78008 .53236 Mdot
.7882 .51869 Mdot
.78107 .53058 Mdot
.78547 .52318 Mdot
.7779 .53576 Mdot
.77499 .54053 Mdot
.77979 .53238 Mdot
.7867 .52066 Mdot
.7833 .5263 Mdot
.78414 .5248 Mdot
.77856 .5341 Mdot
.77585 .5384 Mdot
.77738 .53576 Mdot
.77865 .53363 Mdot
.78527 .52253 Mdot
.78307 .52617 Mdot
.77622 .53738 Mdot
.78389 .52431 Mdot
.77668 .53638 Mdot
.77774 .53456 Mdot
.77506 .53899 Mdot
.7799 .53047 Mdot
.78256 .52602 Mdot
.77751 .5344 Mdot
.7816 .52752 Mdot
.77715 .53483 Mdot
.78153 .52744 Mdot
.78076 .52852 Mdot
.78125 .52767 Mdot
.77838 .53243 Mdot
.77476 .53844 Mdot
.77491 .53819 Mdot
.78349 .52372 Mdot
.78554 .5202 Mdot
.78164 .52658 Mdot
.77929 .53042 Mdot
.77994 .52928 Mdot
.77564 .53645 Mdot
.78203 .52566 Mdot
.78256 .52462 Mdot
.78027 .52836 Mdot
.78413 .52177 Mdot
.77658 .5344 Mdot
.78 .52865 Mdot
.7786 .53091 Mdot
.78064 .52749 Mdot
.78355 .52261 Mdot
.78133 .52622 Mdot
.77979 .52877 Mdot
.78535 .51936 Mdot
.7776 .53227 Mdot
.7846 .52052 Mdot
.78563 .51871 Mdot
.78247 .52399 Mdot
.7793 .52924 Mdot
.78575 .51833 Mdot
.7772 .53257 Mdot
.7787 .53005 Mdot
.78656 .51685 Mdot
.78369 .52165 Mdot
.78699 .51604 Mdot
.78392 .52109 Mdot
.78502 .5192 Mdot
.77802 .5309 Mdot
.77845 .52979 Mdot
.77677 .53249 Mdot
.78252 .52273 Mdot
.77901 .52841 Mdot
.77553 .53404 Mdot
.77761 .53057 Mdot
.77996 .52651 Mdot
.78114 .52432 Mdot
.78349 .52034 Mdot
.78092 .52462 Mdot
.77429 .53557 Mdot
.78192 .5227 Mdot
.78526 .51709 Mdot
.78627 .51525 Mdot
.78298 .52071 Mdot
.77686 .53091 Mdot
.77839 .52825 Mdot
.78198 .52222 Mdot
.78411 .51864 Mdot
.77975 .52587 Mdot
.78532 .51647 Mdot
.77615 .53176 Mdot
.77945 .52622 Mdot
.77424 .53477 Mdot
.78057 .5241 Mdot
.78054 .524 Mdot
.78178 .52189 Mdot
.78307 .51958 Mdot
.77833 .52742 Mdot
.78446 .51714 Mdot
.77916 .52568 Mdot
.77776 .52776 Mdot
.77519 .53202 Mdot
.77682 .52901 Mdot
.77782 .52728 Mdot
.7765 .52881 Mdot
.77519 .53029 Mdot
.77387 .53174 Mdot
.77393 .53091 Mdot
0 g
.5 Mabswid
.77923 .52086 m
.77353 .5136 L
s
0 0 0 r
2.5 Mabswid
.77517 .52616 Mdot
.77376 .52754 Mdot
.77397 .52664 Mdot
.77229 .52893 Mdot
0 g
.5 Mabswid
.74777 .54628 m
.79918 .48106 L
s
.77353 .5136 m
.77353 .5136 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{412, 372.25},
  ImageMargins->{{18, 0}, {0, 0}},
  ImageRegion->{{-0.0582524, 1.17961}, {-0.179987, 1.11014}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006L0001M2000`400?l00000o`00003oo`3ooonM
0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM
0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM
0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00j03oool3
00000;40oooo003U0?ooo`<000000`2;bod300000:h0oooo003R0?ooo`<000002@2;bod300000:/0
oooo003O0?ooo`<000000`2;bod2000000H0Rl_m0P00000208_;o@800000Z@3oool00=d0oooo0P00
000808_;o@H000001P2;bod300000:H0oooo003O0?ooo`<000000P2;bod00`0000002NX:00000005
000000P0Rl_m0`00002U0?ooo`00e`3oool3000000P0oooo0`0000001@09jPX0Rl_m08_;o@2;bod0
2NX:00<0Rl_m0`000000102;bod0000000000000002X0?ooo`00e03oool3000000<0T/gl0`000006
0?ooo`<0000000<02NX:08_;o@09jPX00P09jPX208_;o@@00000Z`3oool00=40oooo0`00000909;=
o0<000000`3oool02@09jPX0oooo0?ooo`0000002NX:00000009jPX0000000WZ2P020000000300WZ
2P3oool0oooo0:/0oooo003?0?ooo`80000000<0T/gl0000000000000P00000509;=o0@0000000@0
T/gl0000000000002NX:103oool200WZ2P80000000D0oooo00WZ2P09jPX0oooo00WZ2P2/0?ooo`00
c03oool3000000L0T/gl0P0000000`2BcO`000000000000209;=o00300WZ2P000000T/gl0080T/gl
00@02NX:000000000000oooo0`09jPX20?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`2Y0?ooo`00
b`3oool2000000X0T/gl0P0000001P09jPX0T/gl09;=o02BcO`02NX:00000080T/gl00@02NX:09;=
o02BcO`000000P09jPX0103oool02NX:0?ooo`3oool300WZ2P<0oooo00<02NX:0?ooo`0000000P00
002V0?ooo`00a@3oool3000000D0oooo0`00000309;=o00>00000009jPX000000000002BcO`02NX:
00000009jPX0000000WZ2P2BcO`02NX:09;=o009jPX3000000802NX:0`3oool200WZ2P80oooo0P09
jPX0103oool0000000WZ2P0000030937n`030000003oool0oooo0:<0oooo00330?ooo`8000000`2H
co/3000000D0oooo1000000200WZ2P0609;=o009jPX0T/gl09;=o009jPX0T/gl0P09jPX020000000
2NX:00000009jPX0000000WZ2P3oool02NX:103oool01P09jPX0oooo0?ooo`09jPX0000000WZ2P80
T<Ok00<02NX:0937n`2@ao/00P2@ao/200000:<0oooo00310?ooo`800000202Hco/3000000@0oooo
0`0000001`09jPX0T/gl00WZ2P0000002NX:09;=o009jPX00P0000000`09jPX0oooo00WZ2P020?oo
o`0300WZ2P3oool02NX:00<0oooo00<02NX:00000009jPX00P0000000`09jPX0000000WZ2P020937
n`0300WZ2P2@ao/0T<Ok0080T<Ok0`00002Q0?ooo`00_`3oool3000000X0V<ok100000020?ooo`0<
00WZ2P3oool0oooo00000009jPX0000000WZ2P0000002NX:00000009jPX0oooo1@09jPX01@3oool0
2NX:0?ooo`3oool0000000802NX:00@0000000WZ2P2@ao/000000`09jPX30937n`0400WZ2P2@ao/0
0000000000<0T<Ok00<000000?ooo`3oool0WP3oool00;d0oooo0P00000309S?n`8000001P2Hco/2
0000000409S?n`09jPX0000009S?n`80000000d02NX:0?ooo`3oool02NX:0?ooo`09jPX0000000WZ
2P3oool02NX:0?ooo`09jPX0oooo00D02NX:00D0oooo00WZ2P0000002NX:0937n`0200WZ2P040937
n`09jPX02NX:0937n`@02NX:00<0T<Ok00000009jPX01P2@ao/2000009h0oooo002k0?ooo`800000
1`2Hco/30000000309S?n`000000000000<0V<ok00<02NX:00000009jPX00P09jPX20000000<00WZ
2P3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo1009jPX20?ooo`0500WZ
2P3oool02NX:0000002@ao/00`09jPX20937n`<02NX:0P0000000`09jPX0T<Ok0937n`060937n`03
0000003oool0oooo09/0oooo002j0?ooo`8000002@2Hco/30000000500WZ2P000000000009S?n`09
jPX00`2Hco/400WZ2P040?ooo`09jPX0oooo0?ooo`802NX:00P0oooo00WZ2P3oool02NX:00000009
jPX0000000WZ2P80U/[i00@02NX:00000009jPX02NX:0P3oool00`0000002NX:00WZ2P0200WZ2P08
00000009jPX02NX:0937n`09jPX0T<Ok00000009jPX60937n`<00000W03oool00;@0oooo10000004
0?ooo`<000000P2Hco/20000000500WZ2P000000V<ok09S?n`09jPX00P2Hco/400WZ2P0400000009
jPX02NX:0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P0400000009jPX02NX:09K:
n@@02NX:0P2Fb_T03009jPX0000000WZ2P09jPX0oooo00WZ2P3oool02NX:0000002@ao/02NX:0937
n`802NX:00<0T<Ok00WZ2P0000000P09jPX5000009l0oooo002a0?ooo`<00000102MdOX3000000@0
oooo0`0000000`09jPX0V<ok09S?n`0400WZ2P090000002Hco/02NX:00WZ2P0000002NX:0?ooo`09
jPX0oooo00D02NX:00<0oooo00WZ2P0000001@09jPX00`2Fb_T02NX:00WZ2P0300WZ2P0409K:n@09
jPX00000000000<02NX:00<0oooo00WZ2P0000001`09jPX0102@ao/0000000WZ2P00002R0?ooo`00
[`3oool2000000X0WM7j100000030?ooo`80000000<02NX:09S?n`09jPX00P09jPX0100000002NX:
0000003oool300WZ2P040?ooo`09jPX0oooo0?ooo`@02NX:00<0000000WZ2P2Fb_T00`09jPX00`00
00002NX:09K:n@0700WZ2P0400000009jPX02NX:00WZ2P80oooo00D02NX:0?ooo`09jPX000000937
n`0300WZ2P030000003oool02NX:0:<0oooo002]0?ooo`H000001P2MdOX200000080WM7j00`02NX:
000000000000000000WZ2P3oool02NX:00000009jPX0000000WZ2P00000300WZ2P050?ooo`09jPX0
2NX:0?ooo`09jPX00P3oool800WZ2P0709K:n@09jPX02NX:00WZ2P0000002NX:0000000400WZ2P04
0000002Fb_T02NX:09K:n@802NX:00H0oooo00WZ2P3oool02NX:0?ooo`09jPX20000000300WZ2P3o
ool02NX:0080oooo00<02NX:0?ooo`3oool0X03oool00:X0oooo0`00000609gAnP<0000000@0WM7j
00000000000000000`2MdOX01009jPX0WM7j00WZ2P09jPX2000000050?ooo`09jPX02NX:00WZ2P00
00000`09jPX0103oool02NX:00WZ2P3oool400WZ2P030?ooo`09jPX02NX:00@02NX:00<0U/[i00WZ
2P2Fb_T00`09jPX00`0000002NX:00WZ2P0500WZ2P0609K:n@09jPX02NX:09K:n@09jPX000000P09
jPX20?ooo`0700WZ2P3oool02NX:00WZ2P3oool02NX:0?ooo`0200WZ2P@00000W@3oool00:T0oooo
0P00000909gAnP0700WZ2P000000000000000009jPX0000000WZ2P0209gAnP0300WZ2P2MdOX02NX:
00802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00T02NX:00D0000000WZ2P3oool02NX:0?ooo`05
00WZ2P0400000009jPX02NX:000000D02NX:00<0000000WZ2P09jPX01009jPX01P0000002NX:0000
003oool02NX:0?ooo`L02NX:00<0000000WZ2P09jPX00`2C`oL00`000000oooo0?ooo`2J0?ooo`00
X`3oool4000000@0oooo0`00000509gAnP80000000H02NX:09gAnP2MdOX02NX:0000002MdOX200WZ
2P80000000<02NX:0?ooo`09jPX00`09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX000000P09jPX0
0`2KboP02NX:00WZ2P0200WZ2P0300000009jPX02NX:00<02NX:00<0000000WZ2P0000003P09jPX0
0`3oool02NX:00WZ2P020?ooo`0400WZ2P3oool02NX:0?ooo`D02NX:00<0Tl?g00WZ2P09jPX00`2C
`oL2000009X0oooo002Q0?ooo`800000102Rd_T3000000@0oooo1@0000000`09jPX0WM7j09gAnP04
00WZ2P0300000009jPX0000000@02NX:00T0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3o
ool01@09jPX00`2KboP02NX:00WZ2P0600WZ2P070?ooo`09jPX0oooo00WZ2P3oool02NX:00000004
00WZ2P0309K:n@09jPX02NX:00L02NX:00T0oooo00WZ2P3oool02NX:0?ooo`09jPX0000000WZ2P2C
`oL00P09jPX01@0000002NX:09?3m`2C`oL02NX:00D0Tl?g0P00002H0?ooo`00W`3oool2000000T0
X];i0`000000103oool02NX:00000009jPX20000000900WZ2P000000WM7j00WZ2P0000002NX:0000
0009jPX0oooo00H02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0700WZ2P0309_;n009jPX0Vl_h00H0
2NX:00<0000000WZ2P0000000`09jPX00`3oool02NX:00WZ2P0>00WZ2P090?ooo`09jPX000000000
002C`oL02NX:09?3m`09jPX0Tl?g00802NX:00<0Tl?g00WZ2P0000000P09jPX209?3m`8000000P2C
`oL00`000000oooo0?ooo`2E0?ooo`00W@3oool3000000P0X];i0P0000030:;Bn@0400000009jPX0
00000?ooo`802NX:0P0000001009jPX0WM7j00000000000400WZ2P030?ooo`09jPX02NX:00<02NX:
0P3oool200WZ2P0300000009jPX02NX:0080Vl_h00@02NX:09_;n009jPX000003009jPX00`000000
2NX:00WZ2P0200WZ2P0300000009jPX02NX:00/02NX:00@0oooo00WZ2P3oool000000P09jPX00`00
00002NX:00WZ2P0400WZ2P0400000009jPX02NX:000000D0Tl?g0P00002E0?ooo`00V`3oool20000
00<0X];i1@0000000`2Rd_T000000000000300WZ2P80X];i00@02NX:0:;Bn@2Rd_T000000P09jPX2
0?ooo`0400WZ2P0000002NX:0?ooo`@02NX:00<0oooo00WZ2P3oool02009jPX02`2KboP02NX:00WZ
2P09jPX0000000WZ2P2KboP02NX:00000009jPX0000000P02NX:00<0000000WZ2P09jPX00`09jPX0
0`3oool02NX:00WZ2P0600WZ2P0300000009jPX0000000<02NX:00<0oooo00WZ2P3oool02P09jPX0
0`2C`oL02NX:00WZ2P0709?3m`030000003oool0oooo0980oooo002I0?ooo`800000202Rd_T40000
00040:;Bn@09jPX000000:;Bn@802NX:0`0000000`09jPX0oooo00WZ2P0200WZ2P030?ooo`09jPX0
oooo00802NX:00<0oooo00WZ2P3oool00`09jPX00`0000002NX:00WZ2P0300WZ2P0600000009jPX0
2NX:09_;n009jPX0Vl_h0`09jPX00`2KboP02NX:09_;n00500WZ2P0509_;n009jPX02NX:00WZ2P00
00001009jPX00`3oool02NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:000000P02NX:00<0oooo00WZ
2P3oool00P09jPX00`0000002NX:00WZ2P0400WZ2P0400000009jPX02NX:00WZ2PD0Tl?g0`00002C
0?ooo`00TP3oool400000080oooo0P0000080:;Bn@0700000009jPX02NX:00WZ2P2Rd_T02NX:0000
00020:;Bn@@02NX:00X0oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX0
0`3oool02NX:0000000300WZ2P030:3=m`09jPX02NX:00@02NX:00<0000000WZ2P2KboP02@09jPX0
1@0000002NX:00000009jPX0000000H02NX:00<0oooo00WZ2P09jPX01`09jPX00`2IaOH02NX:00WZ
2P0200WZ2P0309W5mP09jPX02NX:00<02NX:0P3oool01009jPX0000000WZ2P00000200WZ2P0309?3
m`09jPX0000000802NX:0P2C`oL3000009H0oooo002@0?ooo`800000102VdoL3000000070?ooo`00
000000000000002Rd_T0000000WZ2P02000000070:;Bn@09jPX0X];i0:;Bn@09jPX0000000WZ2P02
0000000300WZ2P0000002NX:00<02NX:00L0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00802NX:
00<0000000WZ2P0000001@09jPX00`2PcOL02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:
00<0Vl_h00WZ2P09jPX01009jPX00`2KboP02NX:0000000>00WZ2P0509W5mP09jPX02NX:00WZ2P00
00003009jPX00`3oool02NX:00WZ2P0200WZ2P0309?3m`09jPX02NX:00802NX:00@0Tl?g00WZ2P09
jPX00000V@3oool008h0oooo0P0000000`3oool0Y]?g0:KCm`060:KCm`<0000000L0oooo00000000
0000000000WZ2P2Rd_T02NX:0080X];i00T02NX:0:;Bn@09jPX02NX:00000009jPX0000000WZ2P3o
ool00P09jPX01P3oool02NX:0?ooo`3oool02NX:0?ooo`<02NX:00@0000000WZ2P2PcOL000000`09
jPX0102PcOL02NX:00WZ2P2PcOL500WZ2P050?ooo`09jPX02NX:00WZ2P0000004009jPX00`000000
2NX:00WZ2P0C00WZ2P030?ooo`09jPX02NX:00`02NX:V@3oool008`0oooo100000070:KCm`<00000
0P2VdoL3000000030?ooo`0000002NX:00802NX:00/0000000WZ2P2Rd_T02NX:00000009jPX0oooo
00WZ2P3oool02NX:0?ooo`0500WZ2P060?ooo`09jPX02NX:00000009jPX000001009jPX20:3=m`@0
2NX:00<0000000WZ2P09jPX01`09jPX00`0000002NX:00WZ2P0A00WZ2P0309W5mP09jPX02NX:01@0
2NX:00<0oooo00WZ2P0000002009jPX00`3oool0000000000002000009<0oooo002;0?ooo`030000
003oool0Y]?g0080Y]?g0P0000030:KCm`80000000@0Y]?g00000009jPX02NX:0P2VdoL01@09jPX0
Y]?g00000009jPX0oooo008000000P09jPX20000000>00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ
2P3oool02NX:0?ooo`09jPX0oooo00WZ2P00000400WZ2P090:3=m`09jPX02NX:00WZ2P0000002NX:
00000009jPX0000000P02NX:00<0000000WZ2P3oool03P09jPX01@0000002NX:00WZ2P09jPX0oooo
01D02NX:00L0000000WZ2P3oool02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool00P09
jPX00`000000U[oc09Jol`0209Jol`030000003oool0oooo0900oooo002:0?ooo`030000003oool0
Y]?g00D0Y]?g100000030:KCm`0400WZ2P2VdoL02NX:00WZ2P8000000P09jPX01@3oool02NX:00WZ
2P3oool0000000802NX:00<0oooo00WZ2P3oool01@09jPX01@0000002NX:0?ooo`09jPX0000000@0
2NX:00<0X<gg00WZ2P09jPX00`09jPX00`0000002NX:00WZ2P0>00WZ2P030?ooo`09jPX02NX:0280
2NX:00<0000000WZ2P0000001@09jPX01P3oool02NX:00WZ2P0000002NX:09Jol`802NX:1@2F_o<0
0`000000oooo0?ooo`2?0?ooo`00PP3oool4000000<0oooo00<000000:KCm`2VdoL01`2VdoL01P00
00002NX:00WZ2P09jPX0000000WZ2P80Y]?g00<02NX:00000009jPX01@09jPX20?ooo`D02NX:00<0
oooo00WZ2P09jPX00`09jPX00`2Tc_H02NX:0000000E00WZ2P0300000009jPX02NX:00@02NX:00<0
oooo00WZ2P3oool02009jPX00`2NaoD02NX:00WZ2P0800WZ2P0300000009jPX02NX:00l02NX:00D0
oooo00WZ2P09jPX02NX:0000000:00WZ2PD0U[oc00<000000?ooo`3oool0SP3oool00800oooo0P00
00040:WCmPD000000`2VdoL00`0000002NX:00WZ2P020000000:00WZ2P2VdoL0Y]?g0:KCm`09jPX0
000000WZ2P0000002NX:0?ooo`H02NX:00<0oooo00WZ2P3oool00`09jPX0103oool02NX:00WZ2P2T
c_H200WZ2P030:C>mP09jPX0Y<kf00802NX:00<0000000WZ2P09jPX01009jPX00`2PcOL02NX:00WZ
2P0500WZ2P030:3=m`09jPX02NX:01<02NX:00<0W/Oe00WZ2P09jPX01`09jPX00`3oool02NX:00WZ
2P0D00WZ2P0500000009jPX0U[oc00WZ2P2F_o<02009jPX409Jol`<00000SP3oool007l0oooo00<0
00000:WCmP2YdoH01P2YdoH70000000400WZ2P0000002NX:00WZ2P<0Y]?g00<02NX:0:KCm`09jPX0
1@09jPX00`3oool02NX:00WZ2P0200WZ2P0<0?ooo`09jPX02NX:0?ooo`09jPX0000000WZ2P000000
2NX:0:C>mP09jPX000001009jPX00`2Tc_H02NX:00WZ2P0700WZ2P030:3=m`09jPX02NX:00X02NX:
00<0oooo00WZ2P09jPX01`09jPX00`2NaoD02NX:00WZ2P0700WZ2P0300000009jPX02NX:00L02NX:
00<0000000WZ2P09jPX03P09jPX01@3oool02NX:00000009jPX0U[oc00@02NX:00<0000000WZ2P00
00000`09jPX3000000<0U[oc00<000000?ooo`3oool0R`3oool007d0oooo0P0000070:WCmP800000
00@0ZM?f00000009jPX02NX:1@00000300WZ2P040000002VdoL02NX:000000H02NX:00@0oooo00WZ
2P09jPX0oooo0`09jPX00`0000002NX:0:C>mP0300WZ2P0500000009jPX02NX:00WZ2P2Tc_H03009
jPX00`0000002NX:0000000D00WZ2P0309k7m@09jPX0000000L02NX:00D0W/Oe00WZ2P09jPX02NX:
09k7m@0H00WZ2P040?ooo`09jPX02NX:09Jol`802NX:00H0U[oc00WZ2P09jPX0000000WZ2P000002
00WZ2PL0U[oc00<000000?ooo`3oool0RP3oool007/0oooo0P0000020:WCmP800000102YdoH01`00
0000ZM?f0:WCmP2YdoH0000000WZ2P2YdoH00P09jPX0102YdoH0000000000009jPX2000000802NX:
00<0000000WZ2P09jPX00P3oool500WZ2P80oooo1@09jPX00`2Tc_H02NX:00WZ2P0600WZ2P030000
0009jPX02NX:00@02NX:00<0Y<kf00WZ2P09jPX04P09jPX01`3oool02NX:00WZ2P09jPX0W/Oe00WZ
2P2NaoD01@09jPX01@2NaoD02NX:00WZ2P09jPX0W/Oe00T02NX:00<0oooo00WZ2P09jPX04P09jPX0
103oool02NX:00WZ2P00000:00WZ2PL0U[oc00<000000?ooo`3oool0R@3oool007X0oooo00<00000
0:WCmP2YdoH0102YdoH2000000030:WCmP09jPX0000000<0ZM?f00<02NX:0:WCmP2YdoH00P09jPX0
1P0000002NX:00WZ2P3oool02NX:0?ooo`<02NX:00<0oooo00WZ2P3oool00P09jPX02@3oool02NX:
00WZ2P09jPX0oooo00WZ2P0000002NX:0:C>mP0400WZ2P030:C>mP09jPX02NX:00d02NX:00<00000
00WZ2P09jPX03`09jPX00`2Rb?<02NX:0000000=00WZ2P0309k7m@09jPX02NX:00<02NX:00<0W/Oe
00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0A00WZ2P0300000009jPX02NX:00P02NX:1@2F_o<3
000008X0oooo001a0?ooo`@000000`3oool2000000P0ZM?f0P0000001@09jPX0000000WZ2P000000
2NX:00<0ZM?f00<02NX:00000009jPX00`09jPX00`3oool02NX:0?ooo`0600WZ2P0300000009jPX0
000000D02NX:00<0oooo00WZ2P0000000`09jPX00`2Tc_H02NX:0000000600WZ2P0300000009jPX0
2NX:00D02NX:00<0oooo00WZ2P09jPX07@09jPX00`2NaoD02NX:00WZ2P0E00WZ2P0309_1lP09jPX0
2NX:00P02NX:00<0oooo00WZ2P09jPX00P09jPX00`0000002NX:00WZ2P0600WZ2P0409Jol`000000
0000000008d0oooo001`0?ooo`030000002]do@0[M?d0080[M?d1@0000050:WCmP0500WZ2P000000
00000:WCmP09jPX00`2YdoH300WZ2P0300000009jPX0oooo00802NX:00<0oooo00WZ2P09jPX00P09
jPX0203oool02NX:00WZ2P3oool02NX:00000009jPX0Z<kd2009jPX00`0000002NX:00WZ2P0500WZ
2P030:C>mP09jPX02NX:00H02NX:00<0000000WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0B00WZ
2P0300000009jPX02NX:01002NX:00<0oooo00WZ2P09jPX06009jPX0103oool02NX:00WZ2P000004
00WZ2P0300000009jPX0000000802NX:00<000000?ooo`3oool0SP3oool006h0oooo0P0000080:gC
m0D000000P2YdoH01009jPX0000000WZ2P09jPX40:WCmP0300WZ2P0000002NX:00<02NX:00<0oooo
00WZ2P09jPX00P3oool400WZ2P80oooo1@09jPX00`2Xc_@02NX:00WZ2P0400WZ2P0300000009jPX0
2NX:00H02NX:00<0Y<kf00WZ2P09jPX06`09jPX00`0000002NX:00WZ2P0300WZ2P0300000009jPX0
2NX:00D02NX:00<0W/Oe00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P0=00WZ2P0309_1lP09jPX0
2NX:00X02NX:00<0oooo00WZ2P09jPX00`09jPX00`0000002NX:00WZ2P0200WZ2P<0oooo0`00002:
0?ooo`00K03oool2000000T0[M?d00@000000:gCm02]do@02NX:1@0000000`2YdoH02NX:00WZ2P04
00WZ2P0600000009jPX02NX:0?ooo`09jPX0oooo0`09jPX00`3oool02NX:0?ooo`0<00WZ2P030:S>
m009jPX02NX:00H02NX:00<0000000WZ2P09jPX05009jPX00`2Rb?<02NX:00WZ2P0:00WZ2P030:;8
l`09jPX02NX:01802NX:00<0oooo00WZ2P09jPX02009jPX00`2K`O802NX:00WZ2P0=00WZ2P0709_1
lP09jPX02NX:00WZ2P3oool02NX:0?ooo`0:00WZ2P8000000`2H^^l00`000000oooo0?ooo`270?oo
o`00J`3oool00`000000[M?d00000003000000D0[M?d00P000000:gCm02]do@0[M?d00WZ2P000000
[M?d00WZ2P<0000000<02NX:0000000000000P09jPX01@0000002NX:0?ooo`09jPX0oooo00H02NX:
00<0oooo00WZ2P3oool01P09jPX00`2Xc_@02NX:00WZ2P0300WZ2P0300000009jPX02NX:00D02NX:
00<0Z<kd00WZ2P0000001009jPX00`0000002NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00T02NX:
00<0X/Sc00WZ2P09jPX07@09jPX00`3oool02NX:00WZ2P0L00WZ2P0700000009jPX0oooo00WZ2P3o
ool02NX:0000000800WZ2PD0V;[_00<000000?ooo`3oool0QP3oool006T0oooo0P0000060:gCm080
000000@0[M?d0000000000002NX:0P2]do@01P09jPX0[M?d0:gCm009jPX000000?ooo`802NX:0P3o
ool01`0000002NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0500WZ2P05
0:S>m009jPX0Z<kd00WZ2P2Xc_@02P09jPX00`2Xc_@02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:
01<02NX:00<0oooo00WZ2P09jPX06P09jPX00`3oool02NX:00WZ2P0400WZ2P0309o2l@09jPX02NX:
00P02NX:00<0000000WZ2P09jPX03`09jPX01@0000002NX:00000009jPX0000000@02NX:00<0V;[_
00WZ2P09jPX00`09jPX509Rjk`030000003oool0oooo08D0oooo001Q0?ooo`@000000`3oool00`00
0000[M?d0:gCm0070:gCm0<0000000<02NX:00000009jPX00P09jPX20000000300WZ2P3oool0oooo
00@02NX:00P0oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:00<0Zloc00000009jPX0
1009jPX0100000002NX:00WZ2P00000500WZ2P030:S>m009jPX02NX:04@02NX:00<0Wl;a00WZ2P09
jPX06P09jPX0103oool02NX:00WZ2P2H^^l500WZ2P0309Rjk`09jPX02NX:00802NX:1@2H^^l20000
08H0oooo001P0?ooo`030000002`do<0/=?c0080/=?c100000060:gCm00300000009jPX000000080
[M?d00@02NX:0:gCm02]do@02NX:0P00000200WZ2P<0oooo00<02NX:0?ooo`09jPX00P09jPX00`3o
ool02NX:0?ooo`0600WZ2P030:_?l`09jPX02NX:00<02NX:00<0000000WZ2P09jPX02009jPX00`2X
c_@02NX:00WZ2P0400WZ2P0300000009jPX0oooo01@02NX:00<0Y/Wb00WZ2P09jPX01P09jPX00`00
00002NX:00WZ2P0X00WZ2P0300000009jPX02NX:01002NX:00<0oooo00WZ2P09jPX02P09jPX209Rj
k`8000000P2H^^l00`000000oooo0?ooo`230?ooo`00G`3oool00`000000/=?c0;3Cl`060;3Cl`@0
00000P2]do@20000000400WZ2P2]do@02NX:00WZ2P80000000@0[M?d00WZ2P2]do@000001@09jPX0
1@3oool02NX:0?ooo`09jPX0oooo00<02NX:00<0000000WZ2P09jPX01P09jPX00`2[co<02NX:0000
000:00WZ2P0300000009jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ
2P0c00WZ2P0300000009jPX02NX:02X02NX:00<0000009Rjk`2H^^l00`2H^^l00`000000oooo0?oo
o`220?ooo`00G@3oool2000000P0/=?c00@000000;3Cl`2`do<0/=?c100000001@09jPX0[M?d0:gC
m009jPX0[M?d00<02NX:0P00000200WZ2P80oooo1@09jPX00`3oool02NX:0?ooo`0<00WZ2P030000
0009jPX02NX:00D02NX:00<0000000WZ2P09jPX03@09jPX00`0000002NX:00WZ2P0400WZ2P030:K9
lP09jPX02NX:01/02NX:00<0oooo00WZ2P09jPX03009jPX00`0000002NX:00WZ2P0>00WZ2P050000
0009jPX02NX:00WZ2P0000005009jPX00`2H^^l02NX:00WZ2P0800WZ2PH0V;[_00<000000?ooo`3o
ool0P@3oool005`0oooo1@0000040;3Cl`8000001`2`do<3000000040:gCm009jPX0[M?d0:gCm0D0
2NX:0P3oool00`09jPX0oooo0?ooo`0400WZ2P0500000009jPX02NX:00WZ2P2[co<00P09jPX20:_?
l`D02NX:00@0Zloc00WZ2P09jPX0Zloc7@09jPX00`2VbO802NX:00WZ2P0W00WZ2P0309o2l@09jPX0
2NX:03@02NX:1P2H^^l00`000000oooo0?ooo`200?ooo`00FP3oool2000000D0/=?c0P0000000`2`
do<000000000000300WZ2P@0/=?c00D02NX:0?ooo`3oool0oooo00WZ2P02000000802NX:00X0oooo
00WZ2P09jPX0oooo00WZ2P3oool02NX:00000009jPX000000`09jPX00`0000002NX:00WZ2P0200WZ
2P030:_?l`09jPX02NX:01802NX:00<0oooo00WZ2P09jPX01009jPX00`0000002NX:00WZ2P1900WZ
2P030?ooo`09jPX02NX:02002NX:1@2H^^l300000840oooo001A0?ooo`D000000`3oool00`000000
/=?c0;3Cl`040;3Cl`D0000000@02NX:0;3Cl`2`do<0/=?c0`09jPX01@0000002NX:0?ooo`3oool0
2NX:0080oooo0P09jPX0103oool02NX:00WZ2P3oool500WZ2P030:k?l@09jPX0000000h02NX:00<0
Zloc00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0o00WZ2P0300000009jPX02NX:00h02NX:00<0
oooo00WZ2P09jPX00`09jPX00`0000002NX:00WZ2P0P00WZ2P@00000Q03oool00500oooo00<00000
0;;Cl@2bdo400P2bdo40103oool000000000000000070;3Cl`0500000009jPX02NX:0;3Cl`09jPX0
100000000`2`do<000000000000500WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX01@3oool00000
00WZ2P09jPX0[/oa00@02NX:00<0[/oa00WZ2P09jPX01009jPX00`0000002NX:00WZ2P0;00WZ2P03
0?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P0000002`09jPX00`0000002NX:00WZ2P0a00WZ2P03
09o2l@09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0P00WZ2P<0
oooo0`0000210?ooo`00C`3oool00`000000/]?a0;;Cl@050;;Cl@<000001@2`do<010000000/=?c
00WZ2P2`do<300WZ2P040000002`do<0/=?c000000802NX:0P3oool500WZ2P80oooo0P09jPX20000
00T02NX:00<0[/oa00WZ2P0000001@09jPX00`2[co<02NX:00WZ2P0R00WZ2P030:W:l@09jPX02NX:
00l02NX:00<0oooo00WZ2P09jPX07009jPX00`0000002NX:00WZ2P0:00WZ2P0300000009jPX02NX:
00L02NX:00<0WKc^00WZ2P09jPX07009jPX200000080VKG[00<000000?ooo`3oool0O`3oool004d0
oooo0P0000070;;Cl@8000000P2bdo45000000060;3Cl`09jPX0/=?c0;3Cl`09jPX0/=?c0P09jPX2
0000000300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX01@09jPX00`000000[/oa0:k?l@03
00WZ2P050:k?l@09jPX02NX:00WZ2P0000001009jPX00`2^co402NX:00WZ2P0B00WZ2P030?ooo`09
jPX02NX:06X02NX:00D0000000WZ2P09jPX02NX:0?ooo`0500WZ2P0300000009jPX02NX:00802NX:
1@2I]N/00`000000oooo0?ooo`1n0?ooo`00C03oool5000000@0/]?a0P00000500WZ2P<0000000L0
2NX:0000002`do<02NX:0;3Cl`09jPX0/=?c00D02NX:00D0oooo00000009jPX000000?ooo`0700WZ
2P070:k?l@09jPX02NX:00WZ2P0000002NX:0:k?l@0600WZ2P030:k?l@09jPX02NX:00h02NX:00<0
000000WZ2P09jPX0>`09jPX00`2Ta?002NX:00WZ2P0I00WZ2P0500000009jPX02NX:00WZ2P3oool0
6009jPX00`0000002NX:00WZ2P0800WZ2PD0VKG[00<000000?ooo`3oool0O@3oool004X0oooo0P00
00050;;Cl@80000000D0/]?a0000002bdo402NX:000000020;;Cl@<02NX:00`0000000WZ2P000000
000000WZ2P000000/=?c00WZ2P000000oooo00WZ2P3oool500WZ2P050;7?l009jPX02NX:0?ooo`00
00001P09jPX00`2^co402NX:0:k?l@0200WZ2P0300000009jPX0[/oa01d02NX:00<0000000WZ2P00
00001P09jPX00`2Yb_402NX:00WZ2P0c00WZ2P030?ooo`09jPX02NX:02/02NX:00<0000000WZ2P09
jPX02P09jPX509Vej`800000O@3oool00440oooo1@0000030?ooo`030000002bdo40/]?a00D0/]?a
00H0000000WZ2P00000000000;;Cl@09jPX20;;Cl@0300WZ2P2bdo40000000L02NX:0P0000020?oo
o`802NX:0P0000000`2aco002NX:00WZ2P0200WZ2P030;7?l00000002NX:00802NX:00<0[/oa00WZ
2P09jPX00P09jPX0200000002NX:00WZ2P2^co402NX:00000009jPX0[/oa9`09jPX00`0000002NX:
00WZ2P0`00WZ2P030?ooo`09jPX02NX:01H02NX:00<0oooo00WZ2P09jPX05009jPX00`0000002NX:
00WZ2P0400WZ2P0309Vej`09jPX02NX:00<02NX:0P2I]N/4000007d0oooo00100?ooo`030000002d
do00]=?`0080]=?`00@0oooo00000000000000001`2bdo420000000300WZ2P2bdo402NX:00802NX:
0P0000001009jPX0000000WZ2P3oool<00WZ2P030;7?l00000002NX:0080/Lo`1P09jPX2000000T0
2NX:00@0[/oa00WZ2P09jPX00000R`09jPX00`2I]N/02NX:00WZ2P0300WZ2P0309Vej`09jPX02NX:
00<02NX:00D0000009Vej`2I]N/0VKG[0000001m0?ooo`00?`3oool00`000000]=?`0;CCl0050;CC
l0<000000P2bdo42000000040;;Cl@000000/]?a00WZ2P80/]?a00<02NX:0;;Cl@09jPX00P09jPX2
000000802NX:00<0oooo00WZ2P09jPX02@09jPX00`2aco002NX:00WZ2P0300WZ2P040;7?l009jPX0
2NX:00WZ2P80/Lo`0P09jPX00`0000002NX:00WZ2P0700WZ2P0300000009jPX02NX:05002NX:00<0
000000WZ2P09jPX01009jPX00`0000002NX:00WZ2P0E00WZ2P0300000009jPX02NX:01T02NX:00<0
000000WZ2P09jPX02009jPX509Vej`030000003oool0oooo07X0oooo000m0?ooo`8000001`2ddo02
0000000300WZ2P000000000000@0000000<0/]?a00WZ2P2bdo400P2bdo401@09jPX0/]?a00WZ2P09
jPX0000000802NX:00@0oooo00WZ2P09jPX02NX:0`3oool300WZ2P0300000009jPX02NX:00<02NX:
00<0/Lo`00WZ2P09jPX02009jPX00`2aco002NX:0000000200WZ2P030:k?l@09jPX02NX:00@02NX:
00<0oooo00WZ2P09jPX0G@09jPX00`3oool02NX:00WZ2P0f00WZ2PD0VKG[00<000000?ooo`3oool0
N@3oool003`0oooo1@0000040;CCl0050000002ddo00]=?`00WZ2P0000000`09jPX3000000@02NX:
00<0/]?a00WZ2P09jPX00P3oool600WZ2P80oooo00<02NX:0?ooo`0000002@09jPX00`2aco000000
00WZ2P0700WZ2P030;7?l009jPX0000000802NX:00<0000000WZ2P0000004009jPX00`2/b^l02NX:
00WZ2P0E00WZ2P0300000009jPX02NX:03T02NX:00<0oooo00WZ2P09jPX0=P09jPX509Vej`030000
003oool0oooo07P0oooo000j0?ooo`8000001@2ddo0400000080]=?`00H02NX:0;CCl02ddo00]=?`
00WZ2P00000300WZ2P8000000`09jPX01@0000002NX:0?ooo`09jPX0oooo00D02NX:00P0000000WZ
2P3oool0000000WZ2P2aco002NX:0;7?l0X02NX:0P2aco0<00WZ2P030?ooo`09jPX02NX:02H02NX:
00<0oooo00WZ2P09jPX0K009jPX00`2I]N/02NX:00WZ2P0300WZ2P0309Vej`000000000000<00000
N@3oool003T0oooo00<000000;CCl02ddo001P2ddo000`0000002NX:00WZ2P0300WZ2P80]=?`00<0
2NX:0000002ddo000P09jPX0103oool02NX:00WZ2P09jPX20000000300WZ2P3oool0oooo00802NX:
00<0000000WZ2P09jPX01009jPX0100000002NX:0;7?l009jPX20;7?l0X02NX:00@0/Lo`00WZ2P09
jPX000002@09jPX00`3oool02NX:00WZ2P0B00WZ2P0300000009jPX02NX:04l02NX:00<0oooo00WZ
2P09jPX0<009jPX00`0000002NX:00WZ2P0300WZ2P030?ooo`000000000000<00000N03oool003P0
oooo00<000000;CCl02ddo001@2ddo02000000040;CCl009jPX0]=?`0;CCl0D02NX:00H0]=?`00WZ
2P09jPX0oooo00WZ2P3oool400WZ2P060?ooo`09jPX02NX:00000009jPX0/lo^0P09jPX00`000000
2NX:00WZ2P0400WZ2P80000000<0/Lo`00WZ2P2aco000P09jPX00`2aco002NX:00WZ2P0500WZ2P03
00000009jPX0oooo00T02NX:00<0oooo00WZ2P09jPX0W009jPX00`000000V[3W09Z`i`0209Z`i`03
0000003oool0oooo07H0oooo000g0?ooo`<000001@2ddo0010000000]=?`0;CCl009jPX20;CCl004
00WZ2P2ddo000000000000D02NX:00<0oooo00WZ2P09jPX00P3oool400WZ2P0300000009jPX02NX:
00802NX:0P2ccnh00`09jPX0/lo^00WZ2P0400WZ2P030;??kP09jPX0000000<02NX:00<0/Lo`00WZ
2P09jPX02009jPX0103oool02NX:00WZ2P3ooolB00WZ2P030:o;kP09jPX02NX:09002NX:1@2J/>L0
0`000000oooo0?ooo`1e0?ooo`00>P3oool300000080]=?`00<000000;CCl009jPX00`2ddo001009
jPX0]=?`00000009jPX20?ooo`D02NX:0P3oool200WZ2P030?ooo`0000002NX:00L02NX:00<0/lo^
00000009jPX02@09jPX00`2aco002NX:00WZ2P0200WZ2P030;7?l009jPX02NX:00X02NX:00<00000
00WZ2P09jPX0U@09jPX00`0000002NX:00WZ2P0300WZ2P0309Z`i`09jPX02NX:00<02NX:1@2J/>L0
0`000000oooo0?ooo`1d0?ooo`00?@3oool3000000080;CCl009jPX0]=?`0;CCl009jPX0]=?`0000
0009jPX20?ooo`802NX:00<0000000WZ2P09jPX01009jPX20000000300WZ2P0000002NX:00X02NX:
0P2ccnh600WZ2P0500000009jPX02NX:00WZ2P0000000P09jPX00`3oool02NX:00WZ2P0L00WZ2P03
00000009jPX02NX:08002NX:00<0oooo00WZ2P09jPX01@09jPX00`2J/>L02NX:00WZ2P0300WZ2P@0
V[3W00<000000?ooo`3oool0M03oool00400oooo00/02NX:0000000000002NX:0;CCl0000000oooo
00WZ2P3oool02NX:0?ooo`0200WZ2P0300000009jPX0000000D02NX:00<0/lo^00WZ2P2ccnh00P09
jPX00`2ccnh02NX:00WZ2P0500WZ2P80/lo^2@09jPX00`0000002NX:00WZ2P0200WZ2P030?ooo`09
jPX02NX:00L02NX:00<0000000WZ2P09jPX0U`09jPX00`0000002NX:00WZ2P0800WZ2P80V[3W1@00
001d0?ooo`00?`3oool01009jPX0oooo0?ooo`09jPX2000000040?ooo`09jPX0oooo0?ooo`802NX:
00<0]Lo]00WZ2P09jPX01009jPX01@0000002NX:00WZ2P09jPX0/lo^00802NX:00D0/lo^00000009
jPX000000;??kP0:00WZ2P030?ooo`09jPX02NX:00P02NX:00<0/L_]00WZ2P09jPX04`09jPX00`2_
bnh02NX:00WZ2P2;00WZ2P0309Z`i`09jPX02NX:00P02NX:00<0000009Z`i`2J/>L00P2J/>L00`00
0000oooo0?ooo`1b0?ooo`00?P3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:0P3oool2
00WZ2P030;G?k@09jPX0]Lo]00@02NX:00<0000000WZ2P09jPX01@09jPX0100000002NX:0;??kP2c
cnh:00WZ2P030?ooo`09jPX02NX:00P02NX:00<0/L_]00WZ2P09jPX0EP09jPX00`2X`>/02NX:00WZ
2P0400WZ2P030:S0j`09jPX02NX:04<02NX:00<0000000WZ2P09jPX02009jPX509Z`i`030000003o
ool0oooo0740oooo000n0?ooo`0;00WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ
2P0000000P09jPX00`2ecnd02NX:00WZ2P0200WZ2P030;G?k@0000002NX:00P02NX:0P2ccnh200WZ
2P030;??kP09jPX0000000T02NX:00<0oooo00WZ2P09jPX07`09jPX00`3oool02NX:00WZ2P2>00WZ
2P0309Z`i`09jPX02NX:00<02NX:102J/>L00`000000oooo0?ooo`1a0?ooo`00?@3oool02009jPX0
oooo0?ooo`09jPX0oooo00WZ2P3oool02NX:0P00000200WZ2P0500000009jPX02NX:00WZ2P2ecnd0
0P09jPX01@0000002NX:00WZ2P09jPX0]Lo]00X02NX:0P00000:00WZ2P030?ooo`09jPX02NX:00/0
2NX:00<0/L_]00WZ2P09jPX0Z@09jPX409Z`i`030000003oool0oooo0700oooo000l0?ooo`0600WZ
2P3oool0oooo0?ooo`09jPX0oooo0P09jPX01@000000]Lo]00WZ2P09jPX0]Lo]00802NX:00H0]Lo]
00WZ2P09jPX02NX:0000002ecnd200WZ2P050;G?k@09jPX02NX:00WZ2P0000003@09jPX00`000000
2NX:00WZ2P0800WZ2P030;7;k@09jPX02NX:01<02NX:00<0oooo00WZ2P09jPX0A`09jPX00`2X`>/0
2NX:00WZ2P1B00WZ2P0309Z`i`000000000000D00000K`3oool003`0oooo00T02NX:0?ooo`3oool0
2NX:0?ooo`09jPX0oooo00WZ2P2ecnd00P09jPX00`2ecnd02NX:0;G?k@0400WZ2P030;G?k@09jPX0
2NX:00D02NX:00<0000000WZ2P3oool02`09jPX00`2cbn`0000000WZ2P0800WZ2P030;7;k@09jPX0
2NX:01X02NX:00<0000000WZ2P09jPX0DP09jPX00`2U^^P02NX:00WZ2P0G00WZ2P0300000009jPX0
2NX:02P02NX:0`00000309Z/h`030000003oool0oooo06d0oooo000k0?ooo`0;00WZ2P3oool0oooo
00WZ2P3oool02NX:0?ooo`09jPX0000000WZ2P2ecnd00P09jPX01@2ecnd02NX:00WZ2P0000002NX:
0080]Lo]2P09jPX00`3oool02NX:00WZ2P0<00WZ2P030;?;k009jPX02NX:01l02NX:00<0[lK[00WZ
2P09jPX0U009jPX00`0000002NX:00WZ2P0300WZ2PH0VZcS00<000000?ooo`3oool0K03oool003X0
oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P80oooo0P09jPX01@0000002NX:00WZ2P09
jPX0000000802NX:00<0]Lo]00WZ2P09jPX02009jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09
jPX02NX:00P02NX:00<0/l_/00WZ2P09jPX02`09jPX00`2abnd02NX:00WZ2P2Y00WZ2P0309Z/h`09
jPX02NX:00<02NX:1@2J[><00`000000oooo0?ooo`1/0?ooo`00>P3oool01@09jPX0oooo0?ooo`09
jPX0oooo00802NX:0P3oool200WZ2P030?ooo`09jPX0000000@02NX:0P2ecnd600WZ2P030?ooo`09
jPX02NX:00D02NX:00<0oooo00WZ2P09jPX00`09jPX00`2cbn`02NX:00WZ2P0800WZ2P030;?;k009
jPX02NX:01<02NX:00<0/LKY00WZ2P09jPX05P09jPX00`0000002NX:00WZ2P1[00WZ2P0309jbiP09
jPX02NX:01X02NX:00<0VZcS00WZ2P2J[><0102J[><00`000000oooo0?ooo`1[0?ooo`00>@3oool0
2@09jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:0080
2NX:0P2ecnd300WZ2P0400000009jPX02NX:0?ooo`d02NX:0P2cbn`V00WZ2P030:o6j`09jPX02NX:
09d02NX:1@2J[><00`000000oooo0?ooo`1[0?ooo`00>03oool02009jPX0oooo0?ooo`09jPX0oooo
00WZ2P3oool02NX:0P3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX01@0000002NX:
00WZ2P09jPX0000000H02NX:00<0]L_Z00WZ2P09jPX01`09jPX20;?;k2D02NX:00<0/LKY00WZ2P09
jPX0VP09jPX00`2J[><02NX:00WZ2P0300WZ2PH00000K03oool003L0oooo00H02NX:0?ooo`3oool0
oooo00WZ2P3oool200WZ2P80oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P80oooo0P09jPX01`00
00002NX:00WZ2P09jPX0oooo00WZ2P2ebnX01@09jPX00`2ebnX02NX:00WZ2P0800WZ2P0300000009
jPX02NX:00/02NX:00<0oooo00WZ2P09jPX0Z@09jPX00`0000002NX:00WZ2P0900WZ2P@0VZcS00<0
00000?ooo`3oool0JP3oool003L0oooo00T02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P3o
ool00P09jPX00`3oool02NX:0?ooo`0400WZ2P80oooo1P09jPX00`0000002NX:0000000500WZ2P03
0;G;jP09jPX02NX:00P02NX:00<0/l_/00WZ2P09jPX00`09jPX00`2cbn`02NX:00WZ2P2o00WZ2P@0
VZcS00<000000?ooo`3oool0J@3oool003H0oooo00d02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo
00WZ2P3oool02NX:0?ooo`09jPX0oooo00<02NX:00@0oooo00WZ2P3oool0oooo0`09jPX00`3oool0
2NX:00WZ2P0900WZ2P030;G;jP09jPX02NX:00<02NX:00D0000000WZ2P09jPX02NX:0000000500WZ
2P030;?;k009jPX02NX:0<002NX:102J[><00`000000oooo0?ooo`1Y0?ooo`00=@3oool01P09jPX0
oooo0?ooo`3oool02NX:0?ooo`802NX:0P3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09
jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00@0]L_Z00WZ2P09jPX0]L_Z2P09jPX00`2ebnX0
2NX:00WZ2P1J00WZ2P030?ooo`09jPX02NX:06l02NX:102J[><00`000000oooo0?ooo`1X0?ooo`00
=@3oool02@09jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX0
oooo00@02NX:0P3oool600WZ2P030;G;jP09jPX0]L_Z00D02NX:00<0000000WZ2P09jPX00`09jPX0
0`2ebnX02NX:00WZ2P0=00WZ2P040?ooo`09jPX02NX:0;?6j;L02NX:00<0VZcS00WZ2P09jPX00`09
jPX309Z/h`D00000IP3oool003@0oooo00/02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P3o
ool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00802NX:0P3oool300WZ2P040?ooo`09jPX02NX:
0;G;jPL02NX:00<0000000WZ2P09jPX02009jPX00`0000002NX:00WZ2P0300WZ2P0300000009jPX0
2NX:0;l02NX:00<0VZcS00WZ2P09jPX00`09jPX400000080VZOO00<000000?ooo`3oool0I03oool0
03<0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P80oooo0P09jPX01@3oool02NX:00WZ
2P09jPX0oooo00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0600WZ2P030;G;jP09jPX02NX:0080
2NX:00<0]L_Z00WZ2P09jPX03@09jPX00`3oool02NX:00WZ2P3500WZ2P0300000009jPX0VZOO00D0
VZOO00<000000?ooo`3oool0H`3oool003<0oooo00D02NX:0?ooo`3oool02NX:0?ooo`0200WZ2P80
oooo0P09jPX00`3oool02NX:0?ooo`0400WZ2P80oooo1P09jPX00`3oool02NX:0?ooo`0500WZ2P03
0;G;jP09jPX02NX:00<02NX:00<0]L_Z00WZ2P09jPX09P09jPX00`0000002NX:00WZ2P2Y00WZ2PH0
VZOO00<000000?ooo`3oool0H`3oool00380oooo00T02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo
00WZ2P3oool01009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1P09jPX00`3oool02NX:0?ooo`05
00WZ2P030;G;jP09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX02009jPX0102ca^P02NX:00WZ2P2c
a^Rd00WZ2P030?ooo`09jPX02NX:00`02NX:1@2JYml00`000000oooo0?ooo`1S0?ooo`00<@3oool0
1P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0300WZ2P04
0?ooo`09jPX0oooo0?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPX01@3oool02NX:00WZ2P09jPX0
000000H02NX:00D0000000WZ2P09jPX02NX:0?ooo`3C00WZ2PD0VZOO00<000000?ooo`3oool0HP3o
ool00300oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P80oooo0P09jPX00`3oool02NX:
0?ooo`0400WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX0103oool02NX:00WZ2P3oool400WZ
2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX0b009jPX00`2NZMl02NX:00WZ2P0<00WZ
2PH00000H`3oool00300oooo00T02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool00P09
jPX00`3oool02NX:0?ooo`0400WZ2P80oooo1P09jPX00`3oool02NX:0?ooo`0500WZ2P030?ooo`09
jPX02NX:00<02NX:00<0oooo00WZ2P09jPX09009jPX00`3oool02NX:00WZ2P2`00WZ2P0309ZWg`09
jPX0VZOO00<0VZOO00<000000?ooo`3oool0H@3oool002l0oooo00@02NX:0?ooo`3oool02NX:0P3o
ool200WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`<02NX:00@0
oooo00WZ2P09jPX0oooo1`09jPX00`3oool02NX:00WZ2P0800WZ2P030;G6i`09jPX02NX:0=D02NX:
102JYml00`000000oooo0?ooo`1Q0?ooo`00;P3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`80
2NX:0P3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX01@3oool02NX:00WZ2P09jPX0
oooo00H02NX:00<0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0300WZ2P050?ooo`09jPX0
2NX:00WZ2P2ea^L0f@09jPX409ZWg`030000003oool0oooo0600oooo000^0?ooo`0900WZ2P3oool0
oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool01009jPX20?ooo`H0
2NX:00<0oooo00WZ2P3oool01@09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:0=d0
2NX:0`2JYml6000005d0oooo000]0?ooo`0;00WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`09jPX0
oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1P09jPX00`3oool02NX:0?oo
o`0500WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX00P09jPX00`2ea^L02NX:00WZ
2P3H00WZ2P0509ZWg`09jPX0VZOO09ZWg`000000102JY=`00`000000oooo0?ooo`1K0?ooo`00;03o
ool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0300WZ
2P040?ooo`09jPX0oooo0?ooo`<02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool02NX:00WZ2P08
00WZ2P030;G6i`09jPX02NX:01<02NX:00<0000000WZ2P09jPX0a@09jPX4000000<0VZCL00<00000
0?ooo`3oool0F`3oool002`0oooo00D02NX:0?ooo`3oool02NX:0?ooo`0200WZ2P80oooo0P09jPX0
0`3oool02NX:0?ooo`0400WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX01P3oool02NX:00WZ
2P3oool02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX01@3oool02NX:00WZ2P09jPX0oooo
00D02NX:00<0000000WZ2P09jPX0e`09jPX709ZTg0030000003oool0oooo05X0oooo000[0?ooo`09
00WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00@02NX:00<0oooo00WZ2P09jPX00P09
jPX20?ooo`H02NX:00<0oooo00WZ2P3oool01@09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09
jPX02NX:01d02NX:00<0/l;U00WZ2P09jPX0``09jPX609ZTg0030000003oool0oooo05X0oooo000Z
0?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00D0
2NX:0P3oool300WZ2P040?ooo`09jPX02NX:0?ooo`L02NX:00<0oooo00WZ2P09jPX02009jPX00`3o
ool02NX:00WZ2P0400WZ2P030;G6i`09jPX0]LKW0=T02NX:1@2JY=`00`000000oooo0?ooo`1J0?oo
o`00:@3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:0P3oool200WZ2P050?ooo`09jPX0
oooo00WZ2P3oool00P09jPX01@3oool02NX:00WZ2P09jPX0oooo00H02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0600WZ2P050?ooo`09jPX02NX:00WZ2P3oool0i009jPX6000005/0oooo000Y0?ooo`09
00WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool01009
jPX20?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00802NX:
00<0oooo00WZ2P09jPX00`09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00<0oooo00WZ2P09
jPX0g@09jPX509ZTg0030000003oool0oooo05T0oooo000X0?ooo`0400WZ2P3oool0oooo00WZ2P80
oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00802NX:0P3oool600WZ2P03
0?ooo`09jPX0oooo00D02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0M00WZ2P03
00000009jPX02NX:0<T02NX:102JY=`00`000000oooo0?ooo`1I0?ooo`009`3oool01P09jPX0oooo
0?ooo`3oool02NX:0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0300WZ2P040?ooo`09jPX0
oooo0?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo1`09jPX00`3oool02NX:00WZ2P0800WZ2P030?oo
o`09jPX02NX:00@02NX:00<0oooo00WZ2P3oool0g`09jPX309ZTg0030000003oool0oooo05T0oooo
000W0?ooo`0900WZ2P3oool0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ
2P3oool01009jPX01@3oool02NX:00WZ2P09jPX0oooo00H02NX:00D0oooo00WZ2P3oool02NX:0?oo
o`0600WZ2P050?ooo`09jPX02NX:00WZ2P3oool05@09jPX00`2d`^@02NX:00WZ2P0;00WZ2P030000
0009jPX02NX:0<@02NX:0P2JY=`3000005T0oooo000V0?ooo`0400WZ2P3oool0oooo00WZ2P80oooo
0P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:0P3oool600WZ2P030?oo
o`09jPX0oooo00D02NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0700WZ2P030?oo
o`09jPX02NX:0><02NX:0P2JY=`00`000000VJ3I09VPf@04000005D0oooo000U0?ooo`0600WZ2P3o
ool0oooo0?ooo`09jPX0oooo0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00D02NX:0P3oool300WZ
2P040?ooo`09jPX02NX:0?ooo`L02NX:00<0oooo00WZ2P09jPX0m@09jPX209ZTg0030000002IX=T0
VJ3I0080VJ3I00<000000?ooo`3oool0D`3oool002D0oooo00T02NX:0?ooo`3oool02NX:0?ooo`09
jPX0oooo00WZ2P3oool00P09jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0600WZ2P050?ooo`09jPX02NX:00WZ2P3oool02P09jPX00`3oool02NX:00WZ2P04
00WZ2P030?ooo`09jPX0oooo0>D02NX:0P00000409VPf@030000003oool0oooo05<0oooo000T0?oo
o`0400WZ2P3oool0oooo00WZ2P80oooo0P09jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`@02NX:
0P3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX00`3oool02NX:0?ooo`0200WZ2P03
0?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0E00WZ2P0300000009jPX02NX:
0=P02NX:1@2IX=T00`000000oooo0?ooo`1C0?ooo`008`3oool01P09jPX0oooo0?ooo`3oool02NX:
0?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1P09jPX0
0`3oool02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01`09jPX0
0`3oool02NX:00WZ2P3Z00WZ2PD0VJ3I00<000000?ooo`3oool0DP3oool00280oooo00H02NX:0?oo
o`3oool0oooo00WZ2P3oool200WZ2P050?ooo`09jPX0oooo00WZ2P3oool00`09jPX0103oool02NX:
00WZ2P3oool300WZ2P040?ooo`09jPX02NX:0?ooo`L02NX:00@0oooo00WZ2P09jPX0oooon`09jPX4
09VPf@030000003oool0oooo0580oooo000R0?ooo`0400WZ2P3oool0oooo00WZ2P80oooo0P09jPX0
1P3oool02NX:00WZ2P3oool02NX:0?ooo`@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0600WZ2P05
0?ooo`09jPX0oooo00WZ2P3oool02P09jPX00`3oool02NX:00WZ2P3c00WZ2PD00000D`3oool00240
oooo00@02NX:0?ooo`3oool02NX:0P3oool200WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ
2P09jPX00P09jPX20?ooo`802NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00D02NX:00<0
oooo00WZ2P09jPX00`09jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:00<0oooo00WZ2P09jPX0
3@09jPX00`3oool02NX:00WZ2P3O00WZ2P80VJ3I00<000000?ooo`3oool0DP3oool00200oooo00H0
2NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P050?ooo`09jPX0oooo00WZ2P3oool01@09jPX20?oo
o`<02NX:00@0oooo00WZ2P09jPX0oooo1`09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX0
2NX:0?X02NX:0P2IX=T00`000000oooo0?ooo`1B0?ooo`00803oool02@09jPX0oooo0?ooo`09jPX0
oooo00WZ2P3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo00@02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0:00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX0m`09jPX00`2IX=T0
00000?ooo`1C0?ooo`007`3oool01009jPX0oooo0?ooo`09jPX20?ooo`802NX:00<0oooo00WZ2P09
jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo
00802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0600WZ2P050?ooo`09jPX02NX:00WZ2P3oool0n`09
jPX00`2IX=T000000?ooo`1B0?ooo`007P3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:
00D0oooo00WZ2P3oool02NX:0?ooo`0500WZ2P80oooo1P09jPX00`3oool02NX:0?ooo`0500WZ2P03
0?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:
0?D02NX:00<000000?ooo`3oool0D@3oool001h0oooo00L02NX:0?ooo`3oool02NX:0?ooo`09jPX0
oooo00802NX:00L0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00802NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX0o`09jPX700WZ2P03
0000003oool0oooo0540oooo000M0?ooo`0400WZ2P3oool0oooo00WZ2P80oooo0P09jPX01P3oool0
2NX:00WZ2P3oool02NX:0?ooo`@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0600WZ2P050?ooo`09
jPX0oooo00WZ2P3oool02P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:0?H02NX:
D`3oool001`0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P030?ooo`09jPX0oooo0080
2NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`802NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0
oooo00802NX:00<0oooo00WZ2P09jPX01P09jPX01@3oool02NX:00WZ2P09jPX0oooo0?l02NX:0P09
jPYB0?ooo`006`3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:00D0oooo00WZ2P3oool0
2NX:0?ooo`0500WZ2P80oooo0`09jPX0103oool02NX:00WZ2P3oool700WZ2P030?ooo`09jPX02NX:
00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:0?/02NX:D@3oool0
01/0oooo00@02NX:0?ooo`3oool02NX:0P3oool200WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo
1009jPX01@3oool02NX:00WZ2P09jPX0oooo00X02NX:00@0oooo00WZ2P09jPX0ooooo`09jPX=00WZ
2U00oooo000J0?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo0P09jPX00`3oool02NX:0?ooo`02
00WZ2P030?ooo`09jPX02NX:00802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:00D0oooo
00WZ2P3oool02NX:0?ooo`0:00WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX0o009
jPY@0?ooo`006@3oool01P09jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:00D0oooo00WZ2P3oool0
2NX:0?ooo`0500WZ2P80oooo1P09jPX00`3oool02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00<0
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`3o00WZ2PP02NX:C`3oool001T0oooo00@02NX:0?ooo`3o
ool02NX:0P3oool300WZ2P070?ooo`09jPX0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P050?ooo`09
jPX02NX:00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00<02NX:
00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P3o00WZ2P802NX:CP3oool001P0oooo00@0
2NX:0?ooo`3oool02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX0
0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00H02NX:00D0oooo00WZ2P3oool02NX:0?ooo`0200WZ
2P030?ooo`09jPX02NX:0?l02NX:4@09jPY=0?ooo`005`3oool01P09jPX0oooo0?ooo`3oool02NX:
0?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX0
1`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0:00WZ2P030?oo
o`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX0o`09jPX300WZ2Td0oooo000G0?ooo`0400WZ2P3o
ool0oooo00WZ2P80oooo0`09jPX01@3oool02NX:0?ooo`09jPX0oooo00<02NX:0P3oool300WZ2P04
0?ooo`09jPX02NX:0?ooo`L02NX:00<0oooo00WZ2P09jPX00`09jPX01@3oool02NX:00WZ2P09jPX0
oooo0?l02NX:3P09jPY<0?ooo`005P3oool01009jPX0oooo0?ooo`09jPX20?ooo`802NX:00H0oooo
00WZ2P09jPX0oooo00WZ2P3oool400WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX00`3oool0
2NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX02009jPX00`3oool0
2NX:00WZ2P3o00WZ2PP02NX:B`3oool001D0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ
2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`802NX:00<0oooo00WZ
2P09jPX01009jPX01@3oool02NX:0?ooo`09jPX0oooo0?l02NX:7009jPY:0?ooo`00503oool01P09
jPX0oooo0?ooo`3oool02NX:0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0500WZ2P80oooo
1P09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00X02NX:00<0oooo00WZ2P09jPX0
1009jPX00`3oool02NX:00WZ2P3o00WZ2PX02NX:B@3oool001@0oooo00@02NX:0?ooo`3oool02NX:
0P3oool300WZ2P050?ooo`09jPX0oooo00WZ2P3oool01009jPX01@3oool02NX:00WZ2P09jPX0oooo
00802NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:00WZ2P0300WZ2P050?ooo`09jPX02NX:
00WZ2P3oool0o`09jPXD00WZ2TT0oooo000C0?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0oooo0P09
jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:
0?ooo`0600WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0:00WZ2P03
0?ooo`09jPX02NX:0?l02NX:3P09jPY80?ooo`004P3oool01P09jPX0oooo0?ooo`3oool02NX:0?oo
o`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0500WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P04
00WZ2P030?ooo`09jPX0oooo0?l02NX:9009jPY70?ooo`005@3oool00`09jPX0oooo0?ooo`0300WZ
2P050?ooo`09jPX0oooo00WZ2P3oool00`09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo3@09
jPX01@3oool02NX:00WZ2P09jPX0oooo00H02NX:00<0oooo00WZ2P09jPX0o`09jPX@00WZ2TH0oooo
000D0?ooo`0300WZ2P3oool0oooo00802NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool400WZ2P05
0?ooo`09jPX02NX:00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:
00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`3o00WZ2Q/02NX:A@3oool001@0oooo00L02NX:0?oo
o`09jPX02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`802NX:00<0
oooo00WZ2P09jPX01009jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX0
o`09jPXR00WZ2T@0oooo000C0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:00D0oooo00WZ2P3oool0
2NX:0?ooo`0300WZ2P80oooo1P09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00L0
2NX:00@0oooo00WZ2P09jPX0ooooo`09jPXM00WZ2T@0oooo000B0?ooo`0400WZ2P3oool0oooo0?oo
o`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0400WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09
jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:
0?ooo`3o00WZ2Ql02NX:@`3oool001D0oooo00@02NX:0?ooo`09jPX0oooo0P09jPX00`3oool02NX:
00WZ2P0200WZ2P050?ooo`09jPX02NX:00WZ2P3oool02P09jPX00`3oool02NX:00WZ2P0200WZ2P03
0?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX0o`09jPXO00WZ2T80oooo000D0?ooo`0600WZ
2P3oool02NX:0?ooo`09jPX0oooo1@09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX01009jPX00`3o
ool02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:0?l02NX::009jPY10?ooo`00503oool200WZ2P05
0?ooo`09jPX0oooo00WZ2P3oool00`09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo4@09jPX0
0`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:0?l02NX:6`09jPY00?ooo`004`3oool01009
jPX0oooo0?ooo`3oool200WZ2P030?ooo`09jPX02NX:00802NX:00D0oooo00WZ2P09jPX02NX:0?oo
o`0200WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX00`09jPX01@3oool02NX:00WZ
2P09jPX0oooo0?l02NX:9P09jPXo0?ooo`004P3oool01009jPX0oooo0?ooo`3oool200WZ2P030?oo
o`09jPX02NX:00802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:00D0oooo00WZ2P3oool0
2NX:0?ooo`0Y00WZ2P030?ooo`09jPX02NX:0?l02NX:1P09jPXn0?ooo`005@3oool01009jPX0oooo
00WZ2P3oool300WZ2P80oooo2009jPX0103oool02NX:00WZ2P3oool400WZ2P030?ooo`09jPX02NX:
0?l02NX:;`09jPXm0?ooo`00503oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00l02NX:00<0oooo00WZ2P09jPX01009
jPX00`3oool02NX:00WZ2P3o00WZ2R802NX:?03oool001@0oooo0P09jPX00`3oool02NX:0?ooo`02
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool02P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09
jPX02NX:00802NX:00<0oooo00WZ2P09jPX0o`09jPXY00WZ2P030?ooo`09jPX0oooo03X0oooo000C
0?ooo`0400WZ2P3oool0oooo0?ooo`<02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:00<0
oooo00WZ2P3oool01009jPX00`3oool02NX:00WZ2P3o00WZ2S802NX:00<0oooo00WZ2P3oool0>@3o
ool00180oooo00@02NX:0?ooo`3oool0oooo0`09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00P09
jPX0103oool02NX:00WZ2P3ooooo00WZ2S`02NX:>P3oool001D0oooo00D02NX:0?ooo`09jPX02NX:
0?ooo`0300WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo1@09jPX00`3oool02NX:00WZ2P0700WZ
2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX0o`09jPXX00WZ2ST0oooo000D0?ooo`04
00WZ2P3oool02NX:00WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P070?ooo`09jPX0oooo
00WZ2P3oool02NX:0?ooo`0900WZ2P030?ooo`09jPX02NX:0?l02NX:<@09jPXh0?ooo`00503oool3
00WZ2P80oooo2009jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX0
2P09jPX00`3oool02NX:00WZ2P3o00WZ2Rd02NX:=`3oool001<0oooo00D02NX:0?ooo`3oool02NX:
0?ooo`0300WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo3009jPX00`3oool02NX:00WZ2P3o00WZ
2SL02NX:=P3oool00180oooo00T02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool01009
jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX01009
jPX00`3oool02NX:00WZ2P3o00WZ2Rl02NX:=@3oool001@0oooo00<02NX:0?ooo`3oool00P09jPX0
0`3oool02NX:00WZ2P0400WZ2P050?ooo`09jPX0oooo00WZ2P3oool01009jPX00`3oool02NX:00WZ
2P0200WZ2P030?ooo`09jPX02NX:0?l02NX:>009jPXd0?ooo`004`3oool00`09jPX0oooo0?ooo`02
00WZ2P80oooo1009jPX20?ooo`0400WZ2P3oool02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX02P09
jPX00`3oool02NX:00WZ2P3o00WZ2S@02NX:<`3oool001<0oooo00@02NX:0?ooo`09jPX02NX:0P3o
ool200WZ2P040?ooo`09jPX0oooo0?ooo`H02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:
00WZ2P3o00WZ2S/02NX:<P3oool00180oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool400WZ2P80
oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09
jPX01009jPX00`3oool02NX:00WZ2P3o00WZ2SH02NX:<@3oool00140oooo00H02NX:0?ooo`3oool0
oooo00WZ2P3oool400WZ2P<0oooo00@02NX:0?ooo`09jPX0ooooo`09jPY;00WZ2S00oooo000D0?oo
o`0300WZ2P3oool0oooo00<02NX:0`3oool600WZ2P030?ooo`09jPX02NX:0?l02NX:B009jPXA0?oo
o`030000003oool0oooo01/0oooo000D0?ooo`0600WZ2P3oool02NX:00WZ2P3oool02NX:0P3oool6
00WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX0o`09jPY100WZ2Q40oooo00<00000
0?ooo`3oool06`3oool001<0oooo00H02NX:0?ooo`09jPX02NX:0?ooo`09jPX30?ooo`0400WZ2P3o
ool02NX:0?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0400WZ2P030?oo
o`09jPX02NX:0?l02NX:?009jPX?0?ooo`030000003oool0000001`0oooo000B0?ooo`0400WZ2P3o
ool0oooo0?ooo`802NX:0`3oool01009jPX0oooo00WZ2P3oool200WZ2P040?ooo`09jPX02NX:0?oo
ool02NX:B`09jPX=0?ooo`050000003oool0oooo0?ooo`0000006`3oool00140oooo00L02NX:0?oo
o`3oool0oooo00WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00`09jPX01P3oool02NX:00WZ
2P3oool02NX:0?ooool02NX:C009jPX:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0603oool001@0oooo00<02NX:0?ooo`09jPX00P3oool01`09jPX0oooo00WZ2P09jPX0oooo00WZ
2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:0<L02NX:00<0oooo00WZ
2P09jPX0OP09jPX80?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool001<0
oooo00<02NX:0?ooo`09jPX00`3oool01P09jPX0oooo00WZ2P3oool02NX:0?ooo`802NX:0P3oool3
00WZ2P80ooooo`09jPY<00WZ2PL0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G
0?ooo`004`3oool200WZ2P<0oooo00<02NX:0?ooo`09jPX00P09jPX20?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:0P3ooooo00WZ2Th02NX:1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01H0oooo000B0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX00`09jPX0103o
ool02NX:00WZ2P3oool400WZ2P030?ooo`09jPX02NX:0;h02NX:00<0oooo00WZ2P09jPX0:009jPX0
0`3oool02NX:00WZ2P1Q00WZ2P<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E
0?ooo`004@3oool00`09jPX0oooo0?ooo`030?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0P09
jPX00`3oool02NX:00WZ2P0200WZ2P80oooo``09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09
jPX02NX:08@02NX:00<0oooo0000003oool0303oool00`000000oooo0?ooo`0D0?ooo`005P3oool0
1P09jPX0oooo00WZ2P3oool02NX:0?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P03
0?ooo`09jPX02NX:0:/02NX:00<0oooo00WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P0700WZ2P03
0?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX03@09jPX0103oool02NX:0?ooo`3ooom/00WZ
2P030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool001D0oooo00@02NX:0?ooo`09
jPX0oooo0P09jPX0103oool02NX:00WZ2P3oool300WZ2P80oooo1009jPX00`3oool02NX:00WZ2P2c
00WZ2P030?ooo`09jPX02NX:01D02NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3ooolA00WZ2P<0oooo
IP09jPX00`0000002NX:0?ooo`0=0?ooo`800000503oool001@0oooo00@02NX:0?ooo`09jPX0oooo
0P09jPX0103oool02NX:00WZ2P3oool400WZ2P050?ooo`09jPX02NX:00WZ2P3oool0]P09jPX00`3o
ool02NX:00WZ2P0P00WZ2P80ooooL`09jPX0100000002NX:00WZ2P09jPX>0?ooo`030000003oool0
oooo0180oooo000F0?ooo`0400WZ2P3oool02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX2
0?oookT02NX:00<0oooo00WZ2P09jPX09009jPX20?ooo`0300WZ2P3oool02NX:06`02NX:00<00000
00WZ2P09jPX00`09jPX<0?ooo`030000003oool0000001<0oooo000E0?ooo`0800WZ2P3oool02NX:
0?ooo`09jPX0oooo00WZ2P3oool300WZ2P80oooo1009jPX00`3oool02NX:00WZ2P3800WZ2P030?oo
o`09jPX0oooo01D02NX:103ooomV00WZ2P0300000009jPX02NX:00D02NX:2P3oool010000000oooo
0?ooo`00000C0?ooo`00503oool00`09jPX0oooo00WZ2P020?ooo`802NX:00@0oooo00WZ2P3oool0
2NX:0P3oool400WZ2P030?ooo`09jPX02NX:0<002NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool0
2NX:00WZ2P0200WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX01@09jPX40?ooo`T0
2NX:00<0oooo00WZ2P09jPX0G`09jPX00`0000002NX:00WZ2P0700WZ2PL0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`00503oool200WZ2P80oooo0P09jPX0103oool02NX:
00WZ2P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX0`@09jPX00`3oool02NX:00WZ2P0700WZ2P03
0?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P3oool00P09jPX00`3oool02NX:0?ooo`0200WZ2P80
oooo00<02NX:0?ooo`09jPX01@09jPX50?ooof802NX:0P00000800WZ2P80000000<02NX:0?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo000C0?ooo`0400WZ
2P3oool02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`D02NX:00<0oooo00WZ2P09
jPX0_P09jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P3o
ool00P09jPX0203oool02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:203oool700WZ2P@0oooo3`09
jPX00`3oool02NX:00WZ2P1:00WZ2P0300000009jPX02NX:00<02NX:0P0000000`09jPX000000000
000400000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`004P3oool0
0`09jPX0oooo00WZ2P020?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool400WZ2P030?ooo`09
jPX02NX:0;h02NX:00<0oooo00WZ2P09jPX03@09jPX00`3oool02NX:0?ooo`0200WZ2P060?ooo`09
jPX0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`0=0?ooo`H02NX:103ooomE00WZ2P03
00000009jPX0000000<02NX:2P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00140oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P040?ooo`09jPX0oooo00WZ2P80
oooo1009jPX00`3oool02NX:00WZ2P2n00WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ2P3o
ool00P09jPX01P3oool02NX:0?ooo`09jPX0oooo00WZ2P80oooo00<02NX:0?ooo`3oool0503oool6
00WZ2PD0ooooC@09jPX01P0000002NX:00WZ2P09jPX0000000WZ2PX000000P09jPX00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00d0oooo000C0?ooo`0400WZ2P3oool02NX:00WZ2P80oooo
0P09jPX20?oook402NX:00<0oooo00WZ2P09jPX02P09jPX00`3oool02NX:00WZ2P0400WZ2P030?oo
o`09jPX02NX:00l02NX:00T0oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX00P3oool0
0`09jPX0oooo0?ooo`0K0?ooo`H02NX:1@3ooom700WZ2P0300000009jPX02NX:00802NX:2`000000
0`09jPX0000000WZ2P0;0?ooo`030000003oool0oooo00`0oooo000B0?ooo`0400WZ2P3oool02NX:
00WZ2P80oooo0`09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX0^@09jPX00`3oool02NX:00WZ2P0B
00WZ2P090?ooo`09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3o
ool08P3oool600WZ2PD0oooo@009jPX00`0000002NX:00WZ2P0300WZ2P`0000000<02NX:00000000
00002`3oool00`000000oooo0?ooo`0;0?ooo`004@3oool01P09jPX0oooo0?ooo`3oool02NX:0?oo
o`<02NX:0P3oool01@09jPX0oooo00WZ2P09jPX0oooo0;<02NX:00<0oooo00WZ2P09jPX01P09jPX0
0`3oool02NX:00WZ2P0300WZ2P050?ooo`09jPX02NX:00WZ2P3oool02P09jPX02@3oool02NX:00WZ
2P3oool02NX:0?ooo`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool0oooo02T0oooo1`09jPX40?oo
ocT02NX:00<0000000WZ2P09jPX00`09jPX@000000`0oooo00<000000?ooo`3oool02P3oool00100
oooo00D02NX:0?ooo`3oool0oooo00WZ2P020?ooo`802NX:0P3ooonh00WZ2P030?ooo`09jPX02NX:
00H02NX:00<0oooo00WZ2P09jPX00`09jPX01@3oool02NX:00WZ2P09jPX0oooo00T02NX:00X0oooo
00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`0a0?oo
o`H02NX:0`3ooolc00WZ2P0300000009jPX02NX:00802NX:4P00000<0?ooo`030000003oool0oooo
00X0oooo000C0?ooo`0300WZ2P3oool0oooo00802NX:0`3ooong00WZ2P030?ooo`09jPX02NX:00H0
2NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0700WZ2P0:0?ooo`09jPX02NX:00WZ
2P3oool02NX:0?ooo`09jPX0oooo00WZ2P80oooo00<02NX:0?ooo`3oool0>03oool600WZ2P80oooo
;@09jPX00`0000002NX:00WZ2P0200WZ2Q<000002`3oool00`000000oooo0?ooo`0;0?ooo`004`3o
ool01009jPX0oooo00WZ2P09jPX30?ooo`D02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:
00WZ2P3000WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo0`09jPX01P3oool02NX:0?ooo`09jPX0
oooo00WZ2P80oooo00<02NX:0?ooo`3oool0?`3oool600WZ2P030?ooo`09jPX02NX:02H02NX:00<0
000000WZ2P09jPX00P09jPXD000000T0oooo00<000000?ooo`3oool0303oool00180oooo00@02NX:
0?ooo`09jPX02NX:0`3oool400WZ2P030?ooo`09jPX02NX:0<P02NX:00H0oooo00WZ2P09jPX0oooo
00WZ2P3oool300WZ2P060?ooo`09jPX0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`16
0?oooaT02NX:00<0oooo00WZ2P09jPX03009jPX00`0000002NX:00WZ2P0400WZ2Q<00000203oool0
0`000000oooo0?ooo`0=0?ooo`004@3oool01@09jPX0oooo0?ooo`3oool02NX:0080oooo;009jPX0
0`3oool02NX:00WZ2P2N00WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool01@09jPX0
103oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo04d0oooo5P09jPX0103oool02NX:00WZ
2P3oool700WZ2P0300000009jPX02NX:00D02NX:4P0000080?ooo`030000003oool0oooo00h0oooo
000@0?ooo`0500WZ2P3oool0oooo0?ooo`09jPX00`3oool200WZ2P030?ooo`09jPX02NX:0;l02NX:
00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00<02NX:
0P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0E@3ooolA00WZ2P030?ooo`09jPX02NX:00D02NX:
00<0000000WZ2P09jPX01P09jPXB000000P0oooo00<000000?ooo`3oool03P3oool001<0oooo00H0
2NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09
jPX0ZP09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09
jPX00P09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo0P09jPX20?ooo`0300WZ2P3oool0oooo05`0
oooo4`09jPX00`0000002NX:00WZ2P0600WZ2Q400000203oool00`000000oooo0?ooo`0?0?ooo`00
4`3oool01@09jPX0oooo0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX0Z009jPX00`3oool0
2NX:00WZ2P0L00WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P3oool00P09jPX00`3oool0
2NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0H`3oool<00WZ2P0300000009jPX02NX:00L0
2NX:4P0000060?ooo`030000003oool0oooo0100oooo000B0?ooo`0700WZ2P3oool0oooo00WZ2P3o
ool02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:0;P02NX:00<0oooo00WZ2P09jPX02009jPX00`3o
ool02NX:00WZ2P0200WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool00P09jPX20?oo
o`0300WZ2P3oool0oooo06X0oooo1@09jPX00`0000002NX:00WZ2P0800WZ2Q8000001@3oool00`00
0000oooo0?ooo`0A0?ooo`004@3oool01009jPX0oooo0?ooo`3oool200WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX0^009jPX00`3oool02NX:00WZ2P0=00WZ2P030?ooo`09jPX0oooo
00802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo06l0oooo00<0000000WZ
2P09jPX02P09jPX@000000H0oooo00<000000?ooo`3oool04@3oool00100oooo00H02NX:0?ooo`3o
ool0oooo00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX0Y`09jPX0
0`3oool02NX:00WZ2P0I00WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool00P09jPX2
0?ooo`0300WZ2P3oool0oooo06l0oooo00<000000?ooo`3oool00P3oool900WZ2Pl000001P3oool0
0`000000oooo0?ooo`0B0?ooo`004`3oool01@09jPX0oooo00WZ2P09jPX0oooo00<02NX:00@0oooo
00WZ2P09jPX0ooooZP09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:01002NX:00<0
oooo00WZ2P3oool00P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0L03o
ool00`000000oooo0?ooo`050?ooo`H02NX:3P0000060?ooo`030000003oool0oooo01<0oooo000C
0?ooo`802NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool200WZ2P030?ooo`09jPX02NX:0;402NX:
00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09jPX0oooo00802NX:
00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0780oooo00<000000?ooo`3oool0
203oool300WZ2Pd000001@3oool00`000000oooo0?ooo`0D0?ooo`004P3oool200WZ2P060?ooo`09
jPX02NX:0?ooo`09jPX0oooo]P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00`0
2NX:00/0oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P1f0?ooo`030000
003oool0oooo00X0oooo00<02NX:0000000000002@0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo01D0oooo000A0?ooo`0500WZ2P3oool0oooo00WZ2P3oool01`09jPX00`3oool02NX:
00WZ2P0;00WZ2P030?ooo`09jPX02NX:0:L02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0:00WZ2P09
0?ooo`09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool0M@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0000000T000000P3oool010000000oooo0?oo
o`00000G0?ooo`00403oool01@09jPX0oooo0?ooo`09jPX0oooo00<02NX:00@0oooo00WZ2P09jPX0
oooo1@09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX02NX:0:/02NX:00<0oooo00WZ2P09
jPX02009jPX02@3oool02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P020?ooo`0300WZ2P3o
ool0oooo07H0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool9000000<0oooo
0P00000H0?ooo`004`3oool200WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX00`09
jPX00`3oool02NX:00WZ2P2i00WZ2P030?ooo`09jPX02NX:00802NX:00X0oooo00WZ2P09jPX02NX:
0?ooo`09jPX0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`1h0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool5000000@0oooo00<000000?ooo`3oool05`3oool0
0180oooo0P09jPX20?ooojH02NX:00<0oooo00WZ2P09jPX07009jPX01P3oool02NX:00WZ2P3oool0
2NX:0?ooo`<02NX:00H0oooo00WZ2P3oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo07X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000
oooo0?ooo`0H0?ooo`004@3oool01009jPX0oooo0?ooo`3oool500WZ2P040?ooo`09jPX02NX:0?oo
ok802NX:00<0oooo00WZ2P09jPX01`09jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`<02NX:00H0
oooo00WZ2P3oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo07`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo000@0?ooo`0600WZ
2P3oool0oooo0?ooo`09jPX0oooo0P09jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:
0:D02NX:00<0oooo00WZ2P09jPX01@09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo
00<02NX:00H0oooo00WZ2P3oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo07h0oooo00D0
00000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo01T0oooo000C0?ooo`0500WZ2P3o
ool02NX:00WZ2P3oool00P09jPX0103oool02NX:00WZ2P3oool800WZ2P030?ooo`09jPX02NX:0:d0
2NX:00<0oooo00WZ2P3oool01009jPX02P3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool02NX:0?oo
o`09jPX20?ooo`0300WZ2P3oool0oooo07l0oooo00@000000?ooo`3oool00000403oool00`000000
oooo0?ooo`0J0?ooo`004`3oool300WZ2P030?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`2O00WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX02009jPX00`3oool0
2NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00<02NX:00@0oooo00WZ2P3oool02NX:0P3oool00`09
jPX0oooo0?ooo`210?ooo`800000403oool00`000000oooo0?ooo`0K0?ooo`004P3oool300WZ2P03
0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX0XP09jPX00`3oool02NX:00WZ2P0D00WZ2P03
0?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`802NX:0P3oool00`09jPX0
oooo0?ooo`230?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0703oool00140oooo
00<02NX:0?ooo`09jPX00P3oool300WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ2P09jPX0
/`09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo
0?ooo`250?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00100oooo00<0
2NX:0?ooo`09jPX00P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`P02NX:00<0oooo00WZ2P09jPX0
X009jPX00`3oool02NX:00WZ2P0@00WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool0
0P09jPX20?ooo`0300WZ2P3oool0oooo08H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0M0?ooo`004P3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`2W00WZ2P030?ooo`09jPX02NX:01002NX:00<0oooo00WZ2P3oool00P09jPX00`3oool0
2NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0R03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01h0oooo000A0?ooo`0400WZ2P3oool02NX:0?ooo`802NX:00<0oooo00WZ2P09
jPX00P09jPX00`3oool02NX:00WZ2P2U00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09
jPX02P09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0
oooo0?ooo`2:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00100oooo
00@02NX:0?ooo`3oool0oooo0P09jPX00`3oool02NX:00WZ2P0800WZ2P030?ooo`09jPX02NX:08l0
2NX:00<0oooo00WZ2P09jPX08009jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo0080
2NX:0P3oool00`09jPX0oooo0?ooo`2<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0803oool000l0oooo00H02NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P030?ooo`09jPX02NX:
00H02NX:00<0oooo00WZ2P09jPX0Z@09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX0oooo
00802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo08h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0P0?ooo`004P3oool01@09jPX0oooo00WZ2P09jPX0oooo
00<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P2I00WZ2P030?ooo`09jPX02NX:
01P02NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0S`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo000B0?ooo`802NX:00H0oooo
00WZ2P09jPX0oooo00WZ2P3ooonk00WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo0P09jPX20?oo
o`0300WZ2P3oool0oooo0940oooo00D000000?ooo`3oool0oooo0000000T0?ooo`004@3oool200WZ
2P040?ooo`09jPX02NX:0?ooo`L02NX:00<0oooo00WZ2P09jPX0X`09jPX00`3oool02NX:00WZ2P07
00WZ2P030?ooo`09jPX02NX:00802NX:00`0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3o
ool02NX:0?ooo`09jPZE0?ooo`030000003oool0000002D0oooo000@0?ooo`0500WZ2P3oool0oooo
00WZ2P3oool02009jPX00`3oool02NX:00WZ2P2]00WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo
0`09jPX0203oool02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:U`3oool00`000000oooo0?ooo`0T
0?ooo`003`3oool01@09jPX0oooo0?ooo`09jPX0oooo00<02NX:00H0oooo00WZ2P09jPX0oooo00WZ
2P3ooonH00WZ2P030?ooo`09jPX02NX:01@02NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool300WZ
2P060?ooo`09jPX0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`2l0?ooo`004P3oool2
00WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX03`09jPX00`3oool02NX:00WZ2P2K
00WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool00`09jPX01P3oool02NX:0?ooo`09
jPX0oooo00WZ2P80oooo00<02NX:0?ooo`3oool0_@3oool00140oooo0P09jPX20?ooo`802NX:00D0
oooo00WZ2P09jPX02NX:0?ooo`0>00WZ2P030?ooo`09jPX0oooo09d02NX:00<0oooo00WZ2P09jPX0
0P09jPX02P3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3o
ool0oooo0;h0oooo000@0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:00D0oooo00WZ2P09jPX02NX:
0?ooo`2^00WZ2P030?ooo`09jPX02NX:00802NX:00X0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo
00WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`2o0?ooo`003`3oool01P09jPX0oooo0?ooo`3o
ool02NX:0?ooo`802NX:00@0oooo00WZ2P3oool0ooooS`09jPX00`3oool02NX:00WZ2P0=00WZ2P03
0?ooo`09jPX02NX:01002NX:00X0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:
0P3oool00`09jPX0oooo0?ooo`300?ooo`004P3oool01@09jPX0oooo00WZ2P09jPX0oooo00802NX:
00<0oooo00WZ2P09jPX0S@09jPX00`3oool02NX:00WZ2P0=00WZ2P030?ooo`09jPX02NX:01002NX:
00<0oooo00WZ2P09jPX00`09jPX0103oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo0<40
oooo000B0?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0>00WZ2P030?ooo`09jPX02NX:08h0
2NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0:00WZ2P030?ooo`09jPX0oooo00<0
2NX:00@0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo0?ooo`320?ooo`004@3oool200WZ2P05
0?ooo`09jPX02NX:00WZ2P3oool03P09jPX00`3oool02NX:00WZ2P2Q00WZ2P030?ooo`09jPX0oooo
00802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0<<0oooo000@0?ooo`06
00WZ2P3oool0oooo00WZ2P3oool02NX:0P3ooona00WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo
00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0<@0oooo000?0?ooo`0500WZ2P3oool0oooo
00WZ2P3oool00P09jPX20?ooo`P02NX:00<0oooo00WZ2P09jPX0Y@09jPX00`3oool02NX:0?ooo`02
00WZ2P030?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`350?ooo`004P3oool300WZ
2P80oooo2009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:0:002NX:00<0oooo00WZ
2P3oool00P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0aP3oool00140
oooo0`09jPX20?ooo`d02NX:00<0oooo00WZ2P09jPX0TP09jPX00`3oool02NX:00WZ2P0;00WZ2P03
0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0<L0
oooo000@0?ooo`0300WZ2P3oool02NX:0080oooo[009jPX00`3oool02NX:00WZ2P0300WZ2P060?oo
o`09jPX02NX:0?ooo`09jPX0oooo0P09jPX20?ooo`0300WZ2P3oool0oooo0<P0oooo000?0?ooo`03
00WZ2P3oool02NX:00<0oooo2009jPX00`3oool02NX:00WZ2P2P00WZ2P030?ooo`09jPX02NX:00<0
2NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0b@3oool0
0140oooo00<02NX:0?ooo`3oool00`09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:
08802NX:00<0oooo00WZ2P09jPX06`09jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`<02NX:00<0
oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0<X0oooo000@0?ooo`0300WZ2P3oool0
oooo00<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX0
2NX:07d02NX:00<0oooo00WZ2P09jPX06`09jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`<02NX:
00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0</0oooo000?0?ooo`0300WZ2P3o
ool0oooo00<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09
jPX02NX:09T02NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool300WZ2P030?ooo`09jPX0oooo0080
2NX:0P3oool00`09jPX0oooo0?ooo`3<0?ooo`003P3oool01P09jPX0oooo0?ooo`3oool02NX:0?oo
o`D02NX:0P3oool500WZ2P030?ooo`09jPX02NX:08/02NX:00<0oooo00WZ2P09jPX03P09jPX00`3o
ool02NX:0?ooo`0300WZ2P080?ooo`09jPX0oooo00WZ2P3oool02NX:0?ooo`09jP[?0?ooo`004@3o
ool01009jPX0oooo00WZ2P3oool200WZ2P030?ooo`09jPX0oooo09<02NX:00<0oooo00WZ2P09jPX0
4009jPX0303oool02NX:00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2]00oooo
000A0?ooo`802NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool400WZ2P030?ooo`09jPX02NX:09l0
2NX:00X0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0P3oool00`09jPX0oooo
0?ooo`3>0?ooo`00403oool200WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo1009jPX00`3oool0
2NX:00WZ2P2O00WZ2P0:0?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P80oooo
00<02NX:0?ooo`3oool0c`3oool000l0oooo00D02NX:0?ooo`3oool02NX:0?ooo`0200WZ2P80oooo
1@09jPX0103oool02NX:00WZ2P3ooonL00WZ2P0:0?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`09
jPX0oooo00WZ2P80oooo00<02NX:0?ooo`3oool0d03oool000h0oooo00T02NX:0?ooo`3oool02NX:
0?ooo`09jPX0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:
09X02NX:00X0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0P3oool00`09jPX0
oooo0?ooo`3A0?ooo`004@3oool200WZ2P030?ooo`09jPX0oooo0:D02NX:00<0oooo00WZ2P3oool0
0`09jPX0103oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo0=80oooo000@0?ooo`802NX:
00D0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:07`02NX:00<0oooo00WZ2P09
jPX07`09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0
oooo0?ooo`3C0?ooo`003`3oool01`09jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool01009jPX00`3o
ool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:07<02NX:00<0oooo00WZ2P09jPX07`09jPX00`3o
ool02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3D0?oo
o`003P3oool01009jPX0oooo0?ooo`09jPX20?ooo`802NX:00@0oooo00WZ2P09jPX0oooo0P09jPX0
1@3oool02NX:00WZ2P09jPX0oooo09<02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo0080
2NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0=D0oooo000A0?ooo`0300WZ
2P3oool02NX:00L02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`2C00WZ2P030?ooo`09jPX02NX:00<0
2NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0eP3oool0
0100oooo00@02NX:0?ooo`09jPX0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo09L02NX:00@0
oooo00WZ2P09jPX0oooo0P09jPX01P3oool02NX:00WZ2P3oool02NX:0?ooo`802NX:0P3oool00`09
jPX0oooo0?ooo`3G0?ooo`003`3oool01009jPX0oooo00WZ2P3oool200WZ2P040?ooo`09jPX02NX:
00WZ2P80oooo1P09jPX00`3oool02NX:00WZ2P2=00WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo
0`09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0f03oool000h0oooo00H0
2NX:0?ooo`3oool0oooo00WZ2P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`<02NX:00@0oooo00WZ
2P09jPX0ooooP@09jPX00`3oool02NX:00WZ2P0;00WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo
0`09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0f@3oool00140oooo00<0
2NX:0?ooo`09jPX01009jPX01@3oool02NX:00WZ2P09jPX0oooo08@02NX:00<0oooo00WZ2P09jPX0
3P09jPX00`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo
0?ooo`3J0?ooo`004@3oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool01@09jPX00`3oool02NX:
00WZ2P2A00WZ2P030?ooo`09jPX0oooo00<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ
2P3oool0oooo0=/0oooo000@0?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`2K00WZ2P070?oo
o`09jPX02NX:00WZ2P3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0g03oool000l0
oooo00H02NX:0?ooo`3oool02NX:0?ooo`09jPX20?ooo`H02NX:00<0oooo00WZ2P09jPX03009jPX0
0`3oool02NX:00WZ2P1P00WZ2P030?ooo`09jPX02NX:01l02NX:00L0oooo00WZ2P09jPX02NX:0?oo
o`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3M0?ooo`003P3oool01@09jPX0oooo0?oo
o`09jPX0oooo00802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00@0
2NX:00<0oooo00WZ2P09jPX0J009jPX00`3oool02NX:00WZ2P0O00WZ2P0<0?ooo`09jPX02NX:00WZ
2P3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:h03oool00140oooo0`09jPX01@3oool02NX:
00WZ2P09jPX0oooo09H02NX:00`0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:
0?ooo`09jP[Q0?ooo`00403oool300WZ2P80oooo1009jPX00`3oool02NX:00WZ2P2B00WZ2P0:0?oo
o`09jPX02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P80oooo00<02NX:0?ooo`3oool0g`3o
ool000l0oooo00<02NX:0?ooo`09jPX00P3oool600WZ2P030?ooo`09jPX02NX:01d02NX:00<0oooo
00WZ2P09jPX0L009jPX02P3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX20?oo
o`0300WZ2P3oool0oooo0>00oooo000>0?ooo`0500WZ2P3oool0oooo00WZ2P3oool00`09jPX0103o
ool02NX:00WZ2P3ooonB00WZ2P0:0?ooo`09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ
2P80oooo00<02NX:0?ooo`3oool0h@3oool00100oooo00<02NX:0?ooo`09jPX00P09jPX00`3oool0
2NX:0?ooo`0700WZ2P030?ooo`09jPX02NX:08T02NX:00<0oooo00WZ2P3oool00`09jPX0103oool0
2NX:0?ooo`09jPX20?ooo`0300WZ2P3oool0oooo0>80oooo000?0?ooo`0500WZ2P3oool02NX:00WZ
2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:08`02NX:00<0oooo00WZ
2P3oool00P09jPX01@3oool02NX:00WZ2P3oool02NX:0080oooo00<02NX:0?ooo`3oool0h`3oool0
00h0oooo00D02NX:0?ooo`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo
00WZ2P09jPX05@09jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:05l02NX:00L0oooo
00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ
2P3oool0oooo0>@0oooo000=0?ooo`0400WZ2P3oool0oooo0?ooo`D02NX:00<0oooo00WZ2P09jPX0
1`09jPX00`3oool02NX:00WZ2P0C00WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX0
D@09jPX00`3oool02NX:00WZ2P0;00WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00H0oooo00WZ2P09
jPX0oooo00WZ2P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0i@3oool00100oooo0P09jPX0103o
ool02NX:00WZ2P3oool600WZ2P040?ooo`09jPX02NX:0?ooob402NX:00<0oooo00WZ2P09jPX0@P09
jPX00`3oool02NX:00WZ2P0J00WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00H0oooo00WZ2P09jPX0
oooo00WZ2P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0iP3oool000l0oooo0P09jPX00`3oool0
2NX:0?ooo`0700WZ2P030?ooo`09jPX02NX:02802NX:00<0oooo00WZ2P09jPX0@P09jPX00`3oool0
2NX:00WZ2P0I00WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX0
oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3W0?ooo`003P3oool01`09jPX0oooo0?ooo`09jPX0
oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0C00WZ2P030?ooo`09jPX02NX:01T02NX:00<0
oooo00WZ2P09jPX0F009jPX00`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX0oooo00802NX:0P3o
ool00`09jPX0oooo0?ooo`3X0?ooo`003@3oool01009jPX0oooo0?ooo`3oool200WZ2P040?ooo`09
jPX02NX:0?oood<02NX:00<0oooo00WZ2P09jPX0AP09jPX00`3oool02NX:0?ooo`0300WZ2P030?oo
o`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3Y0?ooo`00403oool200WZ2P040?ooo`09
jPX02NX:0?ooo`H02NX:00<0oooo00WZ2P09jPX04`09jPX00`3oool02NX:00WZ2P0900WZ2P030?oo
o`09jPX02NX:06<02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09
jPX0oooo0?ooo`3Z0?ooo`003`3oool200WZ2P030?ooo`09jPX0oooo00@02NX:00@0oooo00WZ2P09
jPX0oooo5@09jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:06<02NX:00L0oooo00WZ
2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3[0?ooo`003P3oool0
1`09jPX0oooo0?ooo`09jPX0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0500WZ2P030?oo
o`09jPX02NX:01X02NX:00<0oooo00WZ2P09jPX0H`09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ
2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0>`0oooo000=0?ooo`0400WZ2P3oool0oooo0?oo
o`802NX:00@0oooo00WZ2P09jPX0oooo1`09jPX00`3oool02NX:00WZ2P0H00WZ2P030?ooo`09jPX0
oooo06D02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo
0?ooo`3]0?ooo`00403oool200WZ2P040?ooo`09jPX02NX:0?oooa802NX:00@0oooo00WZ2P09jPX0
ooooM009jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0
oooo0>h0oooo000?0?ooo`802NX:00<0oooo00WZ2P3oool01009jPX00`3oool02NX:00WZ2P0700WZ
2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P3oool01009jPX00`3oool02NX:00WZ2P0B00WZ
2P030?ooo`09jPX02NX:00l02NX:00<0oooo00WZ2P09jPX09P09jPX00`3oool02NX:00WZ2P0N00WZ
2P0<0?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:l@3oool000h0
oooo00L02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P3oool01P09jPX0
0`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX0oooo00@02NX:00@0oooo00WZ2P09jPX0oooo2009
jPX00`3oool02NX:00WZ2P0H00WZ2P030?ooo`09jPX02NX:02H02NX:00<0oooo00WZ2P09jPX07P09
jPX0303oool02NX:00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2_80oooo000=
0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool200WZ2P05
0?ooo`09jPX02NX:00WZ2P3oool06009jPX00`3oool02NX:00WZ2P1100WZ2P030?ooo`09jPX02NX:
01h02NX:00`0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool02NX:0?ooo`09jP[c0?oo
o`00403oool200WZ2P030?ooo`09jPX02NX:0080oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo
00@02NX:00<0oooo00WZ2P09jPX03009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX04P09jPX00`3oool02NX:00WZ2P1800WZ2P0:0?ooo`09jPX02NX:
00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2P80oooo00<02NX:0?ooo`3oool0l@3oool000l0oooo
0P09jPX01@3oool02NX:0?ooo`09jPX0oooo00<02NX:00<0oooo00WZ2P09jPX02009jPX0103oool0
2NX:00WZ2P3oool900WZ2P050?ooo`09jPX02NX:0?ooo`09jPX00P3oool300WZ2P030?ooo`09jPX0
2NX:05T02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:00D0oooo00WZ2P09jPX0
oooo00WZ2P020?ooo`0300WZ2P3oool0oooo0?80oooo000>0?ooo`0700WZ2P3oool0oooo00WZ2P3o
ool02NX:0?ooo`0300WZ2P80oooo1009jPX00`3oool02NX:0?ooo`0200WZ2P040?ooo`09jPX02NX:
0?ooo`T02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo05/02NX:
00<0oooo00WZ2P09jPX00`09jPX0103oool02NX:00WZ2P3oool200WZ2P050?ooo`09jPX0oooo0?oo
o`09jPX0m@3oool000d0oooo00@02NX:0?ooo`3oool0oooo0P09jPX0103oool02NX:0?ooo`09jPX2
0?ooo`@02NX:00<0oooo00WZ2P3oool00P09jPX01@3oool02NX:0?ooo`09jPX0oooo00802NX:00<0
oooo00WZ2P09jPX01P09jPX0103oool02NX:00WZ2P3oool800WZ2P030?ooo`09jPX02NX:05<02NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P060?ooo`09jPX02NX:0?ooo`09jPX0oooo0P09jPX2
0?ooo`0300WZ2P3oool0oooo0?@0oooo000@0?ooo`802NX:00H0oooo00WZ2P3oool0oooo00WZ2P3o
ool300WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00D0oooo00WZ2P3oool02NX:0?ooo`0200WZ2P04
0?ooo`09jPX02NX:0?ooo`P02NX:00@0oooo00WZ2P09jPX0ooooF`09jPX01`3oool02NX:00WZ2P09
jPX0oooo00WZ2P3oool00`09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0
m@3oool000l0oooo0P09jPX20?ooo`0400WZ2P3oool02NX:0?ooo`<02NX:00<0oooo00WZ2P09jPX0
0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:00<0oooo00WZ2P09jPX01009jPX00`3oool0
2NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00L02NX:00<0oooo00WZ2P09jPX03P09jPX00`3oool0
2NX:00WZ2P1500WZ2P030?ooo`09jPX0oooo00<02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`03
00WZ2P3oool0oooo0?H0oooo000>0?ooo`0800WZ2P3oool0oooo0?ooo`09jPX0oooo00WZ2P3oool2
00WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P05
00WZ2P030?ooo`09jPX0oooo00@02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P0k
00WZ2P030?ooo`09jPX02NX:01P02NX:00<0oooo00WZ2P3oool00`09jPX00`3oool02NX:0?ooo`02
00WZ2P80oooo00<02NX:0?ooo`3oool0m`3oool000d0oooo00L02NX:0?ooo`3oool0oooo00WZ2P3o
ool02NX:0080oooo00D02NX:0?ooo`09jPX02NX:0?ooo`0200WZ2P030?ooo`09jPX0oooo00802NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P3o
ool0oooo0`09jPX00`3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00d02NX:00<0oooo00WZ
2P09jPX09`09jPX00`3oool02NX:00WZ2P0L00WZ2P030?ooo`09jPX0oooo00<02NX:00<0oooo00WZ
2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?P0oooo000@0?ooo`0300WZ2P3oool02NX:00<0
oooo0`09jPX00`3oool02NX:0?ooo`0200WZ2P080?ooo`09jPX0oooo0?ooo`09jPX0oooo00WZ2P3o
ool300WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P09jPX0oooo0`09jPX00`3oool02NX:
0?ooo`0200WZ2P050?ooo`09jPX02NX:00WZ2P3oool02@09jPX00`3oool02NX:00WZ2P0Y00WZ2P03
0?ooo`09jPX02NX:01h02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool0
0`09jPX0oooo0?ooo`3i0?ooo`003`3oool00`09jPX0oooo0?ooo`030?ooo`802NX:0P3oool01P09
jPX0oooo00WZ2P09jPX0oooo00WZ2P<0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:
0P3oool00`09jPX0oooo00WZ2P0700WZ2P050?ooo`09jPX0oooo00WZ2P3oool02@09jPX00`3oool0
2NX:00WZ2P0Y00WZ2P030?ooo`09jPX02NX:01h02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0
oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3j0?ooo`00503oool200WZ2P<0oooo0`09jPX00`3o
ool02NX:0?ooo`020?ooo`802NX:00<0oooo00WZ2P3oool01`09jPX00`3oool02NX:0?ooo`0200WZ
2P030?ooo`09jPX02NX:00<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0800WZ2P030?ooo`09jPX0
2NX:04/02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo
0?ooo`3k0?ooo`004`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool01009jPX0oooo0?oo
o`3oool200WZ2P030?ooo`09jPX0oooo00@02NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool900WZ
2P040?ooo`09jPX02NX:0?ooob@02NX:00<0oooo00WZ2P09jPX0;`09jPX01`3oool02NX:00WZ2P09
jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?`0oooo000B0?ooo`0300WZ2P3o
ool0oooo0080oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00802NX:00<0oooo00WZ2P3oool00P09
jPX02P3oool02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00WZ2P3oool500WZ2P030?ooo`09jPX0
oooo00802NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool02NX:00WZ2P0D00WZ2P030?ooo`09jPX0
2NX:02l02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo
0?ooo`3m0?ooo`005P3oool00`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00802NX:0P3o
ool300WZ2P070?ooo`09jPX0oooo0?ooo`09jPX0oooo00WZ2P020?ooo`<02NX:00<0oooo00WZ2P09
jPX00P09jPX0103oool02NX:00WZ2P3oool=00WZ2P030?ooo`09jPX02NX:00P02NX:00<0oooo00WZ
2P09jPX02@09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:02X02NX:00L0oooo00WZ
2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3n0?ooo`005@3oool0
0`09jPX0oooo0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`09jPX00P09jPX2
0?ooo`0400WZ2P3oool02NX:0?ooo`802NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo0080
2NX:00<0oooo00WZ2P09jPX00P3oool;00WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09
jPX03P09jPX00`3oool02NX:00WZ2P0Z00WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`02
00WZ2P80oooo00<02NX:0?ooo`3oool0o`3oool001T0oooo00<02NX:0?ooo`3oool00P3oool02P09
jPX0oooo00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX20?ooo`0300WZ2P3oool02NX:0080
2NX:00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:0?ooo`09jPX0oooo00<02NX:00<0oooo00WZ
2P09jPX00`09jPX00`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ
2P09jPX03P09jPX00`3oool02NX:00WZ2P0Z00WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?oo
o`0200WZ2P80oooo00<02NX:0?ooo`3oool0o`3oool10?ooo`00603oool00`09jPX0oooo0?ooo`02
0?ooo`0300WZ2P3oool02NX:0080oooo00D02NX:0?ooo`09jPX0oooo00WZ2P020?ooo`0700WZ2P3o
ool02NX:00WZ2P3oool02NX:0?ooo`0300WZ2P050?ooo`09jPX0oooo00WZ2P3oool02@09jPX00`3o
ool02NX:0?ooo`0;00WZ2P030?ooo`09jPX02NX:00h02NX:00<0oooo00WZ2P09jPX0:P09jPX0303o
ool02NX:00WZ2P09jPX0oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2_l0oooo103oool001`0
oooo00<02NX:0?ooo`09jPX00P3oool01@09jPX0oooo00WZ2P3oool02NX:0080oooo00L02NX:0?oo
o`09jPX02NX:0?ooo`09jPX0oooo00802NX:0`3oool200WZ2P030?ooo`09jPX02NX:00H02NX:00@0
oooo00WZ2P09jPX0oooo2`09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:01<02NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0F00WZ2P030?ooo`09jPX02NX:00H02NX:00P0oooo00WZ2P3o
ool02NX:0?ooo`09jPX0oooo00WZ2_l0oooo1@3oool001/0oooo00<02NX:0?ooo`3oool00P3oool0
0`09jPX0oooo00WZ2P020?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX00`3oool02NX:
00WZ2P030?ooo`802NX:00@0oooo00WZ2P09jPX0oooo1@09jPX0103oool02NX:00WZ2P3oool;00WZ
2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX04`09jPX00`3oool02NX:00WZ2P0H00WZ
2P030?ooo`09jPX02NX:00@02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX0103oool02NX:0?ooo`09
jP[o0?ooo`H0oooo000O0?ooo`0300WZ2P3oool02NX:0080oooo00<02NX:0?ooo`09jPX00`3oool2
00WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX00`3oool02NX:00WZ2P0500WZ2P070?ooo`09jPX0
2NX:00WZ2P3oool02NX:0?ooo`0500WZ2P050?ooo`09jPX02NX:00WZ2P3oool01`09jPX00`3oool0
2NX:00WZ2P0C00WZ2P030?ooo`09jPX02NX:01P02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ
2P040?ooo`09jPX02NX:0?ooo`802NX:00D0oooo00WZ2P3oool0oooo00WZ2P3o0?ooo`H0oooo000N
0?ooo`0300WZ2P3oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool200WZ2P040?ooo`09jPX0
oooo00WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0500WZ2P070?ooo`09jPX02NX:00WZ2P3oool0
2NX:0?ooo`0500WZ2P050?ooo`09jPX02NX:00WZ2P3oool03009jPX00`3oool02NX:00WZ2P0>00WZ
2P030?ooo`09jPX02NX:01`02NX:00<0oooo00WZ2P3oool00`09jPX01@3oool02NX:00WZ2P3oool0
2NX:0080oooo00<02NX:0?ooo`3oool0o`3oool50?ooo`008P3oool00`09jPX0oooo0?ooo`030?oo
o`802NX:00@0oooo00WZ2P3oool02NX:0P3oool200WZ2P80oooo1P09jPX0103oool02NX:00WZ2P09
jPX20?ooo`X02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX03P09
jPX00`3oool02NX:00WZ2P0L00WZ2P030?ooo`09jPX0oooo00<02NX:00<0oooo00WZ2P3oool00P09
jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo1P3oool00240oooo00<02NX:0?ooo`3oool00`3oool0
1009jPX0oooo0?ooo`3oool200WZ2P80oooo00@02NX:0?ooo`09jPX0oooo0`09jPX0103oool02NX:
00WZ2P3oool200WZ2P030?ooo`09jPX0oooo00<02NX:00<0oooo00WZ2P09jPX01@09jPX01@3oool0
2NX:00WZ2P09jPX0oooo01<02NX:00<0oooo00WZ2P09jPX08@09jPX00`3oool02NX:0?ooo`0300WZ
2P030?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3o0?ooo`L0oooo000P0?ooo`03
00WZ2P3oool0oooo00<0oooo00@02NX:0?ooo`3oool0oooo0P09jPX20?ooo`0400WZ2P3oool02NX:
0?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX00`3oool02NX:0?ooo`0300WZ2P030?ooo`09
jPX02NX:00D02NX:00<0oooo00WZ2P09jPX03P09jPX00`3oool02NX:00WZ2P0Z00WZ2P070?ooo`09
jPX02NX:00WZ2P3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0o`3oool80?ooo`00
:@3oool200WZ2P<0oooo0P09jPX0103oool02NX:00WZ2P3oool300WZ2P030?ooo`09jPX0oooo0080
2NX:00<0oooo00WZ2P09jPX02@09jPX00`3oool02NX:00WZ2P0>00WZ2P030?ooo`09jPX02NX:02X0
2NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3o
0?ooo`T0oooo000X0?ooo`802NX:0`3oool200WZ2P040?ooo`09jPX02NX:0?ooo`<02NX:00<0oooo
00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0900WZ2P030?ooo`09jPX02NX:00h02NX:00<0oooo
00WZ2P09jPX0:P09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ
2P3oool0oooo0?l0oooo2P3oool002L0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P040?ooo`09
jPX02NX:0?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX0oooo00D02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0700WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX0:P09jPX01`3oool0
2NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo2`3oool0
02H0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo00L02NX:0?ooo`09jPX02NX:0?ooo`09
jPX0oooo00<02NX:00<0oooo00WZ2P3oool01@09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3o
ool01@09jPX00`3oool02NX:00WZ2P0600WZ2P050?ooo`09jPX02NX:00WZ2P3oool02009jPX01@3o
ool02NX:00WZ2P09jPX0oooo01/02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:
0P3oool00`09jPX0oooo0?ooo`3o0?ooo``0oooo000Z0?ooo`0600WZ2P3oool0oooo0?ooo`09jPX0
oooo0P09jPX00`3oool02NX:0?ooo`0300WZ2P80oooo1P09jPX01@3oool02NX:00WZ2P09jPX0oooo
00`02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:00H02NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0K00WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0200WZ2P80
oooo00<02NX:0?ooo`3oool0o`3oool=0?ooo`00:@3oool01`09jPX0oooo0?ooo`3oool02NX:0?oo
o`09jPX00P3oool01`09jPX0oooo00WZ2P09jPX0oooo00WZ2P3oool01P09jPX00`3oool02NX:00WZ
2P0200WZ2P050?ooo`09jPX02NX:00WZ2P3oool01`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<0
2NX:00<0oooo00WZ2P09jPX01P09jPX01@3oool02NX:00WZ2P09jPX0oooo01/02NX:00L0oooo00WZ
2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo0?ooo`3o0?ooo`h0oooo000/
0?ooo`0300WZ2P3oool02NX:0080oooo00L02NX:0?ooo`09jPX02NX:0?ooo`09jPX0oooo00<02NX:
00@0oooo00WZ2P09jPX0oooo0P09jPX00`3oool02NX:0?ooo`0300WZ2P030?ooo`09jPX02NX:00D0
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0<00WZ2P050?ooo`09jPX02NX:00WZ2P3oool06`09jPX0
1`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo
3`3oool002/0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3o
ool02NX:00802NX:00@0oooo00WZ2P09jPX0oooo0P09jPX00`3oool02NX:0?ooo`0800WZ2P040?oo
o`09jPX02NX:0?ooo`/02NX:00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:00WZ2P09jPX0oooo
01H02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?oo
o`3oool0o`3oool@0?ooo`00;`3oool00`09jPX0oooo00WZ2P020?ooo`0300WZ2P3oool02NX:0080
2NX:00H0oooo00WZ2P09jPX0oooo00WZ2P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:00@0
oooo00WZ2P09jPX0oooo1009jPX00`3oool02NX:0?ooo`0400WZ2P030?ooo`09jPX02NX:00802NX:
00<0oooo00WZ2P09jPX06009jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX0oooo00802NX:
0P3oool00`09jPX0oooo0?ooo`3o0?oooa40oooo000^0?ooo`0300WZ2P3oool0oooo0080oooo00H0
2NX:0?ooo`09jPX0oooo00WZ2P3oool200WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09
jPX01P09jPX0103oool02NX:00WZ2P3oool400WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ
2P3oool07@09jPX00`3oool02NX:00WZ2P0600WZ2P030?ooo`09jPX0oooo00802NX:0P3oool00`09
jPX0oooo0?ooo`3o0?oooa80oooo000b0?ooo`0600WZ2P3oool02NX:0?ooo`09jPX0oooo0P09jPX2
0?ooo`<02NX:00<0oooo00WZ2P3oool01@09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00<0
oooo00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0K00WZ2P030?ooo`09jPX02NX:00H02NX:00P0
oooo00WZ2P3oool02NX:0?ooo`09jPX0oooo00WZ2_l0oooo5@3oool00340oooo00L02NX:0?ooo`3o
ool0oooo00WZ2P3oool02NX:00<0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P070?ooo`09jPX0
2NX:00WZ2P3oool02NX:0?ooo`0200WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX0
7`09jPX00`3oool02NX:0?ooo`0300WZ2P070?ooo`09jPX02NX:0?ooo`09jPX0oooo00WZ2P3o0?oo
oaH0oooo000d0?ooo`0300WZ2P3oool02NX:00<0oooo0`09jPX20?ooo`H02NX:00<0oooo00WZ2P09
jPX01P09jPX01@3oool02NX:00WZ2P09jPX0oooo00@02NX:00<0oooo00WZ2P09jPX07`09jPX00`3o
ool02NX:0?ooo`0300WZ2P070?ooo`09jPX02NX:0?ooo`09jPX0oooo00WZ2P3o0?oooaL0oooo000c
0?ooo`0300WZ2P3oool0oooo00<0oooo0P09jPX30?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo1009
jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<0oooo00WZ2P09jPX00P09jPX01@3oool02NX:
00WZ2P09jPX0oooo01d02NX:00<0oooo00WZ2P3oool00`09jPX01`3oool02NX:00WZ2P3oool02NX:
0?ooo`09jPX0o`3ooolH0?ooo`00>03oool200WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P3oool4
00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0200WZ2P050?ooo`09
jPX02NX:00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0I00WZ2P070?ooo`09jPX02NX:00WZ2P3o
ool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0o`3ooolF0?ooo`00=`3oool00`09jPX0
oooo0?ooo`020?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo00WZ2P09
jPX02NX:0P3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX01@3oool02NX:00WZ2P09
jPX0oooo01/02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0
oooo0?ooo`3o0?oooaL0oooo000f0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX20?ooo`802NX:
00<0oooo00WZ2P3oool00P09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0300WZ2P050?ooo`09jPX02NX:00WZ2P3oool06`09jPX01`3oool02NX:00WZ2P09
jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo603oool003X0oooo00@0
2NX:0?ooo`3oool0oooo0P09jPX00`3oool02NX:0?ooo`0200WZ2P040?ooo`09jPX02NX:00WZ2P80
oooo0`09jPX0103oool02NX:00WZ2P3oool400WZ2P050?ooo`09jPX02NX:00WZ2P3oool06`09jPX0
1`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo
6@3oool003T0oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`802NX:00@0oooo00WZ2P3oool0
2NX:0P3oool300WZ2P040?ooo`09jPX02NX:0?ooo`@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0K
00WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0
o`3ooolJ0?ooo`00?03oool00`09jPX0oooo0?ooo`020?ooo`802NX:00@0oooo00WZ2P3oool02NX:
0P3oool300WZ2P080?ooo`09jPX02NX:0?ooo`09jPX0oooo00WZ2P3oool400WZ2P030?ooo`09jPX0
2NX:01T02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09jPX0oooo
0?ooo`3o0?oooa/0oooo000k0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX30?ooo`0400WZ2P3o
ool0oooo0?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:0?ooo`0400WZ2P030?oo
o`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX05009jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ
2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo703oool003l0oooo00<02NX:0?ooo`3o
ool00P3oool01009jPX0oooo0?ooo`3oool200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ
2P09jPX00P09jPX00`3oool02NX:0?ooo`0500WZ2P030?ooo`09jPX02NX:00h02NX:00<0oooo00WZ
2P09jPX00P09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3o
ool0oooo0?l0oooo7@3oool003h0oooo00<02NX:0?ooo`3oool00P3oool01009jPX0oooo0?ooo`3o
ool200WZ2P030?ooo`09jPX0oooo00802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:0?oo
o`0500WZ2P030?ooo`09jPX02NX:00h02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:0?oo
o`0200WZ2P80oooo00<02NX:0?ooo`3oool0o`3ooolN0?ooo`00@P3oool01009jPX0oooo0?ooo`3o
ool200WZ2P030?ooo`09jPX0oooo00802NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P050?oo
o`09jPX02NX:00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0;00WZ2P030?ooo`09jPX02NX:00H0
2NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo7`3oool00440oooo
00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ
2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX0
2NX:00H02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:
0?ooo`3oool0o`3ooolP0?ooo`00A03oool00`09jPX0oooo0?ooo`020?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:0P3oool200WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX0
2NX:00H02NX:00<0oooo00WZ2P09jPX01P09jPX00`3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:
0?ooo`3oool0o`3ooolQ0?ooo`00@`3oool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool200WZ
2P<0oooo00<02NX:0?ooo`3oool00`09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:
00l02NX:00<0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo8P3oool004L0
oooo00@02NX:0?ooo`3oool0oooo0P09jPX30?ooo`0300WZ2P3oool0oooo00<02NX:00<0oooo00WZ
2P09jPX00P09jPX0103oool02NX:00WZ2P3oool<00WZ2P030?ooo`09jPX0oooo00802NX:0P3oool3
00WZ2P80oooo00<02NX:0?ooo`3oool0o`3ooolS0?ooo`00AP3oool01009jPX0oooo0?ooo`3oool2
00WZ2P<0oooo00L02NX:0?ooo`3oool02NX:0?ooo`09jPX0oooo00@02NX:00@0oooo00WZ2P09jPX0
oooo3009jPX00`3oool02NX:0?ooo`0300WZ2P040?ooo`09jPX02NX:00WZ2P80oooo00<02NX:0?oo
o`3oool0o`3ooolT0?ooo`00B@3oool00`09jPX0oooo0?ooo`020?ooo`0700WZ2P3oool0oooo00WZ
2P3oool02NX:0?ooo`0400WZ2P040?ooo`09jPX02NX:0?ooo``02NX:00<0oooo00WZ2P3oool00`09
jPX01`3oool02NX:00WZ2P3oool02NX:0?ooo`09jPX0o`3ooolW0?ooo`00B03oool00`09jPX0oooo
0?ooo`020?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?ooo`09jPX0oooo0P09jPX0103oool0
2NX:00WZ2P3oool>00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX0103oool02NX:0?ooo`09
jP[o0?ooobP0oooo001<0?ooo`0300WZ2P3oool0oooo0080oooo00@02NX:0?ooo`09jPX0oooo0P09
jPX00`3oool02NX:00WZ2P020?ooo`@02NX:00<0oooo00WZ2P09jPX01P09jPX01@3oool02NX:00WZ
2P09jPX0oooo00802NX:00@0oooo00WZ2P3oool02NX:o`3ooolY0?ooo`00B`3oool00`09jPX0oooo
0?ooo`020?ooo`0400WZ2P3oool0oooo0?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool400WZ2P03
0?ooo`09jPX02NX:00H02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool0
0`09jPX0oooo0?ooo`3o0?ooobL0oooo001C0?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool400WZ
2P030?ooo`09jPX02NX:00H02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3o
ool00`09jPX0oooo0?ooo`3o0?ooobP0oooo001B0?ooo`802NX:0P3oool01@09jPX0oooo0?ooo`09
jPX0oooo00802NX:00<0oooo00WZ2P09jPX01P09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3o
ool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo:@3oool00540oooo00D02NX:0?ooo`3oool0
oooo00WZ2P020?ooo`0500WZ2P3oool02NX:00WZ2P3oool00`09jPX00`3oool02NX:00WZ2P0200WZ
2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0o`3o
oolZ0?ooo`00D03oool01@09jPX0oooo0?ooo`3oool02NX:00@0oooo0P09jPX01@3oool02NX:00WZ
2P09jPX0oooo00@02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3oool00`09
jPX0oooo0?ooo`3o0?ooob/0oooo001C0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX01@3oool0
2NX:00WZ2P09jPX0oooo00@02NX:00L0oooo00WZ2P09jPX02NX:0?ooo`09jPX0oooo00802NX:0P3o
ool00`09jPX0oooo0?ooo`3o0?ooob`0oooo001B0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX2
0?ooo`802NX:00<0oooo00WZ2P3oool00P09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool0
0P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo;@3oool005H0oooo00@02NX:0?ooo`3oool0oooo
0P09jPX00`3oool02NX:0?ooo`0200WZ2P070?ooo`09jPX02NX:00WZ2P3oool02NX:0?ooo`0200WZ
2P80oooo00<02NX:0?ooo`3oool0o`3oool^0?ooo`00E@3oool01009jPX0oooo0?ooo`3oool200WZ
2P<0oooo0P09jPX01`3oool02NX:00WZ2P09jPX0oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3o
ool0oooo0?l0oooo;`3oool005P0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P070?ooo`09jPX0
2NX:00WZ2P3oool02NX:0?ooo`0200WZ2P80oooo00<02NX:0?ooo`3oool0o`3oool`0?ooo`00E`3o
ool00`09jPX0oooo0?ooo`020?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX0oooo00802NX:0P3o
ool00`09jPX0oooo0?ooo`3o0?oooc40oooo001K0?ooo`0400WZ2P3oool0oooo0?ooo`802NX:00<0
oooo00WZ2P3oool00P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo<P3oool005X0oooo00@02NX:
0?ooo`3oool0oooo0P09jPX30?ooo`802NX:0P3oool00`09jPX0oooo0?ooo`3o0?oooc<0oooo001M
0?ooo`0300WZ2P3oool0oooo0080oooo0P09jPX20?ooo`0300WZ2P3oool0oooo0?l0oooo=03oool0
05`0oooo00<02NX:0?ooo`3oool00P3oool200WZ2P80oooo00<02NX:0?ooo`3oool0o`3ooole0?oo
o`00H03oool01@09jPX0oooo0?ooo`3oool02NX:0?l0oooo>03oool005l0oooo00D02NX:0?ooo`3o
ool0oooo00WZ2P3o0?ooocT0oooo001R0?ooo`0300WZ2P3oool0oooo0?l0oooo>03oool00640oooo
00<02NX:0?ooo`3oool0o`3oooli0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?oo
o`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00o`3ooonM0?ooo`00\
\>"],
  ImageRangeCache->{{{-24, 485}, {438.25, -41}} -> {0.0464895, -0.0745552, \
0.00194533, 0.00194533}},
  CellTags->"Solar Arrays"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.039 .916 .04 r
2.5 Mabswid
.48169 .71036 Mdot
.58675 .66633 Mdot
.62135 .64099 Mdot
.70404 .59726 Mdot
.38633 .71476 Mdot
.46637 .64274 Mdot
.50727 .62946 Mdot
.69285 .57 Mdot
.80088 .58868 Mdot
.3549 .72319 Mdot
.47253 .68691 Mdot
.77351 .56852 Mdot
.38315 .67352 Mdot
.45167 .62622 Mdot
.5698 .62922 Mdot
.66484 .6565 Mdot
.78285 .60778 Mdot
.31887 .67596 Mdot
.43859 .6403 Mdot
.54933 .66183 Mdot
.68982 .62095 Mdot
.77995 .62342 Mdot
.2477 .61852 Mdot
.49541 .61439 Mdot
.51643 .65843 Mdot
.63924 .62412 Mdot
.74367 .61872 Mdot
.21895 .59461 Mdot
.31111 .63426 Mdot
.48021 .67278 Mdot
.56749 .68136 Mdot
.69944 .66741 Mdot
.23695 .60327 Mdot
.30218 .61773 Mdot
.4463 .63612 Mdot
.5888 .69804 Mdot
.61503 .65247 Mdot
.28847 .57889 Mdot
.33731 .60267 Mdot
.40685 .62564 Mdot
.57267 .67658 Mdot
.60986 .71699 Mdot
.18134 .52853 Mdot
.26973 .586 Mdot
.37053 .63413 Mdot
.43418 .60715 Mdot
.58291 .71278 Mdot
.61472 .72703 Mdot
.22694 .57034 Mdot
.39637 .63793 Mdot
.43315 .61805 Mdot
.53968 .64985 Mdot
.62192 .69914 Mdot
.34752 .62227 Mdot
.39717 .63794 Mdot
.56777 .54826 Mdot
.58415 .57317 Mdot
.7346 .47887 Mdot
.34296 .64579 Mdot
.42999 .62792 Mdot
.51353 .57741 Mdot
.61155 .53979 Mdot
.76637 .496 Mdot
.26967 .64349 Mdot
.28241 .61086 Mdot
.45805 .62049 Mdot
.49947 .60166 Mdot
.64935 .50731 Mdot
.73926 .50957 Mdot
.28608 .64733 Mdot
.37934 .60964 Mdot
.43687 .55607 Mdot
.5454 .53867 Mdot
.61443 .56806 Mdot
.7725 .53651 Mdot
.36362 .57092 Mdot
.45826 .54555 Mdot
.55812 .56921 Mdot
.70059 .59634 Mdot
.70842 .52537 Mdot
.31632 .5671 Mdot
.45009 .60513 Mdot
.56418 .55667 Mdot
.63335 .55438 Mdot
.29778 .5369 Mdot
.31568 .55032 Mdot
.43525 .5415 Mdot
.55697 .61003 Mdot
.64065 .55937 Mdot
.75092 .61876 Mdot
.23633 .50307 Mdot
.32872 .53839 Mdot
.4894 .55316 Mdot
.57324 .55695 Mdot
.65589 .64028 Mdot
.25808 .53825 Mdot
.37657 .50871 Mdot
.4332 .5693 Mdot
.52536 .5538 Mdot
.70842 .62399 Mdot
.28106 .49233 Mdot
.35254 .56692 Mdot
.51107 .54672 Mdot
.59932 .63694 Mdot
.66567 .59675 Mdot
.31314 .48928 Mdot
.38099 .52168 Mdot
.4856 .58983 Mdot
.58018 .58904 Mdot
.70691 .63959 Mdot
.30531 .6106 Mdot
.39092 .56782 Mdot
.50428 .46171 Mdot
.65423 .4562 Mdot
.70656 .42984 Mdot
.3511 .52944 Mdot
.40941 .54596 Mdot
.49948 .46239 Mdot
.63265 .45465 Mdot
.7187 .40039 Mdot
.28134 .53045 Mdot
.39705 .54329 Mdot
.52423 .46269 Mdot
.59649 .4341 Mdot
.6837 .44848 Mdot
.29095 .50362 Mdot
.46118 .52893 Mdot
.55104 .45465 Mdot
.59137 .46711 Mdot
.70269 .49378 Mdot
.24254 .53494 Mdot
.38751 .51664 Mdot
.4242 .53817 Mdot
.53372 .49288 Mdot
.5988 .5227 Mdot
.72675 .44086 Mdot
.27854 .48609 Mdot
.3132 .52612 Mdot
.4035 .49961 Mdot
.54599 .52042 Mdot
.69999 .47501 Mdot
.73628 .52937 Mdot
.24347 .47597 Mdot
.33946 .46645 Mdot
.41373 .4941 Mdot
.60034 .52829 Mdot
.61349 .51569 Mdot
.35181 .50355 Mdot
.42889 .50259 Mdot
.6187 .48422 Mdot
.63886 .51975 Mdot
.29606 .48638 Mdot
.35113 .49164 Mdot
.50026 .49186 Mdot
.57471 .4828 Mdot
.69586 .57007 Mdot
.28333 .43128 Mdot
.38105 .45243 Mdot
.46735 .51343 Mdot
.59039 .51264 Mdot
.66006 .53497 Mdot
.28866 .39875 Mdot
.40598 .43977 Mdot
.50653 .5325 Mdot
.56832 .49658 Mdot
.7555 .56392 Mdot
.31666 .4805 Mdot
.34889 .49015 Mdot
.46009 .39515 Mdot
.62422 .35227 Mdot
.69351 .37149 Mdot
.18948 .4775 Mdot
.34274 .47911 Mdot
.42383 .40954 Mdot
.52682 .40543 Mdot
.62482 .33756 Mdot
.70068 .36149 Mdot
.31705 .43961 Mdot
.38516 .47116 Mdot
.48106 .39287 Mdot
.5891 .39273 Mdot
.24318 .45691 Mdot
.35106 .44824 Mdot
.46049 .41187 Mdot
.56964 .37458 Mdot
.57654 .39008 Mdot
.7255 .37791 Mdot
.25066 .46258 Mdot
.36809 .41017 Mdot
.43167 .46169 Mdot
.54427 .38518 Mdot
.60431 .4111 Mdot
.23579 .3851 Mdot
.29889 .40636 Mdot
.45031 .43709 Mdot
.50398 .39958 Mdot
.65039 .41383 Mdot
.76046 .44187 Mdot
.28836 .41239 Mdot
.38096 .4128 Mdot
.44691 .42779 Mdot
.52569 .41616 Mdot
.63694 .40401 Mdot
.74651 .44257 Mdot
.30548 .35499 Mdot
.35255 .371 Mdot
.45447 .40111 Mdot
.54562 .46233 Mdot
.70653 .48775 Mdot
.43452 .41158 Mdot
.50371 .42972 Mdot
.63135 .42542 Mdot
.68872 .4625 Mdot
.32114 .34839 Mdot
.38473 .37469 Mdot
.5024 .37684 Mdot
.56415 .4361 Mdot
.72331 .45294 Mdot
.80207 .49931 Mdot
.32101 .36361 Mdot
.40922 .39368 Mdot
.57131 .41036 Mdot
.62913 .46547 Mdot
.71493 .51071 Mdot
.76524 .54833 Mdot
.18799 .43586 Mdot
.28154 .41002 Mdot
.48331 .37126 Mdot
.63439 .28422 Mdot
.30916 .42866 Mdot
.35226 .36811 Mdot
.44063 .34568 Mdot
.61129 .31396 Mdot
.64094 .29352 Mdot
.23874 .39753 Mdot
.70348 .3031 Mdot
.20878 .39636 Mdot
.34088 .39049 Mdot
.52633 .32938 Mdot
.60906 .33088 Mdot
.72379 .33228 Mdot
.29505 .37501 Mdot
.47673 .38105 Mdot
.52537 .33543 Mdot
.60862 .36865 Mdot
.31147 .37793 Mdot
.55401 .34585 Mdot
.6148 .33996 Mdot
.70466 .35628 Mdot
.399 .37035 Mdot
.56103 .34919 Mdot
.77235 .38551 Mdot
.30476 .34728 Mdot
.36632 .34291 Mdot
.45361 .3659 Mdot
.64805 .36118 Mdot
.44797 .33453 Mdot
.51863 .36963 Mdot
.67357 .3792 Mdot
.76216 .3882 Mdot
.43836 .31561 Mdot
.48851 .33647 Mdot
.7733 .43654 Mdot
.34389 .30692 Mdot
.63126 .42212 Mdot
.76423 .44969 Mdot
.83409 .47746 Mdot
.39064 .74685 Mdot
.41811 .70363 Mdot
.18315 .57451 Mdot
.49846 .69173 Mdot
.5726 .63193 Mdot
.62012 .59157 Mdot
.77746 .54053 Mdot
.39973 .71261 Mdot
.43025 .70515 Mdot
.57146 .58998 Mdot
.62198 .60943 Mdot
.77246 .52742 Mdot
.8007 .56165 Mdot
.38144 .70514 Mdot
.40733 .67996 Mdot
.49956 .62764 Mdot
.67652 .58569 Mdot
.726 .61089 Mdot
.81713 .57317 Mdot
.32682 .69998 Mdot
.48928 .65572 Mdot
.5458 .65848 Mdot
.66154 .58726 Mdot
.76523 .61426 Mdot
.26105 .66006 Mdot
.38177 .67438 Mdot
.45617 .67001 Mdot
.57766 .63667 Mdot
.67687 .62865 Mdot
.7577 .63878 Mdot
.25627 .67484 Mdot
.32502 .66962 Mdot
.46909 .62557 Mdot
.58372 .60841 Mdot
.60563 .61581 Mdot
.72303 .63133 Mdot
.23646 .63381 Mdot
.33616 .63332 Mdot
.48256 .66768 Mdot
.56354 .61234 Mdot
.61075 .63819 Mdot
.70969 .64406 Mdot
.24855 .59297 Mdot
.37956 .61755 Mdot
.4842 .60906 Mdot
.59957 .64842 Mdot
.67431 .70468 Mdot
.16856 .60153 Mdot
.23911 .56042 Mdot
.34046 .59899 Mdot
.45554 .62461 Mdot
.5828 .65474 Mdot
.65316 .64695 Mdot
.29542 .59335 Mdot
.3949 .62386 Mdot
.41875 .62554 Mdot
.60605 .66361 Mdot
.64321 .70403 Mdot
.21409 .5272 Mdot
.38175 .63382 Mdot
.44859 .67159 Mdot
.51175 .65572 Mdot
.6053 .73044 Mdot
.32303 .66605 Mdot
.47931 .59872 Mdot
.51738 .56624 Mdot
.62293 .49017 Mdot
.68739 .47515 Mdot
.31171 .62112 Mdot
.47917 .59462 Mdot
.51285 .59579 Mdot
.66872 .53676 Mdot
.77053 .47729 Mdot
.33586 .61959 Mdot
.4551 .59698 Mdot
.48642 .54054 Mdot
.59605 .55257 Mdot
.77849 .52666 Mdot
.34105 .59008 Mdot
.44831 .54639 Mdot
.51636 .5691 Mdot
.66768 .52618 Mdot
.72242 .49956 Mdot
.37741 .57281 Mdot
.43456 .54157 Mdot
.57142 .54779 Mdot
.62839 .55469 Mdot
.27127 .57476 Mdot
.33421 .52866 Mdot
.41028 .56478 Mdot
.50984 .56115 Mdot
.63447 .53882 Mdot
.22613 .52732 Mdot
.39363 .58504 Mdot
.4872 .54046 Mdot
.51984 .56926 Mdot
.65434 .59279 Mdot
.73486 .55025 Mdot
.28706 .4974 Mdot
.40347 .51366 Mdot
.4729 .5674 Mdot
.59033 .58748 Mdot
.64248 .58395 Mdot
.71881 .58338 Mdot
.22644 .4705 Mdot
.32982 .51594 Mdot
.43629 .58606 Mdot
.6106 .62222 Mdot
.69815 .59695 Mdot
.22995 .45598 Mdot
.39992 .55897 Mdot
.45976 .5647 Mdot
.53065 .55513 Mdot
.637 .58861 Mdot
.41156 .54076 Mdot
.51129 .544 Mdot
.60837 .63138 Mdot
.25221 .60325 Mdot
.27518 .54834 Mdot
.39637 .49526 Mdot
.48641 .52799 Mdot
.6023 .47824 Mdot
.68665 .45129 Mdot
.29897 .54545 Mdot
.42756 .52731 Mdot
.51578 .49719 Mdot
.63154 .47136 Mdot
.70364 .44366 Mdot
.23605 .52638 Mdot
.27994 .55515 Mdot
.3817 .4856 Mdot
.5563 .49405 Mdot
.64126 .43167 Mdot
.73219 .4543 Mdot
.2956 .51633 Mdot
.45327 .51475 Mdot
.54853 .50037 Mdot
.5913 .50645 Mdot
.71455 .49152 Mdot
.30825 .49403 Mdot
.40977 .51349 Mdot
.52931 .49587 Mdot
.63732 .47908 Mdot
.36367 .48445 Mdot
.44018 .48123 Mdot
.60059 .50411 Mdot
.63576 .48787 Mdot
.30542 .48832 Mdot
.3606 .46758 Mdot
.48655 .52555 Mdot
.52213 .51081 Mdot
.64447 .50009 Mdot
.74137 .54216 Mdot
.38494 .47033 Mdot
.49602 .52641 Mdot
.58402 .52754 Mdot
.66678 .51852 Mdot
.27157 .45835 Mdot
.36855 .47668 Mdot
.49341 .51457 Mdot
.5527 .54172 Mdot
.66666 .52043 Mdot
.24319 .4455 Mdot
.3695 .45382 Mdot
.48014 .44447 Mdot
.59917 .54385 Mdot
.7243 .56276 Mdot
.28352 .41713 Mdot
.36671 .47009 Mdot
.51004 .52115 Mdot
.63495 .57774 Mdot
.68118 .56017 Mdot
.2922 .47255 Mdot
.41683 .43935 Mdot
.43007 .43515 Mdot
.5406 .43004 Mdot
.66531 .36736 Mdot
.20418 .49031 Mdot
.25438 .52183 Mdot
.43633 .42703 Mdot
.45795 .46169 Mdot
.61147 .41136 Mdot
.64448 .33407 Mdot
.30419 .48975 Mdot
.4036 .39915 Mdot
.49776 .40457 Mdot
.60338 .35241 Mdot
.671 .37643 Mdot
.26157 .47427 Mdot
.28125 .46476 Mdot
.46523 .40656 Mdot
.47663 .43468 Mdot
.60675 .38568 Mdot
.28186 .46158 Mdot
.33929 .44511 Mdot
.43069 .44767 Mdot
.4974 .4023 Mdot
.68133 .42254 Mdot
.68933 .41818 Mdot
.3911 .38197 Mdot
.4083 .4302 Mdot
.58978 .40302 Mdot
.6751 .40259 Mdot
.29033 .39395 Mdot
.35532 .3663 Mdot
.44729 .41773 Mdot
.5416 .4323 Mdot
.65555 .44998 Mdot
.74141 .46753 Mdot
.26167 .39426 Mdot
.35941 .41847 Mdot
.46022 .37342 Mdot
.57471 .4279 Mdot
.68183 .46093 Mdot
.77965 .48121 Mdot
.32176 .34984 Mdot
.35074 .39499 Mdot
.48284 .42082 Mdot
.63239 .4113 Mdot
.6388 .47532 Mdot
.8039 .45908 Mdot
.32724 .323 Mdot
.38209 .35359 Mdot
.49956 .37464 Mdot
.62658 .4713 Mdot
.73873 .47488 Mdot
.76922 .53583 Mdot
.38744 .3406 Mdot
.53295 .41401 Mdot
.60267 .4223 Mdot
.72666 .50285 Mdot
.20537 .44165 Mdot
.26337 .44512 Mdot
.36692 .37291 Mdot
.27329 .43298 Mdot
.34461 .39098 Mdot
.44392 .36465 Mdot
.67412 .28703 Mdot
.20754 .41804 Mdot
.34815 .40275 Mdot
.34175 .35462 Mdot
.47557 .36925 Mdot
.3027 .40631 Mdot
.3913 .36159 Mdot
.48304 .32457 Mdot
.63524 .3162 Mdot
.35946 .3708 Mdot
.39157 .35934 Mdot
.53504 .36701 Mdot
.67222 .3227 Mdot
.41729 .35691 Mdot
.51734 .36629 Mdot
.38142 .32558 Mdot
.44334 .34886 Mdot
.53054 .34533 Mdot
.75705 .35646 Mdot
.32293 .34039 Mdot
.43626 .31224 Mdot
.61843 .354 Mdot
.65959 .40087 Mdot
.77943 .36485 Mdot
.34323 .30779 Mdot
.42733 .34024 Mdot
.51329 .3741 Mdot
.62248 .34639 Mdot
.6796 .39847 Mdot
.77802 .42816 Mdot
.40303 .3008 Mdot
.53525 .3539 Mdot
.70755 .41215 Mdot
.7754 .44672 Mdot
.65356 .41185 Mdot
.74943 .41401 Mdot
.82008 .4947 Mdot
.62768 .64681 Mdot
.49519 .68964 Mdot
.65203 .64691 Mdot
.79149 .62981 Mdot
.49241 .67159 Mdot
.64325 .66883 Mdot
.4237 .66912 Mdot
.58621 .67615 Mdot
.68232 .69271 Mdot
.20639 .63513 Mdot
.39619 .65813 Mdot
.41466 .66541 Mdot
.67153 .70657 Mdot
.52425 .69533 Mdot
.42289 .66839 Mdot
.52685 .68559 Mdot
.64761 .73263 Mdot
.38942 .68365 Mdot
.39854 .6809 Mdot
.55403 .61629 Mdot
.63601 .57637 Mdot
.77606 .52573 Mdot
.33046 .70597 Mdot
.41148 .65933 Mdot
.49319 .61007 Mdot
.62509 .58318 Mdot
.78169 .51787 Mdot
.79592 .54941 Mdot
.30206 .69632 Mdot
.48999 .60788 Mdot
.53366 .60352 Mdot
.65206 .61535 Mdot
.75467 .59104 Mdot
.29359 .68106 Mdot
.32035 .63105 Mdot
.4732 .62008 Mdot
.52361 .66317 Mdot
.64569 .64179 Mdot
.72764 .61801 Mdot
.32278 .61937 Mdot
.44301 .61465 Mdot
.58535 .65666 Mdot
.69178 .61295 Mdot
.72671 .58833 Mdot
.29906 .65157 Mdot
.30338 .60066 Mdot
.42196 .6309 Mdot
.58192 .6035 Mdot
.67838 .63481 Mdot
.75503 .6174 Mdot
.23675 .58816 Mdot
.33196 .59301 Mdot
.49248 .59353 Mdot
.54735 .61564 Mdot
.6972 .65001 Mdot
.71884 .61653 Mdot
.2969 .61747 Mdot
.31046 .63565 Mdot
.47936 .60998 Mdot
.5297 .66202 Mdot
.69663 .67959 Mdot
.26662 .57457 Mdot
.35248 .58484 Mdot
.47675 .62627 Mdot
.50992 .60555 Mdot
.67296 .71057 Mdot
.20046 .5029 Mdot
.29157 .54464 Mdot
.38596 .56638 Mdot
.40195 .63937 Mdot
.55058 .63348 Mdot
.61576 .655 Mdot
.24814 .56135 Mdot
.32986 .56472 Mdot
.48286 .61801 Mdot
.5278 .63704 Mdot
.32988 .60702 Mdot
.38007 .58919 Mdot
.50168 .5985 Mdot
.5855 .56693 Mdot
.71493 .45402 Mdot
.31799 .64547 Mdot
.46984 .60304 Mdot
.49103 .5646 Mdot
.66487 .51098 Mdot
.74958 .4582 Mdot
.29676 .57333 Mdot
.43861 .54675 Mdot
.57624 .50613 Mdot
.63415 .49835 Mdot
.73399 .52507 Mdot
.29294 .62359 Mdot
.30955 .62591 Mdot
.4092 .60966 Mdot
.49142 .55635 Mdot
.61585 .53287 Mdot
.70957 .50181 Mdot
.24975 .54408 Mdot
.29914 .55105 Mdot
.49331 .5873 Mdot
.49894 .52993 Mdot
.63598 .56453 Mdot
.75205 .52205 Mdot
.24088 .58183 Mdot
.34314 .54417 Mdot
.42524 .5826 Mdot
.54014 .58404 Mdot
.69711 .55104 Mdot
.71621 .5677 Mdot
.2467 .52695 Mdot
.31646 .53839 Mdot
.44899 .55159 Mdot
.5107 .54491 Mdot
.6072 .58333 Mdot
.7528 .54212 Mdot
.26983 .54913 Mdot
.31246 .54037 Mdot
.45205 .51611 Mdot
.57046 .59359 Mdot
.64882 .59251 Mdot
.32022 .49529 Mdot
.35017 .53854 Mdot
.46898 .57171 Mdot
.54908 .56331 Mdot
.67451 .5671 Mdot
.32178 .47407 Mdot
.40273 .5441 Mdot
.48441 .52327 Mdot
.5356 .60146 Mdot
.63635 .60154 Mdot
.35775 .54295 Mdot
.48971 .55226 Mdot
.53285 .58132 Mdot
.63491 .60739 Mdot
.29219 .56516 Mdot
.40506 .49311 Mdot
.47024 .50253 Mdot
.5986 .45784 Mdot
.69854 .43381 Mdot
.27463 .58849 Mdot
.42244 .47307 Mdot
.55245 .45233 Mdot
.62364 .45414 Mdot
.72513 .3808 Mdot
.30969 .54177 Mdot
.45163 .47619 Mdot
.48199 .45319 Mdot
.60811 .46073 Mdot
.73829 .3974 Mdot
.34911 .48917 Mdot
.41401 .46254 Mdot
.55744 .50459 Mdot
.6533 .44853 Mdot
.35181 .46828 Mdot
.43487 .50553 Mdot
.53265 .44965 Mdot
.59349 .45082 Mdot
.76114 .4934 Mdot
.29783 .45324 Mdot
.39902 .49754 Mdot
.45944 .45113 Mdot
.5247 .50412 Mdot
.68378 .49721 Mdot
.72486 .44689 Mdot
.2649 .47951 Mdot
.37097 .5007 Mdot
.41956 .51309 Mdot
.52628 .50786 Mdot
.61452 .51728 Mdot
.75569 .53245 Mdot
.37276 .43831 Mdot
.46822 .49129 Mdot
.54518 .48379 Mdot
.68028 .55038 Mdot
.36749 .45208 Mdot
.5314 .47515 Mdot
.54578 .51175 Mdot
.72098 .53555 Mdot
.32174 .44232 Mdot
.36076 .45082 Mdot
.48287 .4426 Mdot
.64016 .51098 Mdot
.71377 .51889 Mdot
.24477 .40892 Mdot
.30587 .42644 Mdot
.41776 .43683 Mdot
.51064 .48576 Mdot
.58926 .52781 Mdot
.72428 .53489 Mdot
.21278 .50304 Mdot
.27268 .46256 Mdot
.37348 .43376 Mdot
.4868 .43379 Mdot
.59867 .33777 Mdot
.6875 .36308 Mdot
.33761 .46693 Mdot
.41296 .46589 Mdot
.49886 .44355 Mdot
.6418 .38912 Mdot
.27986 .43491 Mdot
.41596 .41774 Mdot
.52691 .38734 Mdot
.63002 .35109 Mdot
.67244 .35523 Mdot
.23184 .47526 Mdot
.30232 .46266 Mdot
.46818 .44273 Mdot
.55227 .42223 Mdot
.67307 .41714 Mdot
.6732 .38562 Mdot
.2736 .42188 Mdot
.36223 .41719 Mdot
.41043 .38423 Mdot
.48671 .38327 Mdot
.63379 .42618 Mdot
.29133 .37996 Mdot
.35602 .44559 Mdot
.49673 .38902 Mdot
.57622 .38731 Mdot
.69736 .38953 Mdot
.41376 .37893 Mdot
.49725 .42971 Mdot
.61042 .38653 Mdot
.64895 .45213 Mdot
.72536 .41472 Mdot
.27367 .39471 Mdot
.38677 .3775 Mdot
.4779 .41322 Mdot
.61049 .40108 Mdot
.68036 .43096 Mdot
.73231 .45017 Mdot
.28556 .35982 Mdot
.3549 .36043 Mdot
.49679 .43 Mdot
.55938 .40721 Mdot
.65707 .47756 Mdot
.73705 .50403 Mdot
.34232 .32255 Mdot
.40396 .38697 Mdot
.48363 .3997 Mdot
.62452 .44836 Mdot
.73506 .45243 Mdot
.42707 .38528 Mdot
.54251 .43888 Mdot
.61658 .43838 Mdot
.71608 .51665 Mdot
.80917 .51701 Mdot
.19757 .46575 Mdot
.30565 .41875 Mdot
.35764 .36225 Mdot
.42264 .33019 Mdot
.57701 .26516 Mdot
.18187 .44227 Mdot
.23447 .41938 Mdot
.40713 .38904 Mdot
.48139 .31146 Mdot
.65088 .30544 Mdot
.18384 .39796 Mdot
.45571 .37911 Mdot
.54809 .35333 Mdot
.68967 .30719 Mdot
.21215 .3703 Mdot
.30051 .35024 Mdot
.4357 .34176 Mdot
.61344 .30801 Mdot
.41437 .38081 Mdot
.28222 .35556 Mdot
.40777 .32315 Mdot
.65314 .36811 Mdot
.70199 .35921 Mdot
.25838 .34216 Mdot
.40026 .344 Mdot
.42686 .35653 Mdot
.58488 .35074 Mdot
.69509 .37414 Mdot
.52574 .35674 Mdot
.67006 .38706 Mdot
.74553 .36581 Mdot
.34876 .33019 Mdot
.38319 .31463 Mdot
.66656 .36167 Mdot
.81259 .43312 Mdot
.47214 .32942 Mdot
.49758 .33364 Mdot
.66069 .37965 Mdot
.75361 .43231 Mdot
.38167 .29989 Mdot
.44945 .30166 Mdot
.49478 .33663 Mdot
.68532 .39292 Mdot
.78625 .42843 Mdot
.81405 .46118 Mdot
.47795 .71654 Mdot
.77647 .59118 Mdot
.49114 .68761 Mdot
.45553 .70095 Mdot
.52786 .68379 Mdot
.34119 .68744 Mdot
.46981 .68216 Mdot
.53509 .67365 Mdot
.78069 .6547 Mdot
.34548 .67551 Mdot
.71262 .67002 Mdot
.26756 .65386 Mdot
.5264 .67814 Mdot
.6025 .68476 Mdot
.2963 .64896 Mdot
.39099 .65164 Mdot
.24181 .59751 Mdot
.3082 .6252 Mdot
.43602 .67153 Mdot
.53029 .70223 Mdot
.61234 .73305 Mdot
.37661 .649 Mdot
.50565 .70301 Mdot
.37574 .64892 Mdot
.48782 .65495 Mdot
.54385 .63167 Mdot
.64673 .55876 Mdot
.74025 .50536 Mdot
.37573 .68848 Mdot
.46154 .6614 Mdot
.54333 .60356 Mdot
.67175 .56811 Mdot
.74884 .58315 Mdot
.36586 .68759 Mdot
.45855 .64379 Mdot
.50793 .59759 Mdot
.68986 .56141 Mdot
.74146 .52951 Mdot
.80864 .55802 Mdot
.37997 .62534 Mdot
.45618 .65604 Mdot
.53244 .64588 Mdot
.66849 .58674 Mdot
.78078 .60542 Mdot
.31962 .60077 Mdot
.46583 .61811 Mdot
.5049 .64589 Mdot
.66279 .58072 Mdot
.74683 .62329 Mdot
.25521 .62045 Mdot
.36739 .62435 Mdot
.49803 .63087 Mdot
.53412 .63222 Mdot
.62269 .60215 Mdot
.74945 .63906 Mdot
.30189 .58323 Mdot
.33266 .62485 Mdot
.43062 .63649 Mdot
.52539 .65243 Mdot
.66119 .64641 Mdot
.21881 .55088 Mdot
.31553 .59449 Mdot
.41499 .61032 Mdot
.57464 .66308 Mdot
.68951 .63853 Mdot
.72746 .63354 Mdot
.30335 .54434 Mdot
.4008 .59163 Mdot
.4677 .60099 Mdot
.57026 .64135 Mdot
.69638 .6833 Mdot
.20274 .52278 Mdot
.29778 .55873 Mdot
.37948 .61599 Mdot
.4736 .65245 Mdot
.49812 .66385 Mdot
.30722 .55917 Mdot
.39309 .58515 Mdot
.44997 .59381 Mdot
.51009 .67236 Mdot
.63768 .69834 Mdot
.32713 .63891 Mdot
.4409 .55691 Mdot
.51902 .56264 Mdot
.65407 .49785 Mdot
.73902 .48534 Mdot
.26072 .59332 Mdot
.36029 .59005 Mdot
.43191 .59168 Mdot
.54042 .53296 Mdot
.57659 .49473 Mdot
.71942 .50712 Mdot
.37443 .5563 Mdot
.46921 .56997 Mdot
.53174 .53807 Mdot
.67174 .47578 Mdot
.76395 .49029 Mdot
.2912 .5608 Mdot
.44931 .5455 Mdot
.52665 .56325 Mdot
.63603 .50826 Mdot
.28973 .55579 Mdot
.29901 .58293 Mdot
.40568 .57087 Mdot
.54307 .53063 Mdot
.60439 .54907 Mdot
.75773 .5435 Mdot
.30189 .55358 Mdot
.3644 .55254 Mdot
.43838 .53007 Mdot
.52604 .57097 Mdot
.68347 .58467 Mdot
.72801 .57916 Mdot
.29942 .543 Mdot
.33859 .51285 Mdot
.48623 .58134 Mdot
.58179 .5846 Mdot
.6757 .55246 Mdot
.71768 .54388 Mdot
.28377 .53389 Mdot
.36283 .53593 Mdot
.44626 .54378 Mdot
.53229 .57879 Mdot
.65755 .57977 Mdot
.20996 .50868 Mdot
.27242 .52395 Mdot
.38085 .53741 Mdot
.48606 .58025 Mdot
.59679 .59921 Mdot
.61707 .58757 Mdot
.25377 .49594 Mdot
.3577 .4694 Mdot
.52425 .54343 Mdot
.62402 .57036 Mdot
.66368 .62348 Mdot
.72608 .61097 Mdot
.31813 .50599 Mdot
.37128 .50765 Mdot
.43915 .5592 Mdot
.57576 .60363 Mdot
.6442 .59465 Mdot
.23792 .5784 Mdot
.30363 .52118 Mdot
.42729 .47944 Mdot
.51718 .4964 Mdot
.58011 .43811 Mdot
.70007 .3987 Mdot
.28923 .58125 Mdot
.39211 .52781 Mdot
.51438 .45014 Mdot
.56799 .44839 Mdot
.28648 .49734 Mdot
.41887 .5192 Mdot
.5213 .44946 Mdot
.57271 .44854 Mdot
.66747 .44625 Mdot
.24827 .53863 Mdot
.36578 .51295 Mdot
.41124 .4594 Mdot
.49918 .47468 Mdot
.60024 .46949 Mdot
.7147 .42963 Mdot
.2846 .50685 Mdot
.31206 .47776 Mdot
.4386 .50847 Mdot
.55002 .44305 Mdot
.62659 .46635 Mdot
.7489 .45148 Mdot
.27905 .49423 Mdot
.38166 .49558 Mdot
.44193 .49054 Mdot
.55873 .46221 Mdot
.61781 .44559 Mdot
.71621 .50963 Mdot
.40906 .4814 Mdot
.49188 .47992 Mdot
.54434 .48689 Mdot
.65289 .45783 Mdot
.29235 .42904 Mdot
.41493 .45541 Mdot
.44579 .47812 Mdot
.5558 .45812 Mdot
.62397 .50393 Mdot
.73321 .4919 Mdot
.31732 .40747 Mdot
.34951 .43954 Mdot
.52545 .49331 Mdot
.60387 .53429 Mdot
.68037 .5283 Mdot
.73154 .55519 Mdot
.33789 .40549 Mdot
.36489 .42281 Mdot
.50199 .48702 Mdot
.62839 .50114 Mdot
.70187 .50871 Mdot
.32796 .4351 Mdot
.41017 .44733 Mdot
.54068 .47146 Mdot
.62153 .53875 Mdot
.67282 .55718 Mdot
.28261 .48803 Mdot
.41176 .45326 Mdot
.48398 .38529 Mdot
.54944 .39343 Mdot
.28257 .47575 Mdot
.40425 .43929 Mdot
.5056 .42666 Mdot
.57726 .40895 Mdot
.25103 .47 Mdot
.29874 .44921 Mdot
.37223 .45842 Mdot
.5242 .37434 Mdot
.63395 .34153 Mdot
.21712 .43753 Mdot
.31727 .43612 Mdot
.45527 .42744 Mdot
.5543 .40631 Mdot
.62109 .40398 Mdot
.24841 .40603 Mdot
.33803 .40112 Mdot
.43542 .40367 Mdot
.55874 .36876 Mdot
.64372 .37756 Mdot
.35384 .40619 Mdot
.43614 .39006 Mdot
.56643 .43171 Mdot
.68145 .40679 Mdot
.33855 .42304 Mdot
.48665 .43414 Mdot
.5586 .43776 Mdot
.62362 .42582 Mdot
.75953 .45425 Mdot
.32475 .38638 Mdot
.43127 .38366 Mdot
.48942 .39403 Mdot
.56025 .41587 Mdot
.69695 .46469 Mdot
.78269 .44082 Mdot
.29905 .35788 Mdot
.38255 .36746 Mdot
.52014 .41997 Mdot
.62943 .43853 Mdot
.71355 .42163 Mdot
.77409 .48452 Mdot
.34079 .33916 Mdot
.4059 .3553 Mdot
.46813 .42846 Mdot
.56159 .44356 Mdot
.70438 .4407 Mdot
.80465 .49789 Mdot
.37088 .35122 Mdot
.40877 .32548 Mdot
.48219 .42308 Mdot
.60421 .44067 Mdot
.70896 .51303 Mdot
.18729 .44906 Mdot
.26459 .41876 Mdot
.36469 .377 Mdot
.45476 .35755 Mdot
.51402 .30599 Mdot
.29909 .37273 Mdot
.34278 .40807 Mdot
.47201 .35323 Mdot
.23318 .39694 Mdot
.33934 .36147 Mdot
.37662 .39703 Mdot
.49165 .34304 Mdot
.54981 .32572 Mdot
.25161 .39646 Mdot
.43821 .37237 Mdot
.48787 .32707 Mdot
.57378 .34861 Mdot
.47832 .32898 Mdot
.50976 .33055 Mdot
.66794 .34087 Mdot
.30516 .36786 Mdot
.57255 .33972 Mdot
.31776 .34117 Mdot
.33882 .35491 Mdot
.51808 .32955 Mdot
.60656 .34475 Mdot
.62605 .35401 Mdot
.72767 .3487 Mdot
.35215 .3058 Mdot
.50989 .33832 Mdot
.57025 .37411 Mdot
.68682 .35398 Mdot
.76925 .40187 Mdot
.31614 .28764 Mdot
.37673 .32519 Mdot
.59061 .34058 Mdot
.70075 .38153 Mdot
.76681 .42677 Mdot
.39382 .28615 Mdot
.55355 .33067 Mdot
.64918 .3775 Mdot
.68801 .42346 Mdot
.80319 .44135 Mdot
.37547 .26416 Mdot
.41168 .31237 Mdot
.51904 .31163 Mdot
.67965 .39515 Mdot
.75292 .44412 Mdot
.85146 .47221 Mdot
.37234 .72472 Mdot
.47397 .71339 Mdot
.60095 .66903 Mdot
.64601 .64649 Mdot
.34122 .71412 Mdot
.55736 .67981 Mdot
.68062 .60562 Mdot
.54036 .65279 Mdot
.66948 .61691 Mdot
.78839 .59534 Mdot
.36595 .68 Mdot
.46328 .65821 Mdot
.3391 .66635 Mdot
.28433 .65041 Mdot
.35906 .66299 Mdot
.4542 .66632 Mdot
.69125 .69538 Mdot
.34349 .62914 Mdot
.51722 .67732 Mdot
.26389 .61856 Mdot
.4093 .63099 Mdot
.50595 .65517 Mdot
.26533 .5828 Mdot
.37623 .65718 Mdot
.39592 .65361 Mdot
.5546 .68877 Mdot
.2821 .60489 Mdot
.33283 .60878 Mdot
.46584 .67667 Mdot
.5171 .68068 Mdot
.4882 .61286 Mdot
.54221 .62361 Mdot
.63138 .57217 Mdot
.71388 .55314 Mdot
.38394 .65763 Mdot
.47125 .64451 Mdot
.54699 .59069 Mdot
.60273 .61514 Mdot
.75318 .55906 Mdot
.29603 .64091 Mdot
.35619 .67798 Mdot
.40405 .66353 Mdot
.49707 .58857 Mdot
.64764 .56307 Mdot
.77126 .54008 Mdot
.79096 .51861 Mdot
.40232 .65685 Mdot
.43472 .62027 Mdot
.53876 .60968 Mdot
.62776 .59448 Mdot
.7753 .58305 Mdot
.33514 .65125 Mdot
.43376 .62136 Mdot
.52389 .6266 Mdot
.66839 .58111 Mdot
.73344 .58086 Mdot
.2719 .58304 Mdot
.34482 .60884 Mdot
.43194 .62237 Mdot
.59753 .64145 Mdot
.69318 .58447 Mdot
.71282 .59041 Mdot
.26839 .60906 Mdot
.39065 .5918 Mdot
.43423 .58387 Mdot
.56098 .62518 Mdot
.65136 .65449 Mdot
.71836 .61451 Mdot
.29258 .60169 Mdot
.38166 .6161 Mdot
.46455 .58379 Mdot
.57683 .65456 Mdot
.66329 .60891 Mdot
.30889 .55488 Mdot
.38563 .576 Mdot
.4772 .58367 Mdot
.51495 .63664 Mdot
.61672 .62455 Mdot
.20892 .52011 Mdot
.23907 .52547 Mdot
.32268 .57136 Mdot
.47736 .59088 Mdot
.53418 .64867 Mdot
.61341 .63136 Mdot
.21654 .5348 Mdot
.40146 .59831 Mdot
.44475 .61578 Mdot
.57356 .68789 Mdot
.63082 .67339 Mdot
.35679 .63054 Mdot
.42038 .60406 Mdot
.49716 .51557 Mdot
.60287 .51655 Mdot
.3461 .58168 Mdot
.45284 .52989 Mdot
.55744 .5144 Mdot
.62767 .511 Mdot
.77276 .48065 Mdot
.32046 .62405 Mdot
.3967 .5832 Mdot
.57371 .55375 Mdot
.6458 .47246 Mdot
.70445 .51848 Mdot
.34666 .57067 Mdot
.45182 .52293 Mdot
.55082 .51088 Mdot
.5974 .52566 Mdot
.74806 .48835 Mdot
.26494 .59388 Mdot
.33874 .54354 Mdot
.44802 .52898 Mdot
.54573 .5331 Mdot
.66714 .50817 Mdot
.71907 .52809 Mdot
.37811 .50852 Mdot
.46231 .56899 Mdot
.50742 .56624 Mdot
.64583 .53387 Mdot
.73397 .54293 Mdot
.29686 .51997 Mdot
.40728 .5117 Mdot
.44066 .5139 Mdot
.54788 .56376 Mdot
.65334 .58673 Mdot
.71652 .53778 Mdot
.23897 .53037 Mdot
.35822 .49364 Mdot
.48042 .50734 Mdot
.54436 .53572 Mdot
.62166 .57468 Mdot
.2578 .46301 Mdot
.41424 .52884 Mdot
.52141 .51597 Mdot
.56233 .58378 Mdot
.66341 .55494 Mdot
.25897 .43912 Mdot
.425 .51988 Mdot
.4893 .51053 Mdot
.59385 .55264 Mdot
.66249 .59226 Mdot
.40685 .532 Mdot
.45839 .50095 Mdot
.54683 .60044 Mdot
.70604 .59328 Mdot
.35354 .55158 Mdot
.45086 .51074 Mdot
.47654 .48627 Mdot
.59202 .4205 Mdot
.68304 .37066 Mdot
.33326 .51522 Mdot
.37512 .47508 Mdot
.49817 .46319 Mdot
.61249 .4685 Mdot
.69239 .37627 Mdot
.26658 .49984 Mdot
.32587 .49917 Mdot
.36906 .48994 Mdot
.49767 .48526 Mdot
.61596 .47524 Mdot
.73415 .41271 Mdot
.28111 .48239 Mdot
.46237 .49839 Mdot
.53536 .48239 Mdot
.60746 .47568 Mdot
.67922 .45162 Mdot
.34053 .47497 Mdot
.4212 .47171 Mdot
.50974 .48243 Mdot
.66938 .45351 Mdot
.72765 .42819 Mdot
.28527 .4817 Mdot
.34943 .43794 Mdot
.49951 .49642 Mdot
.58743 .45629 Mdot
.66603 .43915 Mdot
.25671 .4381 Mdot
.35261 .44343 Mdot
.41906 .49373 Mdot
.5264 .48179 Mdot
.63107 .48013 Mdot
.26801 .45521 Mdot
.35154 .4417 Mdot
.46207 .4985 Mdot
.55904 .45664 Mdot
.68614 .53359 Mdot
.27279 .42243 Mdot
.35486 .41585 Mdot
.458 .47529 Mdot
.62422 .51139 Mdot
.63592 .48615 Mdot
.75581 .51133 Mdot
.31269 .40251 Mdot
.34646 .43745 Mdot
.46334 .45435 Mdot
.60502 .51106 Mdot
.6805 .5308 Mdot
.75871 .52298 Mdot
.26368 .40415 Mdot
.35593 .43541 Mdot
.54326 .4632 Mdot
.5658 .47203 Mdot
.7136 .59025 Mdot
.30145 .45637 Mdot
.31985 .43406 Mdot
.43873 .43222 Mdot
.57653 .36666 Mdot
.34093 .47106 Mdot
.40645 .42467 Mdot
.52444 .39644 Mdot
.62052 .35769 Mdot
.64072 .35709 Mdot
.23819 .49963 Mdot
.28716 .43951 Mdot
.42888 .44624 Mdot
.47401 .41539 Mdot
.55822 .37323 Mdot
.66354 .32289 Mdot
.23849 .4581 Mdot
.30253 .41385 Mdot
.46012 .3876 Mdot
.51304 .40604 Mdot
.57318 .40299 Mdot
.69426 .333 Mdot
.29681 .43195 Mdot
.45364 .42756 Mdot
.56759 .36407 Mdot
.63706 .3875 Mdot
.30116 .42135 Mdot
.33694 .42387 Mdot
.40515 .40577 Mdot
.5864 .38132 Mdot
.69283 .42634 Mdot
.74577 .38062 Mdot
.28607 .35724 Mdot
.3653 .3909 Mdot
.51232 .38968 Mdot
.57251 .40522 Mdot
.64937 .43905 Mdot
.28513 .33418 Mdot
.39528 .3917 Mdot
.47267 .39761 Mdot
.60258 .41216 Mdot
.66774 .44144 Mdot
.74769 .42287 Mdot
.33226 .36043 Mdot
.42193 .39492 Mdot
.53452 .38839 Mdot
.56559 .39744 Mdot
.6879 .43764 Mdot
.75625 .48617 Mdot
.43243 .35151 Mdot
.51894 .42389 Mdot
.63996 .46309 Mdot
.68293 .42788 Mdot
.32476 .32658 Mdot
.46451 .40445 Mdot
.53735 .39485 Mdot
.64605 .45874 Mdot
.67113 .49614 Mdot
.29973 .40386 Mdot
.35722 .40144 Mdot
.41255 .37491 Mdot
.52759 .32369 Mdot
.27235 .39066 Mdot
.36283 .39371 Mdot
.49626 .34751 Mdot
.54682 .33746 Mdot
.27301 .38322 Mdot
.40945 .34527 Mdot
.46349 .35065 Mdot
.58002 .3219 Mdot
.22116 .37986 Mdot
.38366 .36335 Mdot
.65263 .32452 Mdot
.26601 .35229 Mdot
.29965 .36337 Mdot
.64316 .3102 Mdot
.68433 .31926 Mdot
.37916 .33107 Mdot
.69437 .32223 Mdot
.38496 .31061 Mdot
.43062 .34552 Mdot
.58712 .32744 Mdot
.65737 .33936 Mdot
.76979 .3751 Mdot
.42782 .30449 Mdot
.47276 .32225 Mdot
.39617 .31591 Mdot
.46481 .31683 Mdot
.62497 .3496 Mdot
.75882 .39851 Mdot
.41571 .27861 Mdot
.73946 .43316 Mdot
.36998 .27706 Mdot
.43845 .28878 Mdot
.57159 .32248 Mdot
.8451 .45682 Mdot
.48525 .70376 Mdot
.57727 .62019 Mdot
.70269 .6221 Mdot
.39819 .70835 Mdot
.52627 .66068 Mdot
.67148 .64331 Mdot
.34471 .72545 Mdot
.44063 .69053 Mdot
.56106 .67102 Mdot
.36768 .68782 Mdot
.54176 .6363 Mdot
.69014 .61989 Mdot
.77672 .60896 Mdot
.79432 .5965 Mdot
.36318 .69155 Mdot
.47744 .68321 Mdot
.75893 .63179 Mdot
.46749 .65158 Mdot
.66864 .6394 Mdot
.40058 .65136 Mdot
.65863 .68349 Mdot
.25054 .62274 Mdot
.47881 .64642 Mdot
.58201 .65962 Mdot
.60117 .66474 Mdot
.68916 .7076 Mdot
.23871 .58988 Mdot
.36628 .64829 Mdot
.53387 .69176 Mdot
.65328 .70905 Mdot
.22637 .55935 Mdot
.60651 .73803 Mdot
.28532 .60972 Mdot
.35028 .64963 Mdot
.43975 .68238 Mdot
.51062 .6705 Mdot
.42803 .63449 Mdot
.55364 .59963 Mdot
.59444 .58447 Mdot
.69708 .51705 Mdot
.35196 .6587 Mdot
.43879 .61461 Mdot
.51851 .5891 Mdot
.65038 .59436 Mdot
.78412 .5478 Mdot
.38787 .63329 Mdot
.44067 .60548 Mdot
.52757 .62679 Mdot
.63578 .58391 Mdot
.69739 .56422 Mdot
.35482 .60007 Mdot
.48546 .59535 Mdot
.52644 .62023 Mdot
.6277 .57414 Mdot
.72751 .59174 Mdot
.26317 .63727 Mdot
.349 .60779 Mdot
.4107 .60566 Mdot
.51665 .60236 Mdot
.66133 .60864 Mdot
.70495 .61481 Mdot
.35834 .62558 Mdot
.44272 .62468 Mdot
.52555 .57136 Mdot
.60124 .59905 Mdot
.25635 .5999 Mdot
.35034 .61215 Mdot
.44296 .58626 Mdot
.52852 .59216 Mdot
.66786 .62129 Mdot
.71122 .61379 Mdot
.25368 .55694 Mdot
.36899 .58745 Mdot
.40571 .59575 Mdot
.53727 .61279 Mdot
.69544 .61337 Mdot
.26234 .54118 Mdot
.40588 .58587 Mdot
.42272 .55815 Mdot
.57695 .60689 Mdot
.63551 .64339 Mdot
.31698 .52231 Mdot
.40777 .56283 Mdot
.50046 .61224 Mdot
.55586 .64641 Mdot
.25848 .55131 Mdot
.32159 .56971 Mdot
.44321 .61892 Mdot
.54524 .64216 Mdot
.61148 .64583 Mdot
.37031 .59197 Mdot
.39265 .59438 Mdot
.51163 .55376 Mdot
.57409 .49236 Mdot
.67902 .45502 Mdot
.29249 .60412 Mdot
.39894 .56657 Mdot
.54403 .54789 Mdot
.57786 .48306 Mdot
.73081 .42789 Mdot
.36731 .57112 Mdot
.46763 .52526 Mdot
.52635 .54775 Mdot
.65518 .52885 Mdot
.69008 .48092 Mdot
.30784 .59603 Mdot
.4731 .51585 Mdot
.5262 .49973 Mdot
.65002 .47777 Mdot
.74144 .4598 Mdot
.26794 .52867 Mdot
.38457 .54267 Mdot
.47454 .56383 Mdot
.53745 .54636 Mdot
.5967 .55728 Mdot
.71076 .50411 Mdot
.30094 .52265 Mdot
.32155 .52815 Mdot
.40871 .5115 Mdot
.56855 .52407 Mdot
.62803 .50852 Mdot
.69596 .52363 Mdot
.27558 .54986 Mdot
.32569 .54537 Mdot
.49462 .50668 Mdot
.57668 .51705 Mdot
.68351 .52651 Mdot
.74227 .57838 Mdot
.30404 .52526 Mdot
.34931 .50458 Mdot
.49346 .5454 Mdot
.57381 .51789 Mdot
.65631 .56412 Mdot
.31156 .49197 Mdot
.36094 .52732 Mdot
.5191 .53646 Mdot
.58343 .57197 Mdot
.63501 .5541 Mdot
.26766 .45694 Mdot
.4253 .50864 Mdot
.47016 .54828 Mdot
.56145 .54769 Mdot
.71984 .59078 Mdot
.36977 .50582 Mdot
.4557 .50188 Mdot
.60533 .54686 Mdot
.30597 .55822 Mdot
.37285 .53167 Mdot
.45253 .47055 Mdot
.5571 .438 Mdot
.67129 .4092 Mdot
.36451 .54064 Mdot
.44661 .48243 Mdot
.49028 .49515 Mdot
.64106 .42008 Mdot
.31902 .54465 Mdot
.37603 .48052 Mdot
.49438 .47593 Mdot
.65354 .44822 Mdot
.26656 .47221 Mdot
.38458 .51911 Mdot
.47298 .47147 Mdot
.54127 .43103 Mdot
.58038 .48587 Mdot
.27374 .51761 Mdot
.33894 .47376 Mdot
.4571 .48247 Mdot
.50781 .48466 Mdot
.66105 .47868 Mdot
.70736 .47289 Mdot
.29813 .49018 Mdot
.33168 .49134 Mdot
.49642 .45444 Mdot
.55403 .48409 Mdot
.68805 .45555 Mdot
.34177 .4835 Mdot
.46538 .4762 Mdot
.5212 .44481 Mdot
.68081 .50266 Mdot
.31146 .46597 Mdot
.38647 .44272 Mdot
.51117 .47648 Mdot
.52299 .48242 Mdot
.71205 .48612 Mdot
.74573 .49462 Mdot
.31151 .44668 Mdot
.34657 .41761 Mdot
.46247 .43522 Mdot
.62844 .47627 Mdot
.6732 .50157 Mdot
.72935 .55041 Mdot
.31455 .39894 Mdot
.40394 .42849 Mdot
.50829 .48992 Mdot
.58631 .51157 Mdot
.70904 .53536 Mdot
.75384 .54314 Mdot
.36047 .41597 Mdot
.3905 .38538 Mdot
.53494 .47037 Mdot
.56587 .51633 Mdot
.69175 .50331 Mdot
.20875 .51066 Mdot
.28728 .4752 Mdot
.33685 .47241 Mdot
.43523 .43305 Mdot
.53797 .35048 Mdot
.31236 .43505 Mdot
.38844 .40399 Mdot
.48586 .38829 Mdot
.5482 .3507 Mdot
.66785 .33107 Mdot
.21528 .47268 Mdot
.34906 .46187 Mdot
.40558 .44321 Mdot
.52134 .36536 Mdot
.56438 .38859 Mdot
.25474 .40763 Mdot
.28941 .43941 Mdot
.40067 .44103 Mdot
.522 .37283 Mdot
.56827 .40166 Mdot
.67781 .38615 Mdot
.24263 .39487 Mdot
.32107 .43794 Mdot
.39165 .39217 Mdot
.53505 .40822 Mdot
.66829 .39299 Mdot
.7409 .40066 Mdot
.35691 .3797 Mdot
.48308 .40983 Mdot
.58929 .36492 Mdot
.6745 .42755 Mdot
.37061 .37743 Mdot
.44328 .39273 Mdot
.60825 .41839 Mdot
.64363 .43444 Mdot
.73806 .44029 Mdot
.41602 .38867 Mdot
.47641 .40011 Mdot
.61557 .42111 Mdot
.68646 .44034 Mdot
.73524 .42508 Mdot
.28577 .36848 Mdot
.4082 .40506 Mdot
.46152 .37698 Mdot
.61281 .40881 Mdot
.71379 .45029 Mdot
.77082 .46069 Mdot
.32829 .31647 Mdot
.4154 .39166 Mdot
.47011 .39164 Mdot
.62872 .42005 Mdot
.68995 .4875 Mdot
.4657 .41102 Mdot
.48109 .39324 Mdot
.60085 .44279 Mdot
.70738 .44498 Mdot
.19789 .46538 Mdot
.24428 .40391 Mdot
.36646 .34903 Mdot
.51644 .2912 Mdot
.34383 .37502 Mdot
.41701 .33716 Mdot
.60088 .27988 Mdot
.314 .3947 Mdot
.37937 .33822 Mdot
.5265 .34043 Mdot
.55059 .34508 Mdot
.25777 .38542 Mdot
.30212 .37644 Mdot
.48832 .31934 Mdot
.62678 .32481 Mdot
.34382 .33268 Mdot
.39909 .37034 Mdot
.54888 .32712 Mdot
.58165 .35637 Mdot
.68023 .33103 Mdot
.53882 .34135 Mdot
.70725 .32805 Mdot
.60029 .34392 Mdot
.33263 .32167 Mdot
.34893 .3239 Mdot
.47859 .34234 Mdot
.69591 .35928 Mdot
.77686 .38676 Mdot
.45782 .31801 Mdot
.50234 .31575 Mdot
.56366 .37377 Mdot
.69287 .35845 Mdot
.4248 .28121 Mdot
.4938 .33236 Mdot
.79214 .41468 Mdot
.43082 .31654 Mdot
.58002 .33872 Mdot
.61103 .39144 Mdot
.38144 .72655 Mdot
.50941 .70786 Mdot
.59611 .62766 Mdot
.64547 .63611 Mdot
.77917 .5931 Mdot
.3691 .74695 Mdot
.46442 .68578 Mdot
.61501 .62899 Mdot
.72816 .57527 Mdot
.8217 .58871 Mdot
.39495 .70844 Mdot
.45547 .70538 Mdot
.59237 .63683 Mdot
.60704 .61864 Mdot
.72162 .61651 Mdot
.29876 .68223 Mdot
.39453 .69161 Mdot
.4492 .69149 Mdot
.56826 .66429 Mdot
.62861 .63364 Mdot
.72729 .62574 Mdot
.36426 .69456 Mdot
.47957 .68023 Mdot
.56603 .65219 Mdot
.66452 .65334 Mdot
.29037 .64907 Mdot
.3687 .64627 Mdot
.44669 .66601 Mdot
.50076 .67035 Mdot
.61139 .64205 Mdot
.32138 .63801 Mdot
.65414 .66574 Mdot
.69668 .64922 Mdot
.28811 .59839 Mdot
.33928 .65886 Mdot
.43255 .65392 Mdot
.53658 .64939 Mdot
.61098 .6701 Mdot
.2155 .61091 Mdot
.34767 .64487 Mdot
.47187 .68174 Mdot
.48896 .68484 Mdot
.60769 .69108 Mdot
.19361 .58911 Mdot
.24233 .58151 Mdot
.33943 .65202 Mdot
.38764 .66588 Mdot
.4936 .68931 Mdot
.25227 .61209 Mdot
.3887 .59787 Mdot
.47493 .64276 Mdot
.56829 .68809 Mdot
.33749 .6791 Mdot
.40948 .63591 Mdot
.52011 .62512 Mdot
.62327 .58029 Mdot
.74634 .48142 Mdot
.3835 .61582 Mdot
.48007 .62788 Mdot
.50849 .62993 Mdot
.5988 .5377 Mdot
.70015 .52851 Mdot
.78536 .52632 Mdot
.39214 .6458 Mdot
.48077 .59137 Mdot
.56623 .61158 Mdot
.64558 .56251 Mdot
.77588 .54711 Mdot
.30212 .63613 Mdot
.40133 .61823 Mdot
.41925 .63233 Mdot
.58725 .59208 Mdot
.68673 .58294 Mdot
.75595 .53635 Mdot
.29865 .57863 Mdot
.38883 .60234 Mdot
.40955 .61519 Mdot
.51592 .59748 Mdot
.63946 .56167 Mdot
.71879 .5981 Mdot
.26309 .60102 Mdot
.33535 .57719 Mdot
.44001 .61336 Mdot
.53397 .60139 Mdot
.63609 .56218 Mdot
.75144 .58455 Mdot
.26219 .54214 Mdot
.38064 .61157 Mdot
.44606 .57975 Mdot
.558 .58905 Mdot
.68767 .5881 Mdot
.72199 .61601 Mdot
.25256 .56025 Mdot
.31537 .5512 Mdot
.40588 .602 Mdot
.56457 .6212 Mdot
.65312 .64237 Mdot
.6999 .62005 Mdot
.2255 .54997 Mdot
.34137 .55715 Mdot
.47786 .58907 Mdot
.57723 .59236 Mdot
.67796 .62769 Mdot
.25445 .5364 Mdot
.35703 .54178 Mdot
.43919 .61119 Mdot
.57277 .63451 Mdot
.68262 .63369 Mdot
.29118 .50914 Mdot
.34946 .56742 Mdot
.49337 .63275 Mdot
.5695 .64576 Mdot
.61481 .66048 Mdot
.37103 .60034 Mdot
.39878 .5345 Mdot
.47485 .51167 Mdot
.62944 .50766 Mdot
.71113 .47096 Mdot
.28131 .60488 Mdot
.28423 .56697 Mdot
.47636 .54809 Mdot
.50783 .51768 Mdot
.63697 .45052 Mdot
.6679 .4611 Mdot
.30836 .58227 Mdot
.44091 .51637 Mdot
.5747 .50805 Mdot
.57424 .49094 Mdot
.72069 .48302 Mdot
.33624 .5623 Mdot
.39469 .51357 Mdot
.48653 .51155 Mdot
.60211 .47675 Mdot
.37376 .52701 Mdot
.45324 .55023 Mdot
.56816 .54668 Mdot
.64066 .51907 Mdot
.70828 .49186 Mdot
.25598 .5527 Mdot
.38931 .53685 Mdot
.4397 .55066 Mdot
.57845 .5216 Mdot
.60651 .55054 Mdot
.30268 .54202 Mdot
.32846 .4908 Mdot
.44402 .50151 Mdot
.54203 .51833 Mdot
.6777 .55219 Mdot
.70968 .51691 Mdot
.25593 .50576 Mdot
.34709 .49865 Mdot
.50578 .55891 Mdot
.55958 .50618 Mdot
.69435 .53297 Mdot
.33102 .46145 Mdot
.37279 .48773 Mdot
.47773 .55567 Mdot
.53353 .50623 Mdot
.69696 .56554 Mdot
.22938 .47581 Mdot
.28805 .46404 Mdot
.40412 .50094 Mdot
.47942 .53188 Mdot
.55281 .54725 Mdot
.68394 .59216 Mdot
.32025 .44972 Mdot
.3691 .48546 Mdot
.44821 .50438 Mdot
.55172 .55467 Mdot
.65929 .5654 Mdot
.2927 .50456 Mdot
.37989 .53681 Mdot
.46576 .4716 Mdot
.58474 .41443 Mdot
.68028 .38727 Mdot
.23935 .50832 Mdot
.29524 .55763 Mdot
.43101 .4865 Mdot
.45277 .46682 Mdot
.59452 .4252 Mdot
.72269 .40992 Mdot
.25763 .54963 Mdot
.30343 .53117 Mdot
.4131 .44589 Mdot
.46267 .45506 Mdot
.65587 .42749 Mdot
.70588 .42587 Mdot
.31454 .51247 Mdot
.41714 .44053 Mdot
.5005 .45316 Mdot
.66156 .43527 Mdot
.71537 .4274 Mdot
.32239 .49087 Mdot
.45653 .47146 Mdot
.51184 .45386 Mdot
.64577 .41445 Mdot
.26182 .45441 Mdot
.3561 .48412 Mdot
.41255 .45348 Mdot
.52278 .45694 Mdot
.61041 .48479 Mdot
.31834 .42803 Mdot
.36927 .42668 Mdot
.44433 .46529 Mdot
.53363 .48011 Mdot
.66674 .4839 Mdot
.75054 .45388 Mdot
.42895 .43027 Mdot
.4277 .47085 Mdot
.59138 .49571 Mdot
.69778 .52607 Mdot
.70998 .52311 Mdot
.33309 .4335 Mdot
.38932 .4483 Mdot
.50407 .4313 Mdot
.55253 .5068 Mdot
.72336 .51153 Mdot
.34953 .38835 Mdot
.42938 .44632 Mdot
.532 .46023 Mdot
.54381 .49862 Mdot
.73126 .52735 Mdot
.73041 .56678 Mdot
.42751 .4061 Mdot
.50027 .46325 Mdot
.58996 .47237 Mdot
.7004 .51049 Mdot
.29991 .47552 Mdot
.39498 .42719 Mdot
.48532 .41057 Mdot
.57709 .32303 Mdot
.66927 .33917 Mdot
.2233 .47355 Mdot
.25261 .47658 Mdot
.3802 .45134 Mdot
.50446 .37735 Mdot
.61951 .36258 Mdot
.64022 .30935 Mdot
.31501 .42949 Mdot
.40925 .39612 Mdot
.54169 .38681 Mdot
.61607 .33576 Mdot
.67833 .36384 Mdot
.30313 .40111 Mdot
.44008 .42582 Mdot
.52143 .40577 Mdot
.63115 .34465 Mdot
.68509 .37336 Mdot
.23652 .40443 Mdot
.35718 .39035 Mdot
.46392 .36708 Mdot
.55521 .39997 Mdot
.58253 .41478 Mdot
.71333 .40216 Mdot
.30739 .37491 Mdot
.31587 .41055 Mdot
.43322 .38515 Mdot
.55038 .42705 Mdot
.64667 .37625 Mdot
.71544 .38097 Mdot
.38246 .35178 Mdot
.44806 .41184 Mdot
.59604 .39231 Mdot
.63711 .43319 Mdot
.74946 .41218 Mdot
.37543 .38578 Mdot
.43982 .36988 Mdot
.61086 .42583 Mdot
.67644 .3934 Mdot
.77953 .43306 Mdot
.36297 .3469 Mdot
.46152 .36892 Mdot
.57452 .37441 Mdot
.71741 .43871 Mdot
.3214 .34382 Mdot
.40623 .37943 Mdot
.51666 .38464 Mdot
.62423 .3993 Mdot
.75681 .45754 Mdot
.37045 .30241 Mdot
.48728 .36358 Mdot
.53704 .41895 Mdot
.6571 .43128 Mdot
.75657 .47635 Mdot
.76288 .5077 Mdot
.15257 .46001 Mdot
.27565 .4309 Mdot
.37951 .3384 Mdot
.40929 .36861 Mdot
.58443 .30635 Mdot
.73329 .62464 Mdot
.25053 .41895 Mdot
.4945 .70393 Mdot
.45577 .32961 Mdot
.59148 .29532 Mdot
.64876 .28362 Mdot
.32793 .38594 Mdot
.39749 .36417 Mdot
.58653 .67455 Mdot
.59489 .31953 Mdot
.48001 .69567 Mdot
.54947 .32228 Mdot
.62828 .294 Mdot
.70108 .31419 Mdot
.22488 .34124 Mdot
.45878 .33756 Mdot
.59034 .33792 Mdot
.29128 .34429 Mdot
.4188 .34298 Mdot
.50389 .32314 Mdot
.62716 .31776 Mdot
.73959 .33308 Mdot
.32765 .34453 Mdot
.40631 .32238 Mdot
.44649 .31323 Mdot
.59735 .33717 Mdot
.62081 .34248 Mdot
.74988 .34144 Mdot
.39138 .29708 Mdot
.57201 .36575 Mdot
.70708 .37503 Mdot
.3484 .29962 Mdot
.37473 .30878 Mdot
.52397 .3177 Mdot
.70244 .39121 Mdot
.44105 .29327 Mdot
.5014 .34168 Mdot
.59487 .3489 Mdot
.60787 .74585 Mdot
.44291 .27848 Mdot
.38659 .66431 Mdot
.55704 .74402 Mdot
.76325 .39457 Mdot
.80915 .42087 Mdot
.40266 .73795 Mdot
.43589 .69027 Mdot
.5656 .63269 Mdot
.67278 .58575 Mdot
.72267 .55548 Mdot
.81412 .57572 Mdot
.51595 .68825 Mdot
.52363 .66293 Mdot
.6425 .63122 Mdot
.78748 .55366 Mdot
.34685 .69086 Mdot
.48721 .62918 Mdot
.57208 .61239 Mdot
.61948 .64756 Mdot
.74754 .62975 Mdot
.80595 .60922 Mdot
.34829 .66227 Mdot
.42824 .70091 Mdot
.53407 .66096 Mdot
.67503 .61425 Mdot
.72537 .6123 Mdot
.2959 .69906 Mdot
.31265 .63744 Mdot
.50173 .6816 Mdot
.53378 .68215 Mdot
.67731 .61731 Mdot
.28888 .64205 Mdot
.35699 .67506 Mdot
.46766 .64458 Mdot
.52168 .63218 Mdot
.67781 .62448 Mdot
.38983 .66416 Mdot
.4127 .63179 Mdot
.55197 .68167 Mdot
.61851 .63817 Mdot
.25009 .6351 Mdot
.3308 .59537 Mdot
.47638 .6485 Mdot
.49046 .67887 Mdot
.67937 .67855 Mdot
.69623 .65996 Mdot
.29363 .58976 Mdot
.32253 .60214 Mdot
.46148 .68297 Mdot
.54713 .66977 Mdot
.62779 .71695 Mdot
.18739 .57443 Mdot
.21658 .54195 Mdot
.35424 .6281 Mdot
.41063 .64639 Mdot
.53853 .69978 Mdot
.61146 .68477 Mdot
.25096 .53821 Mdot
.32776 .59907 Mdot
.45793 .62476 Mdot
.53828 .72381 Mdot
.59248 .68995 Mdot
.47786 .6101 Mdot
.55996 .60438 Mdot
.63166 .529 Mdot
.6781 .502 Mdot
.38115 .6495 Mdot
.44239 .58781 Mdot
.50051 .61178 Mdot
.63603 .57917 Mdot
.69394 .52422 Mdot
.39571 .63139 Mdot
.44491 .58291 Mdot
.5277 .60507 Mdot
.6868 .57283 Mdot
.70584 .54874 Mdot
.29004 .63505 Mdot
.35416 .64045 Mdot
.42713 .60194 Mdot
.53373 .55952 Mdot
.67195 .56742 Mdot
.71496 .56976 Mdot
.33993 .57042 Mdot
.49451 .60135 Mdot
.50231 .5706 Mdot
.68861 .59197 Mdot
.34652 .60319 Mdot
.49164 .59648 Mdot
.59081 .59342 Mdot
.60198 .55632 Mdot
.27527 .54627 Mdot
.34039 .59557 Mdot
.46836 .5834 Mdot
.52641 .59485 Mdot
.65873 .61338 Mdot
.72942 .63738 Mdot
.26402 .55264 Mdot
.31984 .53971 Mdot
.45834 .61034 Mdot
.50949 .59972 Mdot
.64142 .63878 Mdot
.30307 .55781 Mdot
.31609 .57883 Mdot
.43852 .55861 Mdot
.58372 .60558 Mdot
.65425 .6347 Mdot
.24504 .47732 Mdot
.35871 .52989 Mdot
.47182 .55792 Mdot
.53172 .61309 Mdot
.61045 .61198 Mdot
.24123 .49611 Mdot
.38814 .58021 Mdot
.5047 .58315 Mdot
.60248 .63579 Mdot
.62491 .66333 Mdot
.30841 .61936 Mdot
.4352 .55358 Mdot
.54429 .47858 Mdot
.61054 .46484 Mdot
.65178 .44761 Mdot
.30616 .58147 Mdot
.43097 .54547 Mdot
.5046 .55554 Mdot
.59565 .51278 Mdot
.73005 .48214 Mdot
.32454 .54697 Mdot
.42328 .54617 Mdot
.51597 .49021 Mdot
.64414 .47006 Mdot
.71099 .49073 Mdot
.31166 .54426 Mdot
.46994 .55995 Mdot
.57322 .50215 Mdot
.6276 .47951 Mdot
.70275 .48192 Mdot
.25206 .5137 Mdot
.38688 .50987 Mdot
.40634 .52951 Mdot
.53273 .4911 Mdot
.6148 .49416 Mdot
.68509 .49163 Mdot
.30681 .53804 Mdot
.39234 .54943 Mdot
.42309 .53888 Mdot
.58876 .52321 Mdot
.65778 .52596 Mdot
.75023 .49559 Mdot
.3851 .54055 Mdot
.41854 .54771 Mdot
.53358 .54709 Mdot
.6762 .55343 Mdot
.7213 .54355 Mdot
.31383 .45693 Mdot
.36061 .50734 Mdot
.48259 .50133 Mdot
.56158 .50508 Mdot
.69931 .56689 Mdot
.31813 .45455 Mdot
.34696 .45358 Mdot
.49757 .49962 Mdot
.59893 .52735 Mdot
.70107 .56719 Mdot
.36139 .44436 Mdot
.4809 .49369 Mdot
.58079 .58042 Mdot
.66328 .57671 Mdot
.31991 .43868 Mdot
.40824 .5156 Mdot
.5388 .51297 Mdot
.62021 .5843 Mdot
.62588 .59054 Mdot
.2476 .5364 Mdot
.29682 .56583 Mdot
.38812 .46654 Mdot
.48941 .41911 Mdot
.5445 .44023 Mdot
.26501 .50724 Mdot
.39623 .45983 Mdot
.46106 .467 Mdot
.58455 .41834 Mdot
.69993 .38909 Mdot
.30661 .50687 Mdot
.44839 .43209 Mdot
.52613 .45043 Mdot
.63413 .41287 Mdot
.3577 .46284 Mdot
.47214 .49171 Mdot
.54293 .46338 Mdot
.61583 .43925 Mdot
.66601 .4063 Mdot
.36856 .47433 Mdot
.40235 .4587 Mdot
.49326 .42693 Mdot
.60608 .41491 Mdot
.70123 .44476 Mdot
.29929 .48292 Mdot
.35539 .44376 Mdot
.4977 .48412 Mdot
.57489 .4611 Mdot
.64228 .44661 Mdot
.27153 .46453 Mdot
.3223 .45762 Mdot
.454 .45099 Mdot
.59935 .47621 Mdot
.61756 .46252 Mdot
.35238 .44746 Mdot
.45235 .45405 Mdot
.56731 .4436 Mdot
.69195 .46911 Mdot
.28152 .38586 Mdot
.41802 .39991 Mdot
.5198 .47998 Mdot
.60766 .46846 Mdot
.70427 .49372 Mdot
.73236 .4932 Mdot
.31098 .41154 Mdot
.43951 .43042 Mdot
.48754 .42547 Mdot
.59067 .46746 Mdot
.68213 .5433 Mdot
.30204 .38027 Mdot
.38047 .40127 Mdot
.49476 .47167 Mdot
.59959 .46488 Mdot
.71093 .53275 Mdot
.27031 .46482 Mdot
.39608 .41705 Mdot
.40918 .38646 Mdot
.53336 .36574 Mdot
.6317 .33257 Mdot
.25338 .49062 Mdot
.25948 .43384 Mdot
.38658 .38861 Mdot
.52495 .40657 Mdot
.61926 .34993 Mdot
.25804 .47551 Mdot
.27718 .44787 Mdot
.36303 .41606 Mdot
.45896 .39292 Mdot
.62681 .38232 Mdot
.25633 .39583 Mdot
.33423 .42959 Mdot
.39655 .43415 Mdot
.53299 .39807 Mdot
.58041 .36194 Mdot
.66401 .37249 Mdot
.23103 .40375 Mdot
.37942 .37094 Mdot
.4137 .42427 Mdot
.5602 .39083 Mdot
.61975 .41197 Mdot
.27208 .4211 Mdot
.35045 .35915 Mdot
.44076 .35897 Mdot
.56906 .3762 Mdot
.60758 .40367 Mdot
.75062 .39679 Mdot
.30977 .36162 Mdot
.3961 .3823 Mdot
.47515 .38072 Mdot
.60088 .42579 Mdot
.62441 .39337 Mdot
.30275 .34949 Mdot
.39598 .34434 Mdot
.45669 .37252 Mdot
.60274 .42618 Mdot
.62939 .42066 Mdot
.73609 .40722 Mdot
.39752 .37112 Mdot
.51479 .41803 Mdot
.5929 .42484 Mdot
.6965 .43495 Mdot
.79142 .46275 Mdot
.39024 .34188 Mdot
.5502 .41158 Mdot
.5957 .422 Mdot
.74762 .42847 Mdot
.77575 .46623 Mdot
.35673 .33237 Mdot
.46927 .38274 Mdot
.57024 .42363 Mdot
.62905 .39201 Mdot
.71753 .4447 Mdot
.27964 .42692 Mdot
.34178 .36356 Mdot
.41836 .32422 Mdot
.54258 .28068 Mdot
.59886 .29368 Mdot
.34447 .39627 Mdot
.62026 .66647 Mdot
.58579 .30028 Mdot
.62345 .28611 Mdot
.19825 .39874 Mdot
.30094 .38355 Mdot
.51816 .69408 Mdot
.44951 .32323 Mdot
.55843 .31711 Mdot
.62467 .28556 Mdot
.333 .33817 Mdot
.37001 .37539 Mdot
.58263 .68287 Mdot
.69064 .28598 Mdot
.26654 .35166 Mdot
.38045 .3469 Mdot
.45697 .32546 Mdot
.6191 .33003 Mdot
.31294 .3196 Mdot
.42749 .34258 Mdot
.59534 .32671 Mdot
.38337 .67564 Mdot
.47317 .31559 Mdot
.52676 .34355 Mdot
.70931 .35149 Mdot
.7397 .37581 Mdot
.32584 .31707 Mdot
.38504 .30467 Mdot
.4386 .68003 Mdot
.68303 .35476 Mdot
.75354 .36495 Mdot
.41665 .29261 Mdot
.45445 .69206 Mdot
.5948 .3524 Mdot
.73008 .37747 Mdot
.34985 .65541 Mdot
.54496 .33018 Mdot
.64429 .38106 Mdot
.57463 .71945 Mdot
.81961 .40119 Mdot
.41433 .25911 Mdot
.42122 .29637 Mdot
.53596 .29209 Mdot
.53133 .72649 Mdot
.7318 .40397 Mdot
.86194 .44705 Mdot
.49176 .65805 Mdot
.55149 .64538 Mdot
.67054 .5858 Mdot
.78082 .53185 Mdot
.40594 .67994 Mdot
.49784 .68263 Mdot
.52188 .63112 Mdot
.63971 .59369 Mdot
.74661 .59673 Mdot
.79967 .54707 Mdot
.35907 .68223 Mdot
.45594 .69489 Mdot
.52051 .67684 Mdot
.66687 .61897 Mdot
.71248 .61495 Mdot
.30121 .69095 Mdot
.34005 .66446 Mdot
.42043 .68331 Mdot
.51163 .62142 Mdot
.66185 .62799 Mdot
.75637 .59806 Mdot
.3417 .69105 Mdot
.42565 .64313 Mdot
.52205 .61534 Mdot
.64963 .65176 Mdot
.70135 .62074 Mdot
.28577 .62217 Mdot
.3921 .61529 Mdot
.46996 .63568 Mdot
.57195 .67465 Mdot
.59879 .66418 Mdot
.69815 .65043 Mdot
.26187 .62663 Mdot
.3859 .64503 Mdot
.43515 .61835 Mdot
.55386 .65606 Mdot
.66651 .65458 Mdot
.21895 .58746 Mdot
.36921 .60676 Mdot
.43013 .66801 Mdot
.57911 .64732 Mdot
.62237 .64828 Mdot
.18445 .59104 Mdot
.28199 .61354 Mdot
.3981 .6016 Mdot
.44144 .64281 Mdot
.52134 .66272 Mdot
.65447 .66771 Mdot
.19441 .54875 Mdot
.25676 .60812 Mdot
.32507 .57775 Mdot
.40684 .66126 Mdot
.50649 .68914 Mdot
.22449 .52424 Mdot
.36109 .57727 Mdot
.44482 .6455 Mdot
.50221 .66672 Mdot
.40038 .63299 Mdot
.56064 .53752 Mdot
.59862 .57083 Mdot
.72023 .53556 Mdot
.38735 .65031 Mdot
.42788 .58544 Mdot
.54226 .56371 Mdot
.63658 .56283 Mdot
.69018 .50418 Mdot
.30378 .61216 Mdot
.42409 .62137 Mdot
.50113 .55607 Mdot
.59067 .52791 Mdot
.75057 .49936 Mdot
.30711 .6007 Mdot
.46817 .56649 Mdot
.54247 .60495 Mdot
.61323 .5577 Mdot
.71045 .56355 Mdot
.33219 .59772 Mdot
.4817 .57351 Mdot
.50652 .57696 Mdot
.65917 .55833 Mdot
.71341 .54883 Mdot
.27318 .54935 Mdot
.33835 .61319 Mdot
.48621 .60347 Mdot
.57956 .55115 Mdot
.65064 .57619 Mdot
.74449 .56872 Mdot
.27277 .54957 Mdot
.34537 .58715 Mdot
.47334 .60907 Mdot
.52752 .57282 Mdot
.59604 .59563 Mdot
.25954 .54736 Mdot
.38411 .53432 Mdot
.45976 .59149 Mdot
.58711 .56459 Mdot
.69001 .60068 Mdot
.71199 .6316 Mdot
.25414 .55827 Mdot
.39422 .58796 Mdot
.48329 .54885 Mdot
.5625 .60594 Mdot
.6634 .62141 Mdot
.24427 .53187 Mdot
.41366 .55628 Mdot
.48807 .55845 Mdot
.5229 .59022 Mdot
.66281 .66516 Mdot
.25368 .51955 Mdot
.31829 .54169 Mdot
.46988 .60231 Mdot
.55427 .5919 Mdot
.34401 .55984 Mdot
.36891 .55685 Mdot
.52949 .52783 Mdot
.5803 .48378 Mdot
.28055 .59677 Mdot
.34343 .55037 Mdot
.40809 .56886 Mdot
.4862 .48817 Mdot
.58705 .48493 Mdot
.70187 .43996 Mdot
.35516 .5247 Mdot
.43582 .54157 Mdot
.48713 .50572 Mdot
.59029 .47 Mdot
.70035 .44811 Mdot
.37277 .56851 Mdot
.40299 .54609 Mdot
.53489 .53872 Mdot
.65537 .47337 Mdot
.32463 .52808 Mdot
.47309 .52695 Mdot
.49891 .49307 Mdot
.63603 .50272 Mdot
.74578 .52321 Mdot
.39802 .5454 Mdot
.41382 .49778 Mdot
.54136 .48388 Mdot
.61727 .5468 Mdot
.73329 .51148 Mdot
.31239 .51237 Mdot
.34139 .53337 Mdot
.43044 .47957 Mdot
.52255 .53754 Mdot
.66036 .53316 Mdot
.74199 .56064 Mdot
.27397 .48571 Mdot
.37844 .52372 Mdot
.4565 .50007 Mdot
.52526 .54633 Mdot
.62083 .5289 Mdot
.25477 .46971 Mdot
.37402 .48327 Mdot
.4282 .50902 Mdot
.54106 .53786 Mdot
.65837 .52665 Mdot
.33822 .46198 Mdot
.34605 .49305 Mdot
.49825 .48689 Mdot
.60798 .58556 Mdot
.65963 .58205 Mdot
.27041 .46171 Mdot
.44344 .46089 Mdot
.47087 .49265 Mdot
.59715 .54664 Mdot
.71305 .58264 Mdot
.25268 .56179 Mdot
.33211 .52607 Mdot
.38079 .50358 Mdot
.52007 .45264 Mdot
.62347 .42936 Mdot
.66417 .35597 Mdot
.32036 .47976 Mdot
.39395 .49163 Mdot
.46028 .47859 Mdot
.58794 .41158 Mdot
.64148 .37815 Mdot
.24124 .52233 Mdot
.30814 .49402 Mdot
.40175 .50541 Mdot
.51479 .46129 Mdot
.58396 .39313 Mdot
.26276 .45622 Mdot
.31434 .47223 Mdot
.41969 .45273 Mdot
.49937 .45607 Mdot
.65953 .45155 Mdot
.67185 .41397 Mdot
.37395 .48794 Mdot
.39772 .44406 Mdot
.50898 .42664 Mdot
.64259 .42261 Mdot
.70167 .44037 Mdot
.3011 .43336 Mdot
.40406 .43178 Mdot
.44875 .47543 Mdot
.56842 .45754 Mdot
.64427 .47952 Mdot
.74542 .43054 Mdot
.40544 .42741 Mdot
.43399 .43623 Mdot
.57058 .43021 Mdot
.6543 .43648 Mdot
.73041 .46883 Mdot
.29706 .43883 Mdot
.37254 .41217 Mdot
.44077 .47013 Mdot
.58114 .4725 Mdot
.68158 .44624 Mdot
.71296 .48039 Mdot
.2983 .38642 Mdot
.37127 .39191 Mdot
.46047 .46896 Mdot
.59715 .43956 Mdot
.69628 .51976 Mdot
.74541 .51052 Mdot
.27522 .40745 Mdot
.45271 .41332 Mdot
.46786 .40129 Mdot
.57361 .47728 Mdot
.68849 .47217 Mdot
.76773 .50886 Mdot
.37145 .40471 Mdot
.40274 .36798 Mdot
.53147 .472 Mdot
.60153 .51882 Mdot
.73302 .56392 Mdot
.22087 .50978 Mdot
.25898 .44238 Mdot
.40325 .43506 Mdot
.42691 .40398 Mdot
.55142 .37499 Mdot
.18647 .45431 Mdot
.31126 .42903 Mdot
.40188 .40417 Mdot
.44454 .38769 Mdot
.59282 .35116 Mdot
.25839 .45326 Mdot
.30566 .44887 Mdot
.37124 .43512 Mdot
.46846 .36984 Mdot
.59721 .32108 Mdot
.6762 .35956 Mdot
.33814 .40622 Mdot
.42009 .38673 Mdot
.50277 .3505 Mdot
.63463 .3785 Mdot
.27863 .37439 Mdot
.30953 .38226 Mdot
.45423 .36948 Mdot
.56826 .41003 Mdot
.5753 .35905 Mdot
.71291 .34181 Mdot
.28917 .37728 Mdot
.39038 .39603 Mdot
.42589 .35303 Mdot
.53426 .39376 Mdot
.63296 .36734 Mdot
.29206 .34431 Mdot
.38666 .36519 Mdot
.50162 .41312 Mdot
.58405 .38287 Mdot
.6891 .41435 Mdot
.72645 .38603 Mdot
.38386 .36726 Mdot
.52662 .3738 Mdot
.53285 .4161 Mdot
.67666 .38286 Mdot
.74796 .41219 Mdot
.35068 .37004 Mdot
.42162 .39203 Mdot
.45681 .40034 Mdot
.64176 .42058 Mdot
.66918 .40343 Mdot
.41421 .36701 Mdot
.49797 .38168 Mdot
.59616 .43151 Mdot
.73393 .45355 Mdot
.76418 .46276 Mdot
.39035 .33537 Mdot
.44333 .35115 Mdot
.5695 .40975 Mdot
.61938 .45178 Mdot
.74074 .46045 Mdot
.15916 .43415 Mdot
.24275 .42457 Mdot
.33104 .39449 Mdot
.4891 .33662 Mdot
.52117 .27919 Mdot
.81264 .60839 Mdot
.19615 .42165 Mdot
.27518 .40694 Mdot
.50946 .69163 Mdot
.4173 .36337 Mdot
.51943 .3104 Mdot
.6151 .25546 Mdot
.332 .35275 Mdot
.46276 .7085 Mdot
.51814 .30786 Mdot
.60671 .31055 Mdot
.70983 .63468 Mdot
.81806 .61319 Mdot
.38035 .70704 Mdot
.45448 .68728 Mdot
.56791 .67996 Mdot
.56461 .29649 Mdot
.67084 .31221 Mdot
.32168 .32544 Mdot
.40482 .35686 Mdot
.5168 .34081 Mdot
.63563 .6687 Mdot
.70006 .32162 Mdot
.38755 .32936 Mdot
.48265 .34674 Mdot
.52156 .31591 Mdot
.65073 .32238 Mdot
.3614 .67588 Mdot
.50975 .31084 Mdot
.54216 .31124 Mdot
.63054 .70421 Mdot
.22938 .65509 Mdot
.35806 .31747 Mdot
.49775 .30955 Mdot
.62121 .3317 Mdot
.71567 .37633 Mdot
.36488 .28017 Mdot
.40395 .29888 Mdot
.47437 .68713 Mdot
.57707 .31896 Mdot
.70081 .38701 Mdot
.77129 .3991 Mdot
.41724 .30765 Mdot
.44651 .68123 Mdot
.63 .34633 Mdot
.76927 .37667 Mdot
.82507 .41965 Mdot
.44783 .30945 Mdot
.53162 .31466 Mdot
.63505 .35999 Mdot
.75878 .41458 Mdot
.79162 .43738 Mdot
.4212 .72077 Mdot
.47651 .63114 Mdot
.55389 .63185 Mdot
.69292 .60083 Mdot
.78972 .56745 Mdot
.38774 .71306 Mdot
.48058 .65347 Mdot
.5352 .62083 Mdot
.61466 .63288 Mdot
.72223 .57375 Mdot
.36626 .67951 Mdot
.50261 .65331 Mdot
.50648 .61639 Mdot
.6162 .6445 Mdot
.70928 .58138 Mdot
.37777 .66019 Mdot
.47349 .6443 Mdot
.53437 .61988 Mdot
.66086 .6316 Mdot
.70289 .63344 Mdot
.37177 .64178 Mdot
.42134 .64946 Mdot
.5554 .62144 Mdot
.60303 .64354 Mdot
.73077 .65477 Mdot
.28872 .65989 Mdot
.38467 .64307 Mdot
.41555 .63024 Mdot
.54159 .62755 Mdot
.63866 .64938 Mdot
.72409 .63815 Mdot
.25812 .62232 Mdot
.38515 .60615 Mdot
.43139 .66847 Mdot
.51507 .66563 Mdot
.61751 .63968 Mdot
.26194 .60717 Mdot
.3132 .60075 Mdot
.44369 .61362 Mdot
.55547 .61993 Mdot
.67506 .67658 Mdot
.69982 .68003 Mdot
.26444 .55836 Mdot
.34476 .60516 Mdot
.41936 .59683 Mdot
.50805 .65582 Mdot
.66088 .70245 Mdot
.24756 .54915 Mdot
.33398 .59318 Mdot
.46703 .67778 Mdot
.55553 .66304 Mdot
.25174 .55291 Mdot
.30761 .57663 Mdot
.42231 .61588 Mdot
.55208 .70372 Mdot
.60887 .71003 Mdot
.40994 .61449 Mdot
.52055 .55959 Mdot
.61288 .57723 Mdot
.37224 .58794 Mdot
.43402 .58655 Mdot
.57363 .53654 Mdot
.58931 .56534 Mdot
.71332 .48583 Mdot
.29954 .61096 Mdot
.34079 .6144 Mdot
.48089 .60678 Mdot
.57724 .53772 Mdot
.64964 .56618 Mdot
.68992 .54988 Mdot
.29631 .59251 Mdot
.33485 .61943 Mdot
.4508 .61583 Mdot
.52296 .57441 Mdot
.62862 .54067 Mdot
.75588 .52748 Mdot
.26208 .56307 Mdot
.35451 .6166 Mdot
.46831 .55651 Mdot
.54462 .58846 Mdot
.59873 .55567 Mdot
.72733 .58952 Mdot
.32931 .55907 Mdot
.47543 .54986 Mdot
.58297 .59038 Mdot
.62046 .59717 Mdot
.69516 .56389 Mdot
.29291 .57909 Mdot
.37605 .55786 Mdot
.41536 .57719 Mdot
.51635 .58576 Mdot
.68922 .57789 Mdot
.30138 .52461 Mdot
.37172 .54696 Mdot
.42059 .53585 Mdot
.56589 .59675 Mdot
.67156 .58808 Mdot
.31998 .53015 Mdot
.40146 .58284 Mdot
.49224 .59752 Mdot
.58307 .58279 Mdot
.68373 .62305 Mdot
.69401 .63481 Mdot
.2472 .48405 Mdot
.3737 .52283 Mdot
.42934 .5358 Mdot
.57998 .61491 Mdot
.6187 .65017 Mdot
.26395 .49088 Mdot
.35388 .51934 Mdot
.45094 .57952 Mdot
.56437 .5821 Mdot
.65582 .6231 Mdot
.35939 .54679 Mdot
.40572 .56473 Mdot
.47922 .52845 Mdot
.563 .50792 Mdot
.35608 .58695 Mdot
.40566 .54905 Mdot
.49314 .53389 Mdot
.63154 .46273 Mdot
.71868 .42581 Mdot
.35865 .51416 Mdot
.39706 .55496 Mdot
.53651 .49608 Mdot
.58508 .52289 Mdot
.72291 .428 Mdot
.30091 .5207 Mdot
.39704 .4968 Mdot
.56507 .4904 Mdot
.61051 .49989 Mdot
.67808 .45106 Mdot
.29838 .50015 Mdot
.33422 .49023 Mdot
.47811 .49905 Mdot
.55609 .50934 Mdot
.65771 .48467 Mdot
.25696 .51868 Mdot
.39686 .49486 Mdot
.43352 .51467 Mdot
.50149 .53591 Mdot
.68244 .53912 Mdot
.37064 .52037 Mdot
.42833 .50489 Mdot
.59042 .50069 Mdot
.63686 .50053 Mdot
.32568 .48421 Mdot
.33106 .48233 Mdot
.48041 .53782 Mdot
.51473 .519 Mdot
.68137 .50672 Mdot
.70964 .56224 Mdot
.31711 .44221 Mdot
.38276 .51155 Mdot
.48049 .5151 Mdot
.58435 .54299 Mdot
.63493 .53925 Mdot
.26593 .46325 Mdot
.41866 .47501 Mdot
.4794 .53406 Mdot
.59351 .55942 Mdot
.68881 .60024 Mdot
.37279 .42694 Mdot
.50642 .48242 Mdot
.57451 .53035 Mdot
.65531 .58232 Mdot
.31714 .47946 Mdot
.40231 .49843 Mdot
.43709 .449 Mdot
.60368 .42527 Mdot
.65345 .3634 Mdot
.22244 .50442 Mdot
.29455 .48958 Mdot
.35472 .45525 Mdot
.45844 .48152 Mdot
.60777 .39929 Mdot
.66977 .37891 Mdot
.24758 .51589 Mdot
.32888 .47059 Mdot
.38458 .49512 Mdot
.51764 .4701 Mdot
.59652 .44997 Mdot
.65583 .413 Mdot
.26904 .50152 Mdot
.35147 .45818 Mdot
.44536 .46768 Mdot
.53623 .43386 Mdot
.6486 .40528 Mdot
.67679 .38219 Mdot
.36116 .46933 Mdot
.40767 .46766 Mdot
.49811 .4591 Mdot
.65153 .44933 Mdot
.67277 .40196 Mdot
.31271 .47469 Mdot
.34373 .45842 Mdot
.4371 .42619 Mdot
.56001 .42836 Mdot
.63218 .47161 Mdot
.72346 .42616 Mdot
.39777 .43605 Mdot
.42299 .44063 Mdot
.57251 .46824 Mdot
.63116 .47262 Mdot
.27105 .42542 Mdot
.36362 .45201 Mdot
.5224 .45144 Mdot
.58552 .47094 Mdot
.66844 .4808 Mdot
.73648 .48045 Mdot
.29945 .38188 Mdot
.39297 .4471 Mdot
.47384 .4555 Mdot
.62303 .44959 Mdot
.64534 .44422 Mdot
.74441 .50029 Mdot
.35382 .37198 Mdot
.45214 .42466 Mdot
.53137 .45949 Mdot
.56869 .48285 Mdot
.65699 .52466 Mdot
.36766 .39421 Mdot
.43121 .39837 Mdot
.51336 .46671 Mdot
.6325 .46438 Mdot
.69073 .53493 Mdot
.20093 .48778 Mdot
.26263 .43212 Mdot
.4099 .43124 Mdot
.42684 .38148 Mdot
.56901 .36883 Mdot
.60101 .28843 Mdot
.21661 .44673 Mdot
.31826 .44016 Mdot
.35423 .41389 Mdot
.4392 .38894 Mdot
.59031 .35121 Mdot
.2825 .43749 Mdot
.3606 .38218 Mdot
.52921 .35198 Mdot
.57907 .33174 Mdot
.25932 .44057 Mdot
.36206 .4039 Mdot
.41832 .38232 Mdot
.52806 .34218 Mdot
.63012 .36945 Mdot
.64802 .33364 Mdot
.27075 .40657 Mdot
.37161 .39325 Mdot
.44093 .38353 Mdot
.55943 .35799 Mdot
.57723 .36021 Mdot
.67962 .33106 Mdot
.33817 .37477 Mdot
.47645 .35064 Mdot
.54648 .37088 Mdot
.68282 .3689 Mdot
.72919 .35593 Mdot
.39286 .37474 Mdot
.49029 .35772 Mdot
.59361 .37387 Mdot
.66838 .41699 Mdot
.76394 .38741 Mdot
.38217 .38139 Mdot
.50238 .36676 Mdot
.61813 .39515 Mdot
.69434 .37536 Mdot
.76162 .40895 Mdot
.43663 .37519 Mdot
.53692 .3545 Mdot
.64521 .40475 Mdot
.66082 .39338 Mdot
.7762 .41601 Mdot
.36002 .34468 Mdot
.48402 .34689 Mdot
.49613 .36354 Mdot
.57624 .41284 Mdot
.71254 .43305 Mdot
.49038 .37196 Mdot
.54883 .34837 Mdot
.68829 .41756 Mdot
.70103 .46641 Mdot
.26955 .40465 Mdot
.32914 .3624 Mdot
.58906 .66144 Mdot
.54412 .24413 Mdot
.81826 .61556 Mdot
.21556 .42413 Mdot
.32052 .38646 Mdot
.36268 .37325 Mdot
.40947 .34114 Mdot
.63524 .64917 Mdot
.62324 .26527 Mdot
.31152 .37013 Mdot
.35296 .34207 Mdot
.43968 .33548 Mdot
.54184 .28681 Mdot
.72284 .63192 Mdot
.21391 .35086 Mdot
.34664 .71011 Mdot
.45031 .31596 Mdot
.46728 .31509 Mdot
.61945 .2806 Mdot
.33073 .69109 Mdot
.3882 .33909 Mdot
.4767 .30787 Mdot
.63993 .29296 Mdot
.77297 .66517 Mdot
.25297 .34474 Mdot
.37462 .67362 Mdot
.43978 .31445 Mdot
.54507 .31973 Mdot
.64167 .67835 Mdot
.39239 .30896 Mdot
.42318 .67168 Mdot
.54538 .68531 Mdot
.65949 .34336 Mdot
.36598 .31009 Mdot
.46361 .68581 Mdot
.53855 .69544 Mdot
.60294 .69809 Mdot
.18273 .63995 Mdot
.38977 .26089 Mdot
.40875 .31555 Mdot
.45245 .67423 Mdot
.63593 .35884 Mdot
.68906 .34216 Mdot
.75174 .39322 Mdot
.19385 .62911 Mdot
.376 .64842 Mdot
.53966 .29593 Mdot
.62306 .35931 Mdot
.56814 .71686 Mdot
.45965 .25581 Mdot
.55576 .33214 Mdot
.65883 .34985 Mdot
.72492 .37254 Mdot
.83495 .42829 Mdot
.37819 .70472 Mdot
.49211 .6623 Mdot
.53281 .65949 Mdot
.66399 .58345 Mdot
.75644 .55334 Mdot
.36584 .66936 Mdot
.44205 .68187 Mdot
.52353 .65819 Mdot
.60372 .59993 Mdot
.74895 .5441 Mdot
.78958 .55225 Mdot
.34587 .68857 Mdot
.45401 .68097 Mdot
.52764 .66397 Mdot
.66631 .60153 Mdot
.73996 .5791 Mdot
.81147 .60205 Mdot
.3222 .6476 Mdot
.50416 .62265 Mdot
.50718 .63513 Mdot
.69606 .63987 Mdot
.72447 .58892 Mdot
.3147 .6538 Mdot
.33488 .66175 Mdot
.47229 .64831 Mdot
.5116 .654 Mdot
.68466 .59811 Mdot
.74224 .60676 Mdot
.29677 .6131 Mdot
.36347 .61175 Mdot
.48311 .66136 Mdot
.54909 .64731 Mdot
.67209 .66238 Mdot
.70108 .6267 Mdot
.29988 .6108 Mdot
.40074 .64082 Mdot
.42287 .64455 Mdot
.57918 .67021 Mdot
.61273 .64936 Mdot
.71375 .65713 Mdot
.25628 .59156 Mdot
.38329 .61308 Mdot
.45751 .63183 Mdot
.51624 .65661 Mdot
.65615 .67063 Mdot
.69112 .65964 Mdot
.2994 .57524 Mdot
.31403 .60922 Mdot
.45869 .63341 Mdot
.50541 .66164 Mdot
.61234 .70143 Mdot
.20606 .53292 Mdot
.29845 .58848 Mdot
.30169 .60673 Mdot
.4375 .59577 Mdot
.56885 .63834 Mdot
.63243 .68682 Mdot
.27953 .548 Mdot
.36201 .56666 Mdot
.38641 .6269 Mdot
.51673 .64572 Mdot
.62039 .72154 Mdot
.33448 .62829 Mdot
.41203 .58612 Mdot
.53223 .5458 Mdot
.64705 .53568 Mdot
.30504 .6343 Mdot
.33829 .62423 Mdot
.49223 .5958 Mdot
.48499 .5562 Mdot
.62557 .57108 Mdot
.71769 .47549 Mdot
.33423 .6322 Mdot
.44487 .59635 Mdot
.55501 .56297 Mdot
.66516 .56547 Mdot
.74128 .48205 Mdot
.29176 .60514 Mdot
.35199 .59982 Mdot
.48443 .59123 Mdot
.53347 .55886 Mdot
.6384 .5672 Mdot
.75669 .51747 Mdot
.29573 .61914 Mdot
.36995 .58378 Mdot
.43621 .56434 Mdot
.58376 .52952 Mdot
.64303 .5498 Mdot
.70305 .58426 Mdot
.29312 .59395 Mdot
.3828 .56209 Mdot
.49321 .54316 Mdot
.5293 .60171 Mdot
.63178 .55792 Mdot
.72982 .57966 Mdot
.28262 .54109 Mdot
.39812 .53475 Mdot
.43211 .59727 Mdot
.5874 .54998 Mdot
.65967 .59042 Mdot
.3096 .55643 Mdot
.40674 .57189 Mdot
.50304 .58043 Mdot
.56271 .59801 Mdot
.65316 .58229 Mdot
.71146 .57742 Mdot
.31009 .5594 Mdot
.34448 .56945 Mdot
.46929 .59805 Mdot
.54084 .60977 Mdot
.69166 .60852 Mdot
.23591 .49943 Mdot
.40642 .5106 Mdot
.41095 .5816 Mdot
.52335 .56588 Mdot
.63969 .63207 Mdot
.2782 .50822 Mdot
.39056 .51244 Mdot
.48844 .59279 Mdot
.52882 .57498 Mdot
.68202 .64169 Mdot
.3385 .569 Mdot
.44629 .54842 Mdot
.50304 .48464 Mdot
.5653 .4513 Mdot
.30024 .59647 Mdot
.46595 .52901 Mdot
.55513 .49388 Mdot
.56174 .47038 Mdot
.68835 .41212 Mdot
.37313 .53659 Mdot
.43635 .53394 Mdot
.5019 .48706 Mdot
.59264 .48602 Mdot
.71771 .42848 Mdot
.35479 .51169 Mdot
.4433 .50775 Mdot
.55082 .5063 Mdot
.61743 .45816 Mdot
.68668 .47979 Mdot
.33261 .48806 Mdot
.46534 .53075 Mdot
.58427 .51594 Mdot
.62351 .47966 Mdot
.70456 .49403 Mdot
.30885 .48116 Mdot
.37553 .49256 Mdot
.44121 .51898 Mdot
.58835 .51469 Mdot
.67345 .51129 Mdot
.29328 .45534 Mdot
.36893 .45962 Mdot
.5063 .4815 Mdot
.55485 .4886 Mdot
.64731 .53987 Mdot
.71121 .5272 Mdot
.29081 .48291 Mdot
.38434 .46826 Mdot
.43883 .52486 Mdot
.56963 .52063 Mdot
.64278 .51591 Mdot
.31614 .44553 Mdot
.37256 .47335 Mdot
.50683 .48013 Mdot
.60739 .51534 Mdot
.63998 .52154 Mdot
.31346 .44953 Mdot
.36216 .45524 Mdot
.47541 .50363 Mdot
.57297 .55211 Mdot
.63392 .52924 Mdot
.28576 .45489 Mdot
.38175 .48203 Mdot
.49532 .52592 Mdot
.58412 .53844 Mdot
.66482 .57133 Mdot
.31089 .49416 Mdot
.36913 .46933 Mdot
.44737 .45203 Mdot
.53704 .38348 Mdot
.64421 .34978 Mdot
.24955 .48535 Mdot
.26764 .49726 Mdot
.3799 .457 Mdot
.50656 .45547 Mdot
.62827 .41091 Mdot
.28263 .49697 Mdot
.44079 .44496 Mdot
.53305 .39905 Mdot
.59509 .40107 Mdot
.68983 .41642 Mdot
.24549 .45864 Mdot
.32121 .46684 Mdot
.4066 .47837 Mdot
.5453 .43999 Mdot
.58751 .39647 Mdot
.65963 .41925 Mdot
.39277 .47871 Mdot
.42416 .46812 Mdot
.49498 .46325 Mdot
.6517 .42605 Mdot
.73245 .45022 Mdot
.3403 .43499 Mdot
.4982 .4312 Mdot
.54649 .45705 Mdot
.6555 .42309 Mdot
.72997 .41517 Mdot
.28511 .45037 Mdot
.37979 .40537 Mdot
.44701 .40586 Mdot
.55724 .42757 Mdot
.64841 .45433 Mdot
.39007 .4413 Mdot
.45529 .45387 Mdot
.53747 .41174 Mdot
.6722 .47037 Mdot
.35706 .41505 Mdot
.52002 .4417 Mdot
.59561 .45316 Mdot
.65387 .50375 Mdot
.39608 .38397 Mdot
.53036 .46466 Mdot
.57511 .43762 Mdot
.67339 .46766 Mdot
.31267 .36307 Mdot
.43427 .4135 Mdot
.53032 .40783 Mdot
.66601 .47124 Mdot
.68159 .46992 Mdot
.7822 .5065 Mdot
.23251 .47914 Mdot
.337 .42477 Mdot
.4818 .36277 Mdot
.48992 .34749 Mdot
.59831 .28998 Mdot
.22847 .46569 Mdot
.30583 .42402 Mdot
.36895 .41609 Mdot
.48444 .35246 Mdot
.53721 .35493 Mdot
.64414 .29671 Mdot
.30197 .41234 Mdot
.438 .38627 Mdot
.50498 .39607 Mdot
.61356 .31862 Mdot
.66006 .34717 Mdot
.33082 .38164 Mdot
.44187 .39671 Mdot
.54691 .39208 Mdot
.59634 .33192 Mdot
.6815 .35308 Mdot
.23097 .36091 Mdot
.37666 .36311 Mdot
.42213 .37281 Mdot
.50507 .35535 Mdot
.61112 .34282 Mdot
.34664 .35227 Mdot
.45795 .40376 Mdot
.5423 .35542 Mdot
.59509 .39208 Mdot
.69255 .37517 Mdot
.30622 .37532 Mdot
.35405 .34802 Mdot
.4589 .35999 Mdot
.60599 .35155 Mdot
.69622 .36611 Mdot
.31834 .33484 Mdot
.41353 .34873 Mdot
.452 .35815 Mdot
.55809 .35607 Mdot
.6309 .40078 Mdot
.72875 .41463 Mdot
.46021 .34163 Mdot
.55694 .3778 Mdot
.65245 .38382 Mdot
.66082 .39107 Mdot
.74076 .43298 Mdot
.34069 .33662 Mdot
.4385 .32115 Mdot
.5294 .36443 Mdot
.60929 .3641 Mdot
.70165 .4445 Mdot
.77499 .44435 Mdot
.45156 .30887 Mdot
.52185 .3584 Mdot
.61204 .42981 Mdot
.7037 .40693 Mdot
.80875 .45964 Mdot
.14971 .39965 Mdot
.30563 .38138 Mdot
.5146 .24134 Mdot
.23655 .36673 Mdot
.35263 .35062 Mdot
.48309 .29324 Mdot
.52493 .28538 Mdot
.21977 .35071 Mdot
.39271 .3195 Mdot
.60131 .26416 Mdot
.44424 .31425 Mdot
.49138 .31523 Mdot
.59873 .31874 Mdot
.27031 .33762 Mdot
.29229 .3147 Mdot
.58153 .32358 Mdot
.68937 .30467 Mdot
.29341 .31599 Mdot
.40301 .3119 Mdot
.54697 .33384 Mdot
.29419 .28446 Mdot
.59519 .33313 Mdot
.64094 .30568 Mdot
.3178 .28523 Mdot
.41397 .28908 Mdot
.51943 .31166 Mdot
.54969 .31761 Mdot
.68113 .33018 Mdot
.52884 .32868 Mdot
.65229 .32265 Mdot
.69445 .34713 Mdot
.39467 .28123 Mdot
.48962 .30395 Mdot
.5292 .28235 Mdot
.75093 .39128 Mdot
.82173 .42593 Mdot
.41978 .26783 Mdot
.52354 .31485 Mdot
.54623 .32827 Mdot
.64072 .33595 Mdot
.80379 .38904 Mdot
0 0 0 r
.0002 w
[ ] 0 setdash
.02381 .02381 m
.97619 .02381 L
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001P3ooooo000001@000001`3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`290?ooo`802NX:1`3oool2
00WZ2W/0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0R@3oool200WZ
2PL0oooo0P09jPYk0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0
oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0NP3oool200WZ2RX0oooo0P09
jPYW0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo06H0oooo0P09jPX5
0?ooo`802NX:2`3oool200WZ2RX0oooo0P09jPYW0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo0680oooo0P09jPX20?ooo`802NX:1@3oool200WZ2R`0oooo0P09jPX50?oo
o`802NX:1@3oool200WZ2V@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0HP3oool200WZ2PX0oooo0P09jPX[0?ooo`802NX:1@3oool200WZ2PD0oooo0P09jPYT0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo06h0oooo0P09jPZO0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`1P0?ooo`802NX:2`3oool200WZ2PH0oooo0P09jPXD
0?ooo`802NX:PP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1N0?oo
o`@02NX:1@3oool200WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`802NX:503oool200WZ
2P040?ooo`09jPX02NX:0?ooo`802NX:3`3oool200WZ2P@0oooo0P09jPYU0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo04X0oooo0P09jPX50?ooo`802NX:2`3oool200WZ
2PL0oooo0P09jPX70?ooo`802NX:6P3oool400WZ2P030?ooo`09jPX02NX:00l0oooo0P09jPX40?oo
o`<02NX:00<0oooo00WZ2P09jPX00P3oool200WZ2PX0oooo0P09jPYA0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo04X0oooo0P09jPX40?ooo`<02NX:503oool200WZ2P@0
oooo0P09jPX50?ooo`802NX:5P3oool200WZ2P<0oooo0P09jPX>0?ooo`<02NX:1@3oool200WZ2P03
0?ooo`09jPX02NX:0080oooo0P09jPX50?ooo`802NX:0`3oool200WZ2U40oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool0D03oool200WZ2Q/0oooo0P09jPX50?ooo`802NX:
2P3oool200WZ2PP0oooo0P09jPX40?ooo`<02NX:3P3oool300WZ2PT0oooo0`09jPX70?ooo`802NX:
EP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1]0?ooo`@02NX:0`3o
ool200WZ2PX0oooo0P09jPX80?ooo`802NX:103oool300WZ2PD0oooo0P09jPX60?ooo`@02NX:1P3o
ool200WZ2P030?ooo`09jPX02NX:00802NX:GP3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`1J0?ooo`802NX:1`3oool200WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX3
0?ooo`802NX:803oool200WZ2PD0oooo0P09jPX40?ooo`H02NX:1P3oool200WZ2P<0oooo0P09jPYN
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo05X0oooo0P09jPX40?oo
o`802NX:00@0oooo00WZ2P09jPX0oooo0P09jPX0103oool02NX:00WZ2P09jPX;0?ooo`802NX:2@3o
ool200WZ2QX0oooo0P09jPXP0?ooo`802NX:C@3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`1H0?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool200WZ2P80oooo0P09jPX3
0?ooo`802NX:1P3oool200WZ2P@0oooo0P09jPX90?ooo`802NX:1@3oool200WZ2Q80oooo0P09jPX?
0?ooo`802NX:00<0oooo00WZ2P09jPX02@3oool200WZ2P80oooo0P09jPY=0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo05P0oooo0P09jPX00`3oool02NX:00WZ2P020?oo
o`@02NX:00<0oooo00WZ2P09jPX00P09jPX60?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool300WZ
2PH0oooo0P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX@0?ooo`802NX:1@3oool400WZ
2PD0oooo0`09jPX00`3oool02NX:00WZ2P090?ooo`802NX:D@3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`1H0?ooo`802NX:1@3oool400WZ2P030?ooo`09jPX02NX:0080
2NX:00@0oooo00WZ2P09jPX0oooo1009jPX30?ooo`H02NX:1P3oool300WZ2P<0oooo0P09jPX00`3o
ool02NX:00WZ2P0300WZ2P@0oooo0P09jPXA0?ooo`@02NX:1@3oool300WZ2PH0oooo0P09jPX70?oo
o`802NX:CP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1:0?ooo`80
2NX:1`3oool300WZ2PL0oooo0P09jPX50?ooo`802NX:00<0oooo00WZ2P09jPX01@09jPX30?ooo`P0
2NX:0P3oool700WZ2P040?ooo`09jPX02NX:0?ooo`802NX:0`3oool500WZ2P040?ooo`09jPX02NX:
0?ooo`@02NX:3@3oool200WZ2P<0oooo1009jPX80?ooo`802NX:1`3oool200WZ2Th0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0BP3oool200WZ2P@0oooo0P09jPX0103o
ool02NX:00WZ2P09jPX70?ooo`802NX:1@3oool500WZ2P80oooo0P09jPX40?ooo`802NX:00@0oooo
00WZ2P09jPX0oooo2@09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00`3oool500WZ2P80oooo1P09
jPX30?ooo`802NX:0`3oool400WZ2P80oooo0P09jPX20?ooo`@02NX:303oool200WZ2U<0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0D03oool200WZ2P80oooo0`09jPX0
0`3oool02NX:00WZ2P0200WZ2PX0oooo0P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX0103oool2
00WZ2P030?ooo`09jPX02NX:00802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00802NX:0P3oool2
00WZ2PD0oooo0P09jPX30?ooo`<02NX:1@3oool500WZ2P030?ooo`09jPX02NX:00802NX:0P3oool2
00WZ2P80oooo0P09jPX50?ooo`802NX:00@0oooo00WZ2P09jPX0oooo0P09jPX0103oool02NX:00WZ
2P3oool400WZ2Th0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0DP3o
ool500WZ2P030?ooo`09jPX02NX:00802NX:1P3oool300WZ2PD0oooo0`09jPX00`3oool02NX:00WZ
2P070?ooo`@02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00802NX:0P3oool200WZ2PD0oooo0P09
jPX40?ooo`<02NX:103oool600WZ2P030?ooo`09jPX02NX:00L0oooo0P09jPX50?ooo`802NX:00@0
oooo00WZ2P09jPX0oooo0P09jPX40?ooo`H02NX:C03oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`1B0?ooo`<02NX:1@3oool200WZ2PH0oooo1@09jPX40?ooo`802NX:0P3o
ool200WZ2PP0oooo0P09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX0103oool400WZ2P040?ooo`09
jPX02NX:00WZ2P80oooo1@09jPX50?ooo`@02NX:00<0oooo00WZ2P09jPX00P3oool500WZ2P/0oooo
0P09jPX20?ooo`802NX:1P3oool200WZ2T`0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0B03oool200WZ2PL0oooo0P09jPX50?ooo`H02NX:1@3oool500WZ2PL0oooo0P09
jPX50?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool400WZ2P80oooo1009jPX00`3oool02NX:00WZ
2P0200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1@09jPX50?ooo`802NX:0`3oool200WZ2P80oooo
1@09jPX00`3oool02NX:00WZ2P020?ooo`<02NX:0`3oool200WZ2P80oooo0P09jPX20?ooo`802NX:
1P3oool200WZ2P<0oooo0P09jPY30?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo04<0oooo0P09jPX30?ooo`802NX:1`3oool200WZ2P80oooo0P09jPX00`3oool02NX:00WZ
2P020?ooo`802NX:1@3oool200WZ2P030?ooo`09jPX02NX:00D0oooo0P09jPX50?ooo`@02NX:00<0
oooo00WZ2P09jPX01`3oool500WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX40?ooo`@02NX:1@3o
ool200WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool600WZ2P030?ooo`09jPX02NX:00802NX:2`3o
ool200WZ2PH0oooo0P09jPX30?ooo`802NX:@`3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0f0?ooo`802NX:203oool200WZ2P030?ooo`09jPX02NX:00`0oooo0`09jPX0
103oool02NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00H0oooo1@09jPX30?ooo`@02NX:00@0
oooo00WZ2P09jPX0oooo0`09jPX30?ooo`<02NX:1P3oool:00WZ2P040?ooo`09jPX02NX:0?ooo`80
2NX:00<0oooo00WZ2P09jPX01@3oool400WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool500WZ2P03
0?ooo`09jPX02NX:00802NX:0P3oool200WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo0P09jPX40?oo
o`802NX:2@3oool200WZ2T00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0=P3oool200WZ2PH0oooo1009jPX70?ooo`<02NX:1@3oool500WZ2P80oooo0P09jPX00`3oool0
2NX:00WZ2P0400WZ2P@0oooo2009jPX00`3oool02NX:00WZ2P0600WZ2P@0oooo0P09jPX30?ooo`80
2NX:0P3oool200WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX00`3oool02NX:00WZ2P0300WZ2P80
oooo0P09jPX40?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX02NX:00H02NX:00@0oooo00WZ2P09
jPX02NX:103oool600WZ2P@0oooo0P09jPX40?ooo`802NX:2@3oool200WZ2T00oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0?P3oool200WZ2PT0oooo0`09jPX00`3oool0
2NX:00WZ2P030?ooo`@02NX:1@3oool600WZ2P80oooo0P09jPX20?ooo``02NX:00@0oooo00WZ2P09
jPX02NX:203oool700WZ2PL0oooo0`09jPX30?ooo`H02NX:00<0oooo00WZ2P09jPX0103oool700WZ
2P040?ooo`09jPX02NX:0?ooo`802NX:1P3oool200WZ2PP0oooo0P09jPX80?ooo`802NX:AP3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0c0?ooo`@02NX:2`3oool200WZ
2PP0oooo0`09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool400WZ2P030?ooo`09jPX02NX:
00802NX:00@0oooo00WZ2P09jPX02NX:1P3oool200WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P04
0?ooo`802NX:00<0oooo00WZ2P09jPX02009jPX60?ooo`@02NX:00<0oooo00WZ2P09jPX01009jPX0
0`3oool02NX:00WZ2P020?ooo`@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0600WZ2P80oooo0P09
jPX20?ooo`802NX:203oool200WZ2P80oooo0P09jPX40?ooo`802NX:AP3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0c0?ooo`@02NX:2`3oool200WZ2P<0oooo0P09jPX3
0?ooo`<02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00H02NX:0`3oool200WZ2P040?ooo`09jPX0
2NX:00WZ2P@0oooo0P09jPX40?ooo`@02NX:00<0oooo00WZ2P09jPX0103oool500WZ2P030?ooo`09
jPX02NX:00<0oooo0`09jPX50?ooo`L02NX:00<0oooo00WZ2P09jPX01P3oool400WZ2P050?ooo`09
jPX02NX:00WZ2P3oool01P09jPX20?ooo`802NX:0P3oool300WZ2P030?ooo`09jPX02NX:00@02NX:
103oool200WZ2P@0oooo0P09jPY60?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo04L0oooo0`09jPX20?ooo`<02NX:203oool500WZ2PL0oooo0P09jPX00`3oool02NX:00WZ
2P020?ooo`802NX:0P3oool400WZ2P80oooo0P09jPX0103oool02NX:00WZ2P09jPX30?ooo`802NX:
0`3oool200WZ2P<0oooo0P09jPX30?ooo`T02NX:00<0oooo00WZ2P09jPX00`3oool400WZ2PP0oooo
1009jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P0900WZ2PD0oooo
0P09jPX60?ooo`802NX:?P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0h0?ooo`802NX:3P3oool200WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`D02NX:00<0
oooo00WZ2P09jPX00P09jPX40?ooo`802NX:0P3oool200WZ2P80oooo0P09jPX20?ooo`@02NX:0P3o
ool200WZ2P030?ooo`09jPX02NX:00802NX:1@3oool400WZ2PP0oooo0`09jPX70?ooo`802NX:0`3o
ool400WZ2PT0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P<0oooo0P09jPX0103oool02NX:00WZ
2P3oool700WZ2Pd0oooo0P09jPXn0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo03P0oooo1009jPX<0?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`P02NX:
0P3oool200WZ2P@0oooo2009jPX40?ooo`802NX:1@3oool200WZ2P040?ooo`09jPX02NX:00WZ2PD0
oooo1P09jPX40?ooo`<02NX:00@0oooo00WZ2P09jPX02NX:203oool500WZ2P030?ooo`09jPX02NX:
00@0oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`802NX:0P3oool300WZ2P80oooo0P09jPX0103o
ool02NX:00WZ2P3oool200WZ2P040?ooo`09jPX02NX:00WZ2P/0oooo1009jPX50?ooo`802NX:>03o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0j0?ooo`802NX:303oool2
00WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P040?ooo`H02NX:1P3oool300WZ2P030?ooo`09jPX0
2NX:00H02NX:103oool300WZ2P030?ooo`09jPX02NX:00H02NX:0P3oool600WZ2P80oooo0`09jPX0
103oool02NX:00WZ2P09jPX50?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`802NX:0`3o
ool300WZ2P@0oooo0P09jPX40?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00802NX:0P3o
ool200WZ2P`0oooo1009jPX50?ooo`802NX:>03oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0c0?ooo`802NX:4`3oool200WZ2P80oooo1@09jPX90?ooo`L02NX:0P3oool3
00WZ2P80oooo2@09jPX30?ooo`802NX:0P3oool<00WZ2P80oooo0P09jPX30?ooo`<02NX:00<0oooo
00WZ2P09jPX00P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:2@3oool200WZ2PD0oooo0P09
jPX40?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00L0oooo
0P09jPY70?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03<0oooo0P09
jPXA0?ooo`802NX:0P3oool600WZ2PL0oooo0`09jPX00`3oool02NX:00WZ2P0500WZ2P050?ooo`09
jPX02NX:00WZ2P3oool00`09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool300WZ2P<0oooo
0`09jPX40?ooo`@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX02NX:00WZ
2P@0oooo2P09jPX30?ooo`802NX:3@3oool200WZ2P<0oooo1009jPX20?ooo`D02NX:0P3oool400WZ
2P030?ooo`09jPX02NX:0080oooo0P09jPX70?ooo`802NX:>P3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0e0?ooo`802NX:3`3oool200WZ2P030?ooo`09jPX02NX:00H0
2NX:1P3oool300WZ2P80oooo1P09jPX20?ooo`D02NX:00<0oooo00WZ2P09jPX00`09jPX40?ooo`80
2NX:103oool300WZ2PT0oooo1P09jPX0103oool02NX:00WZ2P09jPX50?ooo`T02NX:0`3oool200WZ
2PX0oooo1P09jPX0103oool02NX:00WZ2P3oool300WZ2P<0oooo0`09jPX20?ooo`@02NX:00D0oooo
00WZ2P09jPX02NX:0?ooo`0400WZ2PD0oooo0P09jPXj0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo03D0oooo0P09jPX=0?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX0
2NX:00<02NX:103oool200WZ2PD0oooo0`09jPX0103oool02NX:00WZ2P3oool600WZ2P040?ooo`09
jPX02NX:0?ooo`T02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00D02NX:0P3oool400WZ2PL0oooo
0P09jPX40?ooo`802NX:1@3oool300WZ2PX0oooo2`09jPX00`3oool02NX:00WZ2P0200WZ2PD0oooo
0P09jPX20?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0`3oool200WZ2T40oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool0>@3oool200WZ2PD0oooo0P09jPX20?ooo`802NX:
00<0oooo00WZ2P09jPX00P3oool600WZ2P030?ooo`09jPX02NX:00<02NX:1P3oool200WZ2P<0oooo
0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00`02NX:103oool900WZ2P80oooo0P09jPX30?ooo`80
2NX:00@0oooo00WZ2P09jPX0oooo1009jPX70?ooo`D02NX:103oool300WZ2P<0oooo0P09jPX00`3o
ool02NX:00WZ2P0400WZ2P<0oooo1@09jPX40?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:
00T0oooo1P09jPXh0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03T0
oooo0P09jPX50?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX50?ooo`@0
2NX:0P3oool600WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool=
00WZ2P<0oooo0P09jPX50?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool300WZ2P030?ooo`09jPX0
2NX:00D02NX:0`3oool300WZ2P030?ooo`09jPX02NX:00L0oooo0`09jPX60?ooo`<02NX:0`3oool2
00WZ2P030?ooo`09jPX02NX:00<02NX:0`3oool300WZ2PD0oooo0P09jPX80?ooo`L02NX:1@3oool2
00WZ2S40oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0@@3oool200WZ
2P030?ooo`09jPX02NX:00<0oooo0P09jPX:0?ooo`802NX:00<0oooo00WZ2P09jPX02009jPX30?oo
o`@02NX:0P3oool600WZ2P80oooo1009jPX20?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:
00@02NX:0`3oool200WZ2P@0oooo0P09jPX20?ooo`802NX:0P3oool300WZ2P030?ooo`09jPX02NX:
00H02NX:0P3oool200WZ2P80oooo0`09jPX20?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX02NX:
00@02NX:0P3oool300WZ2P`0oooo1P09jPX90?ooo`802NX:<@3oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`0[0?ooo`802NX:1@3oool200WZ2PD0oooo1009jPX00`3oool0
2NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX50?ooo`802NX:0`3oool200WZ2P80
oooo0`09jPX20?ooo`H02NX:0P3oool300WZ2P80oooo1P09jPX40?ooo`802NX:0P3oool300WZ2P04
0?ooo`09jPX02NX:0?ooo`@02NX:0`3oool200WZ2P<0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0
oooo00802NX:0`3oool200WZ2P<0oooo1P09jPX20?ooo`L02NX:1`3oool200WZ2P030?ooo`09jPX0
2NX:00@02NX:0`3oool200WZ2PT0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:?03o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0Q0?ooo`802NX:203oool2
00WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P050?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0`3o
ool200WZ2P<0oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX01@3oool700WZ2P@0oooo0`09
jPX00`3oool02NX:00WZ2P020?ooo`<02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P040?oo
o`09jPX02NX:0?ooo`P02NX:00<0oooo00WZ2P09jPX00`3oool300WZ2P<0oooo0P09jPX0103oool0
2NX:00WZ2P09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX0103oool200WZ2P040?ooo`09jPX02NX:
0?ooo`T02NX:1P3oool200WZ2P@0oooo0P09jPX40?ooo`802NX:0`3oool200WZ2P@0oooo0P09jPX0
103oool02NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00`0oooo0P09jPX/0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo0240oooo0P09jPX<0?ooo`802NX:1`3oool6
00WZ2P<0oooo1009jPX40?ooo`802NX:00<0oooo00WZ2P09jPX01009jPX50?ooo`802NX:00<0oooo
00WZ2P09jPX01P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX20?ooo`L02NX:0`3oool8
00WZ2P030?ooo`09jPX02NX:0080oooo0`09jPX70?ooo`802NX:103oool200WZ2P80oooo0`09jPX3
0?ooo`@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0900WZ2P80oooo0P09jPX00`3oool02NX:00WZ
2P0300WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo1009jPX40?ooo`802NX:00<0
oooo00WZ2P09jPX0303oool200WZ2R`0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0>03oool?00WZ2PD0oooo1`09jPX40?ooo`H02NX:00<0oooo00WZ2P09jPX00P09jPX0
0`3oool02NX:00WZ2P0200WZ2P80oooo1009jPX30?ooo`802NX:00@0oooo00WZ2P09jPX0oooo0P09
jPX00`3oool02NX:00WZ2P0200WZ2PP0oooo0P09jPX20?ooo`P02NX:103oool300WZ2P040?ooo`09
jPX02NX:00WZ2P<0oooo0P09jPX30?ooo`802NX:0P3oool200WZ2P<0oooo1@09jPX30?ooo`H02NX:
1@3oool400WZ2P@0oooo0`09jPX80?ooo`802NX:>P3oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`0l0?ooo`D02NX:0P3oool600WZ2P<0oooo1`09jPX40?ooo`<02NX:00<0
oooo00WZ2P09jPX00P3oool200WZ2P80oooo0P09jPX50?ooo`<02NX:0P3oool500WZ2P80oooo0P09
jPX20?ooo`<02NX:0`3oool300WZ2PH0oooo2@09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00P09
jPX00`3oool02NX:00WZ2P030?ooo`X02NX:0`3oool300WZ2P80oooo0`09jPX00`3oool02NX:00WZ
2P050?ooo`802NX:0`3oool200WZ2P80oooo0P09jPX50?ooo`802NX:?@3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0l0?ooo`802NX:2@3oool400WZ2P030?ooo`09jPX0
2NX:00@02NX:2@3oool300WZ2P030?ooo`09jPX02NX:00@02NX:2P3oool200WZ2P030?ooo`09jPX0
2NX:0080oooo1`09jPX00`3oool02NX:00WZ2P0300WZ2P<0oooo0P09jPX70?ooo`<02NX:0P3oool2
00WZ2P<0oooo1`09jPX30?ooo`/02NX:00<0oooo00WZ2P09jPX00`09jPX20?ooo`<02NX:0P3oool3
00WZ2P<0oooo0P09jPX20?ooo`D02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00L0oooo0P09jPXd
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0340oooo0P09jPX;0?oo
o`802NX:0P3oool200WZ2P<0oooo1009jPX0103oool02NX:00WZ2P09jPX:0?ooo``02NX:0P3oool2
00WZ2P@0oooo0P09jPX30?ooo`802NX:0P3oool400WZ2P@0oooo0`09jPX50?ooo`802NX:00<0oooo
00WZ2P09jPX00P3oool500WZ2PD0oooo0P09jPX20?ooo`D02NX:0`3oool300WZ2PH0oooo0P09jPX0
0`3oool02NX:00WZ2P0300WZ2P80oooo0`09jPX20?ooo`<02NX:0`3oool200WZ2P<0oooo1009jPX2
0?ooo`<02NX:00<0oooo00WZ2P09jPX00`3oool200WZ2P80oooo0P09jPXd0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo02h0oooo0P09jPX00`3oool02NX:00WZ2P060?oo
o`802NX:0`3oool200WZ2P80oooo1009jPX00`3oool02NX:00WZ2P030?ooo`<02NX:2P3oool200WZ
2P030?ooo`09jPX02NX:00@02NX:1@3oool200WZ2P@0oooo0P09jPX70?ooo`802NX:203oool400WZ
2PD0oooo2@09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX01@3oool:00WZ2P80oooo0`09jPX00`3o
ool02NX:00WZ2P030?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2PD0oooo0P09jPX@
0?ooo`802NX:1`3oool200WZ2P<0oooo0P09jPXZ0?ooo`030000003oool0oooo00D0oooo00060?oo
o`030000003oool0oooo02h0oooo0P09jPX40?ooo`802NX:0`3oool400WZ2PL0oooo0P09jPX60?oo
o`@02NX:1P3oool300WZ2PD0oooo0P09jPX:0?ooo`@02NX:1P3oool200WZ2P80oooo0P09jPX60?oo
o`@02NX:1`3oool200WZ2PL0oooo0P09jPX30?ooo`802NX:1@3oool800WZ2P030?ooo`09jPX02NX:
00802NX:00<0oooo00WZ2P09jPX00P3oool300WZ2P@0oooo1009jPX30?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:0`3oool200WZ2P030?ooo`09jPX02NX:0100oooo0P09jPX20?ooo`<02NX::P3oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0d0?ooo`802NX:1@3oool200WZ
2PL0oooo1009jPX20?ooo`802NX:0P3oool500WZ2P<0oooo0`09jPX50?ooo`D02NX:103oool200WZ
2P030?ooo`09jPX02NX:00802NX:1@3oool700WZ2P80oooo0P09jPX20?ooo`D02NX:0P3oool300WZ
2P030?ooo`09jPX02NX:00L0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo1`09jPX20?oo
o`L02NX:00@0oooo00WZ2P09jPX02NX:0`3oool800WZ2P040?ooo`09jPX02NX:0?ooo`P02NX:00<0
oooo00WZ2P09jPX0103oool200WZ2P030?ooo`09jPX02NX:00802NX:2@3oool200WZ2P030?ooo`09
jPX02NX:02P0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0@@3oool2
00WZ2P80oooo1009jPX01@3oool02NX:00WZ2P09jPX0oooo00D02NX:0`3oool200WZ2PP0oooo0`09
jPX40?ooo`802NX:00@0oooo00WZ2P09jPX02NX:103oool900WZ2P80oooo0P09jPX50?ooo`L02NX:
1`3oool200WZ2P030?ooo`09jPX02NX:00L02NX:103oool600WZ2P80oooo0P09jPX00`3oool02NX:
00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1@09jPX00`3oool02NX:00WZ2P020?ooo`P0
2NX:0`3oool400WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P`0oooo0P09jPXX0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo02<0oooo0P09jPX70?ooo`802NX:
4P3oool300WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00P02NX:
0`3oool200WZ2P80oooo0`09jPX50?ooo`D02NX:103oool700WZ2P80oooo0P09jPX30?ooo`@02NX:
00<0oooo00WZ2P09jPX00P09jPX80?ooo`<02NX:1@3oool400WZ2PD0oooo0P09jPX20?ooo`802NX:
1P3oool300WZ2P80oooo1009jPX30?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX02NX:00802NX:
1@3oool600WZ2PD0oooo0P09jPX80?ooo`802NX:;P3oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`0S0?ooo`802NX:1`3oool200WZ2PH0oooo0P09jPX90?ooo`<02NX:0P3o
ool:00WZ2P030?ooo`09jPX02NX:00d02NX:0P3oool300WZ2PD0oooo1009jPX01@3oool02NX:00WZ
2P09jPX0oooo00@02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00<0oooo1009jPX=0?ooo`<02NX:
0`3oool400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0P09jPX30?ooo`<02NX:00@0oooo00WZ2P09
jPX0oooo2P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool400WZ2P@0oooo0P09jPX80?oo
o`<02NX:0P3oool200WZ2P@0oooo0P09jPX^0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo02X0oooo0P09jPX50?ooo`802NX:00<0oooo00WZ2P09jPX02@3oool300WZ2PD0
oooo1P09jPX40?ooo`<02NX:1@3oool400WZ2P@0oooo0P09jPX20?ooo`<02NX:00D0oooo00WZ2P09
jPX02NX:0?ooo`0400WZ2PH0oooo0P09jPX30?ooo`802NX:0P3oool200WZ2PT0oooo0P09jPX40?oo
o`L02NX:0`3oool300WZ2P<0oooo1009jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:103oool4
00WZ2P030?ooo`09jPX02NX:00@0oooo0P09jPX20?ooo`<02NX:0P3oool400WZ2P80oooo1009jPX2
0?ooo`802NX:0P3oool400WZ2P040?ooo`09jPX02NX:0?ooo`802NX:<@3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0Z0?ooo`802NX:1@3oool200WZ2P030?ooo`09jPX0
2NX:00H0oooo0P09jPX20?ooo`<02NX:303oool500WZ2P<0oooo0P09jPX20?ooo`@02NX:1P3oool>
00WZ2P030?ooo`09jPX02NX:00H0oooo0P09jPX20?ooo`802NX:0`3oool200WZ2P@0oooo0P09jPX5
0?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX70?ooo`<02NX:0P3oool200WZ2PD0oooo0`09jPX4
0?ooo`802NX:0P3oool400WZ2P80oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo2009jPX2
0?ooo`@02NX:103oool200WZ2S40oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0;03oool200WZ2PH0oooo0P09jPX60?ooo`802NX:0`3oool200WZ2P80oooo0P09jPX40?oo
o`T02NX:0`3oool200WZ2P80oooo1009jPX60?ooo`D02NX:00@0oooo00WZ2P09jPX02NX:0`3oool5
00WZ2PX0oooo0P09jPX30?ooo`802NX:0P3oool400WZ2P80oooo0P09jPX60?ooo`D02NX:1@3oool2
00WZ2P@0oooo1009jPX30?ooo`H02NX:00<0oooo00WZ2P09jPX00P3oool300WZ2P<0oooo2`09jPX4
0?ooo`802NX:00@0oooo00WZ2P09jPX0oooo0P09jPXG0?ooo`802NX:803oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0/0?ooo`802NX:4P3oool200WZ2P<0oooo0P09jPX0
103oool02NX:00WZ2P3oool400WZ2P030?ooo`09jPX02NX:00802NX:1@3oool900WZ2P030?ooo`09
jPX02NX:00@02NX:0P3oool500WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX01009
jPX40?ooo`802NX:0`3oool200WZ2P80oooo2009jPX30?ooo`802NX:0P3oool400WZ2P@0oooo0`09
jPX50?ooo`<02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01@09
jPX20?ooo`802NX:0P3oool800WZ2P80oooo0P09jPX20?ooo`802NX:6P3oool200WZ2R00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0:`3oool200WZ2P/0oooo0P09jPX2
0?ooo`802NX:0P3oool500WZ2P<0oooo1P09jPX20?ooo`<02NX:1P3oool200WZ2P030?ooo`09jPX0
2NX:00@02NX:00<0oooo00WZ2P09jPX01`3oool400WZ2PH0oooo1`09jPX00`3oool02NX:00WZ2P02
00WZ2P80oooo2`09jPX40?ooo`L02NX:103oool500WZ2PD0oooo1`09jPX00`3oool02NX:00WZ2P03
00WZ2P030?ooo`09jPX02NX:00D02NX:1P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0P09
jPX00`3oool02NX:00WZ2P0F0?ooo`802NX:9@3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0R0?ooo`802NX:1`3oool200WZ2P/0oooo1P09jPX30?ooo`D02NX:0P3oool6
00WZ2P80oooo1009jPX40?ooo`802NX:00<0oooo00WZ2P09jPX02009jPX20?ooo`@02NX:00@0oooo
00WZ2P09jPX02NX:2@3oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:103oool700WZ2P030?oo
o`09jPX02NX:00802NX:0`3oool500WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX20?ooo`@02NX:
00<0oooo00WZ2P09jPX01009jPX20?ooo`D02NX:1@3oool400WZ2PH0oooo0P09jPX30?ooo`X02NX:
00<0oooo00WZ2P09jPX01`3oool400WZ2PP0oooo0P09jPXU0?ooo`030000003oool0oooo00D0oooo
00060?ooo`030000003oool0oooo0280oooo0P09jPXF0?ooo``02NX:00@0oooo00WZ2P09jPX02NX:
0`3oool200WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P0700WZ2P80oooo0`09jPX40?ooo`@02NX:
00@0oooo00WZ2P09jPX02NX:0`3oool200WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX90?ooo`@0
2NX:00@0oooo00WZ2P09jPX0oooo1009jPX20?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`04
00WZ2PD0oooo1009jPX00`3oool02NX:00WZ2P020?ooo`P02NX:0P3oool200WZ2P80oooo1009jPX=
0?ooo`/02NX:103oool200WZ2P030?ooo`09jPX02NX:00<02NX:;P3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`<02NX:1P3oool200WZ2PD0oooo3009jPX30?oo
o`@02NX:00@0oooo00WZ2P09jPX0oooo1009jPX00`3oool02NX:00WZ2P0300WZ2PH0oooo0P09jPX4
0?ooo`@02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00D02NX:203oool400WZ2P040?ooo`09jPX0
2NX:0?ooo`@02NX:0P3oool200WZ2P80oooo0P09jPX30?ooo`802NX:0P3oool200WZ2P040?ooo`09
jPX02NX:0?ooo`@02NX:00<0oooo00WZ2P09jPX00`09jPX60?ooo`P02NX:00@0oooo00WZ2P09jPX0
2NX:2P3oool200WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`802NX:103oool200WZ2Rh0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0;P3oool300WZ2PH0oooo
0P09jPX50?ooo`<02NX:0P3oool500WZ2PL0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P050?oo
o`09jPX02NX:00WZ2P3oool01`09jPX20?ooo`<02NX:103oool300WZ2P030?ooo`09jPX02NX:0080
2NX:00<0oooo00WZ2P09jPX01P09jPX=0?ooo`<02NX:0P3oool300WZ2PH0oooo0P09jPX00`3oool0
2NX:00WZ2P020?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPX20?ooo`<02NX:0P3oool200WZ2P@0
oooo1P09jPX00`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX20?ooo`80
2NX:1`3oool200WZ2ST0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
=03oool500WZ2PD0oooo1P09jPX60?ooo`802NX:103oool:00WZ2P030?ooo`09jPX02NX:00H02NX:
00<0oooo00WZ2P09jPX02@3oool400WZ2P030?ooo`09jPX02NX:0080oooo1`09jPX50?ooo`<02NX:
0`3oool200WZ2P80oooo1@09jPX40?ooo`D02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:
00WZ2P0400WZ2P80oooo0`09jPX20?ooo`802NX:00@0oooo00WZ2P09jPX0oooo2@09jPX30?ooo`<0
2NX:0`3oool200WZ2R40oooo0P09jPXS0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo02`0oooo0P09jPX60?ooo`H02NX:0P3oool800WZ2P<0oooo1`09jPX00`3oool02NX:
00WZ2P0300WZ2P80oooo0`09jPX70?ooo`<02NX:2`3oool300WZ2PD0oooo2@09jPX50?ooo`<02NX:
00<0oooo00WZ2P09jPX0103oool200WZ2P030?ooo`09jPX02NX:00D0oooo1009jPX00`3oool02NX:
00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo00WZ2P09jPX0oooo2P09jPX30?ooo`80
2NX:0P3oool200WZ2P80oooo1009jPX00`3oool02NX:00WZ2P040?ooo`802NX:0`3oool200WZ2P80
oooo0P09jPX@0?ooo`802NX:0`3oool200WZ2R<0oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0;03oool200WZ2PX0oooo0P09jPX20?ooo`P02NX:0`3oool300WZ2P80oooo
2009jPX30?ooo`<02NX:1P3oool400WZ2P80oooo0P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX0
0`09jPX00`3oool02NX:00WZ2P0700WZ2PH0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo0080
2NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2PH0oooo0P09jPX60?ooo`@02NX:00<0oooo00WZ
2P09jPX03009jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo1009
jPX30?ooo`D02NX:00<0oooo00WZ2P09jPX00P3oool500WZ2Pd0oooo0P09jPXX0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo03P0oooo0P09jPX30?ooo`802NX:0`3oool2
00WZ2P80oooo1@09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo
00WZ2P09jPX00P3oool400WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX00P3oool3
00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:00WZ2PL0oooo1`09
jPX00`3oool02NX:00WZ2P0700WZ2P030?ooo`09jPX02NX:0080oooo1`09jPX30?ooo`h02NX:0P3o
ool500WZ2P<0oooo0`09jPX0103oool02NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00L02NX:
1P3oool400WZ2SL0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0;`3o
ool200WZ2P`0oooo0P09jPX50?ooo`/02NX:103oool400WZ2P030?ooo`09jPX02NX:0080oooo2@09
jPX<0?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX02NX:00@0oooo1009jPX20?ooo`D02NX:0P3o
ool800WZ2P030?ooo`09jPX02NX:0080oooo2@09jPX30?ooo`@02NX:0`3oool200WZ2PD0oooo1009
jPX50?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09
jPX02NX:00802NX:00<0oooo00WZ2P09jPX00`3oool200WZ2ST0oooo00<000000?ooo`3oool01@3o
ool000H0oooo00<000000?ooo`3oool0;`3oool300WZ2P/0oooo0`09jPX20?ooo`L02NX:00<0oooo
00WZ2P09jPX03009jPX20?ooo`<02NX:0`3oool500WZ2P80oooo0P09jPX80?ooo`802NX:0P3oool2
00WZ2PD0oooo1`09jPX20?ooo`L02NX:0`3oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00@0
oooo00WZ2P09jPX0oooo0`09jPX20?ooo`802NX:1`3oool200WZ2P030?ooo`09jPX02NX:00`0oooo
1009jPX30?ooo`@02NX:0`3oool600WZ2P030?ooo`09jPX02NX:00802NX:?03oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`802NX:303oool200WZ2P80oooo0P09
jPX20?ooo`802NX:0P3oool>00WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01009
jPX00`3oool02NX:00WZ2P0700WZ2PD0oooo0P09jPX50?ooo`<02NX:00<0oooo00WZ2P09jPX00P09
jPX0103oool02NX:00WZ2P3oool400WZ2P030?ooo`09jPX02NX:00802NX:103oool200WZ2P040?oo
o`09jPX02NX:0?ooo`802NX:2@3oool200WZ2P030?ooo`09jPX02NX:00l0oooo0P09jPX30?ooo`H0
2NX:0`3oool200WZ2P80oooo0`09jPX0103oool02NX:00WZ2P09jPX>0?ooo`802NX:;03oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0k0?ooo`802NX:0P3oool200WZ2P80
oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P050?ooo`80
2NX:0P3oool200WZ2P<0oooo1009jPX20?ooo`P02NX:2P3oool200WZ2P030?ooo`09jPX02NX:00D0
2NX:00<0oooo00WZ2P09jPX00`3oool200WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09
jPX00P3oool400WZ2P80oooo0P09jPX50?ooo`802NX:103oool200WZ2P<0oooo0P09jPX30?ooo`80
2NX:0P3oool200WZ2P<0oooo0`09jPX60?ooo`802NX:0P3oool300WZ2P030?ooo`09jPX02NX:0080
2NX:2@3oool200WZ2P80oooo0P09jPX/0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000
003oool0oooo03T0oooo1009jPX20?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P03
0?ooo`09jPX02NX:00H0oooo0P09jPX40?ooo`802NX:1@3oool200WZ2PH0oooo1009jPX00`3oool0
2NX:00WZ2P020?ooo`802NX:0P3oool200WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0300WZ2P<0
oooo0P09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX01P09jPX40?ooo`<02NX:0`3oool200WZ2P@0
oooo0P09jPX30?ooo`T02NX:0`3oool600WZ2PD0oooo0P09jPX20?ooo`802NX:103oool400WZ2P<0
oooo0P09jPX80?ooo`<02NX:<03oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo
0?ooo`0_0?ooo`802NX:0P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`<02NX:0`3oool200WZ2P04
0?ooo`09jPX02NX:00WZ2P@0oooo1009jPX40?ooo`@02NX:1@3oool300WZ2P<0oooo0P09jPX00`3o
ool02NX:00WZ2P040?ooo`<02NX:1@3oool700WZ2P030?ooo`09jPX02NX:0080oooo1`09jPX00`3o
ool02NX:00WZ2P050?ooo`<02NX:103oool200WZ2P050?ooo`09jPX02NX:00WZ2P3oool00P09jPX3
0?ooo`802NX:00@0oooo00WZ2P09jPX0oooo0P09jPX20?ooo`X02NX:103oool400WZ2P030?ooo`09
jPX02NX:00<0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00H02NX:3@3oool200WZ2S40oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0;`3oool200WZ2P050?ooo`09
jPX02NX:00WZ2P3oool00P09jPX20?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX02NX:0080oooo
1P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX01`3oool500WZ2P030?ooo`09jPX02NX:00<02NX:
103oool200WZ2PD0oooo2009jPX60?ooo`P02NX:1P3oool500WZ2P<0oooo1@09jPX20?ooo`802NX:
0P3oool200WZ2P030?ooo`09jPX02NX:00D0oooo1@09jPX20?ooo`<02NX:0P3oool200WZ2P80oooo
0P09jPX0103oool02NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:00@0oooo00WZ2P09
jPX02NX:1@3oool300WZ2P80oooo0P09jPXg0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0380oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`802NX:1P3oool200WZ2P80
oooo1@09jPX30?ooo`@02NX:1@3oool200WZ2P<0oooo3009jPX20?ooo`<02NX:0`3oool300WZ2P03
0?ooo`09jPX02NX:00<02NX:1@3oool800WZ2PH0oooo3@09jPX20?ooo`802NX:00<0oooo00WZ2P09
jPX01@09jPX40?ooo`H02NX:00<0oooo00WZ2P09jPX00`3oool600WZ2P@0oooo2009jPX00`3oool0
2NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool200WZ2SL0oooo00<000000?ooo`3o
ool01@3oool000H0oooo00<000000?ooo`3oool0<P3oool200WZ2P030?ooo`09jPX02NX:00H0oooo
0`09jPX;0?ooo`802NX:0P3oool300WZ2P80oooo1@09jPX30?ooo`D02NX:0`3oool500WZ2P050?oo
o`09jPX02NX:00WZ2P3oool00P09jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX02NX:0P3oool:00WZ
2PD0oooo0`09jPX20?ooo`X02NX:0`3oool;00WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX5
0?ooo`@02NX:1P3oool800WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX00`3oool02NX:00WZ2P0n
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03d0oooo1@09jPX20?oo
o`802NX:1@3oool200WZ2PL0oooo0`09jPX40?ooo`@02NX:1@3oool500WZ2P050?ooo`09jPX02NX:
00WZ2P3oool02009jPX0103oool02NX:00WZ2P09jPX20?ooo`H02NX:00D0oooo00WZ2P09jPX02NX:
0?ooo`0600WZ2P@0oooo0P09jPX30?ooo`/02NX:00<0oooo00WZ2P09jPX01009jPX50?ooo`<02NX:
1@3oool200WZ2PL0oooo1`09jPX:0?ooo`802NX:1@3oool200WZ2P030?ooo`09jPX02NX:00<0oooo
0P09jPX_0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0300oooo1009
jPX70?ooo`802NX:0P3oool300WZ2P80oooo0P09jPX50?ooo`@02NX:0P3oool200WZ2PP0oooo0P09
jPX30?ooo`L02NX:1`3oool400WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P080?ooo`802NX:103o
ool400WZ2PH0oooo0`09jPX50?ooo`P02NX:00<0oooo00WZ2P09jPX00P3oool200WZ2PD0oooo0`09
jPX50?ooo`802NX:1`3oool700WZ2PL0oooo1P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00`3o
ool200WZ2Rl0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0<03oool4
00WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0600WZ2P<0oooo0P09jPX60?ooo`<02NX:00@0oooo
00WZ2P09jPX02NX:0P3oool200WZ2PD0oooo0P09jPX20?ooo`D02NX:3`3oool200WZ2P030?ooo`09
jPX02NX:00<0oooo1009jPX0103oool02NX:00WZ2P3oool200WZ2P80oooo0P09jPX80?ooo`802NX:
1@3oool200WZ2P030?ooo`09jPX02NX:00H02NX:2@3oool200WZ2P<0oooo1@09jPX30?ooo`802NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0300WZ2P@0oooo0P09jPX20?ooo`H02NX:0P3oool500WZ2SH0
oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0:P3oool200WZ2PL0oooo
0P09jPX00`3oool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00@0oooo1@09jPX40?ooo`<02NX:
00<0oooo00WZ2P09jPX01P09jPX30?ooo`@02NX:0P3oool300WZ2P80oooo0P09jPX20?ooo`802NX:
00@0oooo00WZ2P09jPX0oooo0P09jPX20?ooo`l02NX:00@0oooo00WZ2P09jPX02NX:1`3oool200WZ
2PT0oooo2`09jPX40?ooo`802NX:00@0oooo00WZ2P09jPX02NX:103oool500WZ2P80oooo0`09jPX0
0`3oool02NX:00WZ2P0700WZ2P80oooo1@09jPX20?ooo`802NX:0P3oool600WZ2SH0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0:P3oool200WZ2PD0oooo1009jPX20?oo
o`802NX:00<0oooo00WZ2P09jPX00P09jPX50?ooo`802NX:00@0oooo00WZ2P09jPX02NX:103oool2
00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00802NX:0P3oool2
00WZ2P<0oooo0P09jPX20?ooo`D02NX:00@0oooo00WZ2P09jPX0oooo2P09jPX20?ooo`X02NX:1@3o
ool200WZ2P040?ooo`09jPX02NX:00WZ2PL0oooo1P09jPX00`3oool02NX:00WZ2P030?ooo`<02NX:
00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P040?ooo`09jPX02NX:00WZ2P@0oooo2009jPX00`3o
ool02NX:00WZ2P0200WZ2P80oooo1@09jPX20?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:
03L0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0<@3oool200WZ2P03
0?ooo`09jPX02NX:00D0oooo1P09jPX60?ooo`802NX:0P3oool400WZ2PT0oooo0P09jPX40?ooo`80
2NX:00<0oooo00WZ2P09jPX01009jPX0103oool02NX:00WZ2P3oool200WZ2P040?ooo`09jPX02NX:
0?ooo`@02NX:1P3oool200WZ2P80oooo0P09jPX20?ooo`802NX:00@0oooo00WZ2P09jPX02NX:0P3o
ool200WZ2P@0oooo0`09jPX60?ooo`802NX:1`3oool200WZ2P80oooo0P09jPX60?ooo`802NX:0P3o
ool200WZ2P040?ooo`09jPX02NX:0?ooo`H02NX:0P3oool700WZ2PL0oooo0P09jPX20?ooo`802NX:
00<0oooo00WZ2P09jPX0=`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`0d0?ooo`802NX:1@3oool700WZ2PT0oooo0P09jPX00`3oool02NX:00WZ2P0600WZ2P@0oooo0P09
jPX20?ooo`802NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P020?ooo`L02NX:303o
ool500WZ2P80oooo0P09jPX30?ooo`T02NX:0`3oool200WZ2P030?ooo`09jPX02NX:00<02NX:0`3o
ool500WZ2P030?ooo`09jPX02NX:00@02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P030?oo
o`09jPX02NX:0080oooo1009jPX30?ooo`L02NX:1`3oool200WZ2P80oooo1009jPXh0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03@0oooo0P09jPX70?ooo`H02NX:103o
ool200WZ2P<0oooo2P09jPX00`3oool02NX:00WZ2P0700WZ2P@0oooo0P09jPX20?ooo`<02NX:00@0
oooo00WZ2P09jPX0oooo0P09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:203oool500WZ2P<0
oooo0P09jPX20?ooo`X02NX:00<0oooo00WZ2P09jPX00P3oool400WZ2P<0oooo0P09jPX0103oool0
2NX:00WZ2P3oool600WZ2P80oooo0P09jPX80?ooo`802NX:1`3oool400WZ2P040?ooo`09jPX02NX:
0?ooo`H02NX:0P3oool400WZ2SP0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0=03oool200WZ2PL0oooo0P09jPX0103oool02NX:00WZ2P09jPX20?ooo`H02NX:00<0oooo
00WZ2P09jPX01`09jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX2
0?ooo`D02NX:00<0oooo00WZ2P09jPX02`09jPX80?ooo`802NX:0`3oool200WZ2P80oooo2P09jPX0
0`3oool02NX:00WZ2P0300WZ2P030?ooo`09jPX02NX:0080oooo1009jPX20?ooo`802NX:4@3oool2
00WZ2PP0oooo0`09jPX0103oool02NX:00WZ2P3oool600WZ2P<0oooo0P09jPX00`3oool02NX:00WZ
2P020?ooo`802NX:<P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0^
0?ooo`802NX:1@3oool300WZ2PD0oooo0P09jPX0103oool02NX:00WZ2P3oool500WZ2P040?ooo`09
jPX02NX:0?ooo`802NX:0P3oool500WZ2P<0oooo0P09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX0
103oool700WZ2P030?ooo`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01@09jPX20?ooo`D02NX:
00<0oooo00WZ2P09jPX00`3oool200WZ2P<0oooo2@09jPX00`3oool02NX:00WZ2P0700WZ2P030?oo
o`09jPX02NX:00<02NX:00<0oooo00WZ2P09jPX01@3oool200WZ2PT0oooo0P09jPX00`3oool02NX:
00WZ2P0400WZ2P030?ooo`09jPX02NX:0080oooo1009jPX60?ooo`802NX:00@0oooo00WZ2P09jPX0
oooo0P09jPX0103oool02NX:00WZ2P09jPXb0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo02h0oooo0P09jPX50?ooo`<02NX:1@3oool;00WZ2P@0oooo1P09jPX60?ooo`80
2NX:00@0oooo00WZ2P09jPX0oooo0P09jPX60?ooo`802NX:0P3oool200WZ2PL0oooo1`09jPX30?oo
o`L02NX:1@3oool200WZ2P80oooo0P09jPX50?ooo`802NX:0`3oool=00WZ2P@0oooo1P09jPX80?oo
o`<02NX:00<0oooo00WZ2P09jPX01009jPX00`3oool02NX:00WZ2P020?ooo`@02NX:103oool400WZ
2PD0oooo1009jPXc0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03h0
oooo0`09jPX00`3oool02NX:00WZ2P020?ooo`802NX:00<0oooo00WZ2P09jPX01P09jPX70?ooo`80
2NX:00@0oooo00WZ2P09jPX0oooo1P09jPX40?ooo`802NX:0P3oool200WZ2P030?ooo`09jPX02NX:
0080oooo0`09jPX00`3oool02NX:00WZ2P030?ooo`T02NX:00<0oooo00WZ2P09jPX00`09jPX20?oo
o`<02NX:103oool200WZ2P80oooo1009jPX40?ooo`D02NX:00<0oooo00WZ2P09jPX00P3oool400WZ
2PD0oooo0`09jPX0103oool02NX:00WZ2P09jPX90?ooo`@02NX:00<0oooo00WZ2P09jPX01@3oool2
00WZ2PL0oooo0P09jPX40?ooo`802NX:;`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`0g0?ooo`802NX:00@0oooo00WZ2P09jPX0oooo1009jPX00`3oool02NX:00WZ2P02
0?ooo`802NX:00<0oooo00WZ2P09jPX01P09jPX30?ooo`802NX:0P3oool200WZ2PH0oooo1009jPX4
0?ooo`<02NX:00@0oooo00WZ2P09jPX0oooo0P09jPX20?ooo`<02NX:1P3oool900WZ2P030?ooo`09
jPX02NX:00802NX:00@0oooo00WZ2P09jPX0oooo0`09jPX70?ooo`@02NX:103oool500WZ2P030?oo
o`09jPX02NX:00<0oooo1P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:
00WZ2P070?ooo`802NX:00@0oooo00WZ2P09jPX0oooo0P09jPX00`3oool02NX:00WZ2P0<0?ooo`@0
2NX:;`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0g0?ooo`802NX:
00@0oooo00WZ2P09jPX0oooo0`09jPX00`3oool02NX:00WZ2P060?ooo`@02NX:00@0oooo00WZ2P09
jPX02NX:0`3oool600WZ2PX0oooo0P09jPX30?ooo`D02NX:1@3oool300WZ2P@0oooo0P09jPX0103o
ool02NX:00WZ2P09jPX20?ooo`<02NX:0P3oool300WZ2P030?ooo`09jPX02NX:00X02NX:1`3oool4
00WZ2PX0oooo2009jPX50?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX0103oool02NX:00WZ2P09
jPX20?ooo`@02NX:00@0oooo00WZ2P09jPX0oooo0`09jPX;0?ooo`802NX:<@3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`110?ooo`802NX:103oool200WZ2P040?ooo`09
jPX02NX:00WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX0103oool02NX:
00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00P02NX:1@3oool200WZ2PD0oooo1P09jPX30?ooo`80
2NX:0P3oool200WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool600WZ2PL0oooo0`09jPX50?ooo`80
2NX:103oool=00WZ2P@0oooo2009jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:0080
oooo0P09jPX30?ooo`802NX:0P3oool200WZ2SD0oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0=`3oool200WZ2Ph0oooo0P09jPX20?ooo`802NX:103oool300WZ2P<0oooo
1P09jPX00`3oool02NX:00WZ2P0300WZ2P80oooo2009jPX50?ooo`802NX:1P3oool500WZ2PL0oooo
0`09jPX00`3oool02NX:00WZ2P0300WZ2PL0oooo0P09jPX50?ooo`@02NX:00<0oooo00WZ2P09jPX0
0P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:00@0oooo00WZ2P09jPX0oooo1P09jPX40?ooo`@0
2NX:0P3oool200WZ2P80oooo0P09jPX20?ooo`802NX:1`3oool200WZ2P80oooo0P09jPXe0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo02X0oooo1009jPX90?ooo`802NX:
2@3oool400WZ2PD0oooo0`09jPX40?ooo`802NX:0`3oool400WZ2P<0oooo0`09jPX00`3oool02NX:
00WZ2P060?ooo`<02NX:1@3oool200WZ2PH0oooo1009jPX20?ooo`802NX:103oool200WZ2P80oooo
1P09jPX60?ooo`802NX:1@3oool200WZ2P<0oooo0P09jPX40?ooo`D02NX:203oool200WZ2P@0oooo
1009jPX40?ooo`H02NX:5P3oool300WZ2Rd0oooo00<000000?ooo`3oool01@3oool000H0oooo00<0
00000?ooo`3oool0:P3oool400WZ2P`0oooo0P09jPX60?ooo`@02NX:0`3oool900WZ2P040?ooo`09
jPX02NX:0?ooo`802NX:1@3oool200WZ2P<0oooo1009jPX70?ooo`802NX:4@3oool200WZ2PD0oooo
1009jPX00`3oool02NX:00WZ2P0300WZ2P`0oooo0P09jPX70?ooo`P02NX:0P3oool200WZ2P80oooo
0P09jPX50?ooo`<02NX:103oool200WZ2P030?ooo`09jPX02NX:00802NX:00@0oooo00WZ2P09jPX0
2NX:4P3oool300WZ2Rd0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0
>P3oool300WZ2P`0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:0?ooo`80
2NX:00<0oooo00WZ2P09jPX00P3oool200WZ2PD0oooo0`09jPX50?ooo`<02NX:00<0oooo00WZ2P09
jPX0103oool300WZ2PP0oooo0P09jPX30?ooo`D02NX:103oool200WZ2PL0oooo0P09jPX20?ooo`80
2NX:203oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:0P3oool800WZ2P@0oooo0P09jPX30?oo
o`<02NX:0`3oool600WZ2T80oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0>`3oool200WZ2PD0oooo1009jPX30?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX90?ooo`@0
2NX:0`3oool200WZ2P<0oooo2@09jPX20?ooo`T02NX:0P3oool300WZ2P030?ooo`09jPX02NX:0080
2NX:0`3oool300WZ2P030?ooo`09jPX02NX:00<0oooo1009jPX40?ooo`<02NX:0P3oool300WZ2P03
0?ooo`09jPX02NX:0080oooo0P09jPX20?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool0
2NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:00@02NX:00@0oooo00WZ2P09jPX02NX:0`3oool200WZ
2PD0oooo0P09jPXi0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo02d0
oooo0P09jPX60?ooo`802NX:0`3oool200WZ2PH0oooo1@09jPX40?ooo`<02NX:2`3oool500WZ2P80
oooo1@09jPX20?ooo`L02NX:0`3oool600WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P020?ooo`<0
2NX:00@0oooo00WZ2P09jPX0oooo0`09jPX40?ooo`<02NX:0P3oool300WZ2P<0oooo1P09jPX20?oo
o`802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P040?ooo`09jPX02NX:
0?ooo`/02NX:00<0oooo00WZ2P09jPX00P3oool400WZ2PD0oooo0P09jPX50?ooo`802NX:1P3oool2
00WZ2P@0oooo0P09jPX[0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
02/0oooo1009jPX60?ooo`802NX:0`3oool200WZ2P030?ooo`09jPX02NX:00802NX:103oool200WZ
2P<0oooo0`09jPX80?ooo`H02NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0500WZ2P030?ooo`09jPX0
2NX:00<02NX:1`3oool200WZ2P030?ooo`09jPX02NX:00<0oooo0P09jPX30?ooo`L02NX:1@3oool4
00WZ2P<0oooo1P09jPX20?ooo`L02NX:1P3oool400WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P06
00WZ2P80oooo0`09jPX50?ooo`L02NX:1@3oool200WZ2PD0oooo0P09jPX50?ooo`802NX:103oool2
00WZ2R/0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0:`3oool200WZ
2PP0oooo0P09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX01@09jPX60?ooo`P02NX:0`3oool500WZ
2P<0oooo0P09jPX00`3oool02NX:00WZ2P040?ooo`802NX:00@0oooo00WZ2P09jPX02NX:1P3oool7
00WZ2P030?ooo`09jPX02NX:00<0oooo1P09jPX40?ooo`802NX:00@0oooo00WZ2P09jPX02NX:103o
ool400WZ2P80oooo2P09jPX50?ooo`@02NX:00<0oooo00WZ2P09jPX01`09jPX40?ooo`<02NX:0P3o
ool700WZ2P030?ooo`09jPX02NX:00D0oooo0P09jPX50?ooo`802NX:00<0oooo00WZ2P09jPX00P09
jPXc0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03D0oooo0P09jPX4
0?ooo`802NX:0P3oool500WZ2P80oooo3009jPX20?ooo`D02NX:0P3oool300WZ2PL0oooo0`09jPX0
103oool02NX:00WZ2P09jPX20?ooo`802NX:0P3oool800WZ2P80oooo0P09jPX00`3oool02NX:00WZ
2P0400WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01P3oool600WZ2P@0oooo1P09
jPX30?ooo`@02NX:00<0oooo00WZ2P09jPX00`09jPX30?ooo`802NX:0`3oool200WZ2P80oooo1009
jPX20?ooo`802NX:1P3oool200WZ2P030?ooo`09jPX02NX:00L0oooo1009jPXc0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo02H0oooo0P09jPXB0?ooo`<02NX:00<0oooo
00WZ2P09jPX00`09jPX30?ooo`H02NX:00<0oooo00WZ2P09jPX03`09jPX20?ooo`802NX:0`3oool2
00WZ2P030?ooo`09jPX02NX:00802NX:0P3oool600WZ2P@0oooo0P09jPX20?oooa002NX:0P3oool3
00WZ2P030?ooo`09jPX02NX:00H02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`@02NX:0`3oool2
00WZ2P80oooo0P09jPX70?ooo`802NX:0`3oool800WZ2P80oooo0P09jPX60?ooo`802NX:00<0oooo
00WZ2P09jPX03P3oool200WZ2Rh0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool09P3oool200WZ2Q80oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool@00WZ
2P030?ooo`09jPX02NX:00802NX:1@3oool200WZ2P80oooo0`09jPX00`3oool02NX:00WZ2P0<00WZ
2P030?ooo`09jPX02NX:00<0oooo0`09jPX01@3oool02NX:00WZ2P09jPX0oooo00<02NX:00<0oooo
00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0600WZ2P040?ooo`09jPX02NX:00WZ2P80oooo1009
jPX90?ooo`802NX:0P3oool200WZ2PL0oooo0P09jPX20?ooo`H02NX:303oool200WZ2PT0oooo0P09
jPX70?ooo`802NX:;P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0o
0?ooo`H02NX:00<0oooo00WZ2P09jPX01`09jPX00`3oool02NX:00WZ2P020?ooo`<02NX:0P3oool3
00WZ2P@0oooo0P09jPX0103oool02NX:00WZ2P09jPX50?ooo`D02NX:0P3oool400WZ2P030?ooo`09
jPX02NX:00802NX:0`3oool700WZ2P<0oooo0P09jPX30?ooo`802NX:00@0oooo00WZ2P09jPX02NX:
0`3oool300WZ2P80oooo1009jPX90?ooo`802NX:0P3oool200WZ2PH0oooo0P09jPX30?ooo`802NX:
00<0oooo00WZ2P09jPX03@3oool200WZ2PP0oooo0`09jPX50?ooo`@02NX:;P3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0d0?ooo`802NX:203oool700WZ2P80oooo0`09
jPX00`3oool02NX:00WZ2P0200WZ2P030?ooo`09jPX02NX:00<0oooo1`09jPX20?ooo`802NX:0`3o
ool300WZ2PD0oooo1009jPX50?ooo`<02NX:0P3oool200WZ2P<0oooo2@09jPX70?ooo`D02NX:0`3o
ool600WZ2P030?ooo`09jPX02NX:00H0oooo0P09jPX00`3oool02NX:00WZ2P020?ooo`802NX:1@3o
ool300WZ2PH0oooo0`09jPX30?ooo`802NX:0P3oool200WZ2Pd0oooo0`09jPX50?ooo`H02NX:;03o
ool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0d0?ooo`802NX:203oool2
00WZ2PL0oooo0P09jPX20?ooo`@02NX:203oool600WZ2P030?ooo`09jPX02NX:00<0oooo1@09jPX3
0?ooo`802NX:0P3oool200WZ2P<0oooo1@09jPX90?ooo`L02NX:0`3oool600WZ2P030?ooo`09jPX0
2NX:00T02NX:1@3oool400WZ2PX0oooo1009jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0`09jPX0
0`3oool02NX:00WZ2P0600WZ2PH0oooo0P09jPX00`3oool02NX:00WZ2P0>0?ooo`802NX:;03oool0
0`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0m0?ooo`H02NX:203oool500WZ
2P80oooo0P09jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX01P3oool500WZ2P030?ooo`09jPX02NX:
00802NX:0P3oool200WZ2P030?ooo`09jPX02NX:00T02NX:00<0oooo00WZ2P09jPX00P09jPX20?oo
o`802NX:00<0oooo00WZ2P09jPX00`3oool500WZ2P80oooo1009jPX40?ooo`<02NX:1@3oool300WZ
2P/0oooo0P09jPX20?ooo`D02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00P02NX:0P3oool500WZ
2P030?ooo`09jPX02NX:00h0oooo0P09jPX/0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo03d0oooo1P09jPX50?ooo`T02NX:00<0oooo00WZ2P09jPX00P3oool500WZ2P@0
oooo0P09jPX60?ooo`@02NX:103oool200WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool400WZ2P03
0?ooo`09jPX02NX:00802NX:103oool200WZ2P030?ooo`09jPX02NX:0080oooo1P09jPX20?ooo`80
2NX:00@0oooo00WZ2P09jPX0oooo0P09jPX70?ooo`D02NX:103oool200WZ2P<0oooo1@09jPX00`3o
ool02NX:00WZ2P0400WZ2P030?ooo`09jPX02NX:00802NX:103oool200WZ2P80oooo1009jPX70?oo
o`802NX:=`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0n0?ooo`D0
2NX:1@3oool400WZ2P80oooo0`09jPX0103oool02NX:00WZ2P3oool600WZ2P80oooo1009jPX20?oo
o`H02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:00<0oooo00WZ2P09jPX01009jPX0103o
ool02NX:00WZ2P3oool300WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo0P09jPX2
0?ooo`D02NX:1`3oool200WZ2P80oooo1009jPX40?ooo`802NX:0`3oool500WZ2P030?ooo`09jPX0
2NX:00802NX:0`3oool400WZ2P<0oooo1009jPX20?ooo`802NX:203oool200WZ2SL0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0;@3oool200WZ2Q80oooo0P09jPX;0?oo
o`<02NX:00@0oooo00WZ2P09jPX0oooo1@09jPX00`3oool02NX:00WZ2P0200WZ2P@0oooo1P09jPX2
0?ooo`P02NX:0P3oool600WZ2P040?ooo`09jPX02NX:0?ooo`D02NX:00<0oooo00WZ2P09jPX00`09
jPX00`3oool02NX:00WZ2P0200WZ2P80oooo0P09jPX40?ooo`@02NX:1P3oool200WZ2P030?ooo`09
jPX02NX:00802NX:1P3oool200WZ2P@0oooo0P09jPX20?ooo`802NX:1@3oool200WZ2P@0oooo1@09
jPX20?ooo`802NX:2`3oool200WZ2S@0oooo00<000000?ooo`3oool01@3oool000H0oooo00<00000
0?ooo`3oool0;@3oool200WZ2P/0oooo0P09jPXA0?ooo`@02NX:00<0oooo00WZ2P09jPX00P3oool4
00WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P0>00WZ2PH0oooo0P09
jPX40?ooo`802NX:00<0oooo00WZ2P09jPX01P09jPX01@3oool02NX:00WZ2P09jPX0oooo00802NX:
00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:00WZ2P0200WZ2PP0oooo1009jPX20?ooo`802NX:
00@0oooo00WZ2P09jPX02NX:0P3oool300WZ2P<0oooo1009jPX00`3oool02NX:00WZ2P0500WZ2P03
0?ooo`09jPX02NX:00802NX:0`3oool200WZ2P80oooo0P09jPX70?ooo`802NX:=03oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0a0?ooo`802NX:1`3oool200WZ2P80oooo
0P09jPX00`3oool02NX:00WZ2P060?ooo`802NX:00<0oooo00WZ2P09jPX00`09jPX00`3oool02NX:
00WZ2P020?ooo`802NX:203oool200WZ2P030?ooo`09jPX02NX:00802NX:00<0oooo00WZ2P09jPX0
1P09jPX00`3oool02NX:00WZ2P030?ooo`802NX:00<0oooo00WZ2P09jPX00P3oool200WZ2P@0oooo
0P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX02`09jPX00`3oool02NX:00WZ2P0400WZ2P80oooo
2@09jPX0103oool02NX:00WZ2P3oool400WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo1009jPX00`3o
ool02NX:00WZ2P0500WZ2P030?ooo`09jPX02NX:00802NX:1`3oool200WZ2Sd0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool0:P3oool200WZ2PD0oooo0P09jPX;0?ooo`80
2NX:00<0oooo00WZ2P09jPX01P3oool500WZ2P040?ooo`09jPX02NX:0?ooo`@02NX:1@3oool200WZ
2P<0oooo0P09jPX60?ooo`D02NX:103oool200WZ2P030?ooo`09jPX02NX:00802NX:1@3oool200WZ
2PP0oooo0P09jPX0103oool02NX:00WZ2P3oool200WZ2P80oooo0P09jPX60?ooo`802NX:00<0oooo
00WZ2P09jPX00P3oool:00WZ2P@0oooo0`09jPX00`3oool02NX:00WZ2P020?ooo`802NX:00@0oooo
00WZ2P09jPX0oooo1009jPX00`3oool02NX:00WZ2P030?ooo`<02NX:103oool400WZ2Sh0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0:P3oool200WZ2QL0oooo0P09jPX4
0?ooo`@02NX:103oool200WZ2P030?ooo`09jPX02NX:00@0oooo0`09jPX30?ooo`802NX:0P3oool3
00WZ2P80oooo0P09jPX40?ooo`<02NX:0P3oool200WZ2P<0oooo0P09jPX00`3oool02NX:00WZ2P02
00WZ2Q80oooo1009jPX30?ooo`802NX:1P3oool900WZ2P80oooo2009jPX20?ooo`802NX:00@0oooo
00WZ2P09jPX0oooo1009jPX00`3oool02NX:00WZ2P0:0?ooo`@02NX:?P3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`130?ooo`802NX:0`3oool500WZ2P@0oooo0`09jPX4
0?ooo`@02NX:0`3oool900WZ2P@0oooo0P09jPX0103oool02NX:00WZ2P09jPX20?ooo`<02NX:0P3o
ool200WZ2P030?ooo`09jPX02NX:00<02NX:1P3oool200WZ2P030?ooo`09jPX02NX:00<0oooo0P09
jPX00`3oool02NX:00WZ2P0300WZ2P80oooo0P09jPX00`3oool02NX:00WZ2P040?ooo``02NX:00<0
oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2PT0oooo0P09jPY<0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo04L0oooo1`09jPX40?ooo`802NX:0P3oool6
00WZ2P<0oooo2@09jPX0103oool02NX:00WZ2P3oool200WZ2P030?ooo`09jPX02NX:00@0oooo0P09
jPX50?ooo`D02NX:1P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`X02NX:00D0oooo00WZ2P09jPX0
2NX:0?ooo`0200WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P0<00WZ2P030?ooo`09jPX02NX:00P0
oooo0P09jPY?0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo03P0oooo
0P09jPX90?ooo`802NX:0P3oool400WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX40?ooo`<02NX:
00<0oooo00WZ2P09jPX01P3oool900WZ2P@0oooo0P09jPX00`3oool02NX:00WZ2P080?ooo`P02NX:
0P3oool500WZ2P80oooo0P09jPX0103oool02NX:00WZ2P09jPX50?ooo`802NX:00<0oooo00WZ2P09
jPX00P09jPX70?ooo`<02NX:0`3oool300WZ2P050?ooo`09jPX02NX:00WZ2P3oool00`09jPX70?oo
o`802NX:1`3oool200WZ2Pd0oooo0P09jPXg0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo03P0oooo0P09jPX90?ooo`802NX:2`3oool200WZ2PD0oooo0P09jPX0103oool0
2NX:00WZ2P09jPX50?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P040?oo
o`802NX:1@3oool400WZ2P030?ooo`09jPX02NX:00D02NX:00<0oooo00WZ2P09jPX01P09jPX30?oo
o`<02NX:00<0oooo00WZ2P09jPX0103oool500WZ2PH0oooo0P09jPX90?ooo`802NX:00@0oooo00WZ
2P09jPX02NX:303oool200WZ2P80oooo0P09jPX=0?ooo`802NX:=`3oool00`000000oooo0?ooo`05
0?ooo`001P3oool00`000000oooo0?ooo`110?ooo`802NX:1P3oool200WZ2P/0oooo0`09jPX0103o
ool02NX:00WZ2P09jPX50?ooo`@02NX:00<0oooo00WZ2P09jPX01@09jPX;0?ooo`@02NX:0`3oool2
00WZ2P030?ooo`09jPX02NX:0080oooo0P09jPX00`3oool02NX:00WZ2P0500WZ2P030?ooo`09jPX0
2NX:00<02NX:1P3oool400WZ2PD0oooo0P09jPX=0?ooo`@02NX:0`3oool400WZ2P<0oooo0P09jPY:
0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0440oooo0P09jPX60?oo
o`802NX:1`3oool200WZ2P80oooo0`09jPX0103oool02NX:00WZ2P3oool200WZ2P<0oooo0P09jPX0
103oool02NX:00WZ2P09jPX20?ooo`D02NX:1`3oool600WZ2P@0oooo0P09jPX00`3oool02NX:00WZ
2P0400WZ2P030?ooo`09jPX02NX:00D02NX:0P3oool400WZ2P80oooo2009jPX00`3oool02NX:00WZ
2P0400WZ2P030?ooo`09jPX02NX:00H0oooo0P09jPX0103oool02NX:00WZ2P3oool200WZ2P<0oooo
1009jPXD0?ooo`802NX:>@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?oo
o`1B0?ooo`<02NX:0P3oool200WZ2P@0oooo1009jPX40?ooo`<02NX:0P3oool200WZ2P030?ooo`09
jPX02NX:00D02NX:0P3oool400WZ2PH0oooo0P09jPX30?ooo`<02NX:0P3oool500WZ2P@0oooo1009
jPX20?ooo`@02NX:00<0oooo00WZ2P09jPX00P3oool400WZ2P80oooo0`09jPX00`3oool02NX:00WZ
2P0200WZ2P030?ooo`09jPX02NX:00<02NX:203oool200WZ2Q@0oooo0P09jPXi0?ooo`030000003o
ool0oooo00D0oooo00060?ooo`030000003oool0oooo05<0oooo0P09jPX:0?ooo`802NX:3P3oool6
00WZ2P040?ooo`09jPX02NX:0?ooo`802NX:1@3oool200WZ2P030?ooo`09jPX02NX:00D02NX:2@3o
ool200WZ2P80oooo0P09jPX30?ooo`802NX:103oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:
0P3oool400WZ2P80oooo0P09jPX:0?ooo`802NX:0P3oool200WZ2T/0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0?`3oool200WZ2Q00oooo0P09jPX60?ooo`802NX:00@0
oooo00WZ2P09jPX02NX:0P3oool500WZ2PT0oooo0P09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX0
1@09jPX30?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P050?ooo`802NX:
1P3oool200WZ2P030?ooo`09jPX02NX:00@02NX:1@3oool200WZ2P@0oooo0P09jPX50?ooo`802NX:
0`3oool200WZ2PT0oooo0P09jPY;0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo03l0oooo0P09jPX@0?ooo`802NX:103oool400WZ2P030?ooo`09jPX02NX:00P02NX:103o
ool300WZ2PL0oooo0P09jPX20?ooo`802NX:00D0oooo00WZ2P09jPX02NX:0?ooo`0200WZ2P80oooo
0P09jPX50?ooo`L02NX:1@3oool200WZ2P040?ooo`09jPX02NX:00WZ2P80oooo0P09jPX;0?ooo`80
2NX:00<0oooo00WZ2P09jPX01`3oool400WZ2P<0oooo0`09jPY>0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo04X0oooo0`09jPX:0?ooo`802NX:0`3oool500WZ2PD0oooo
1`09jPX00`3oool02NX:00WZ2P040?ooo`d02NX:0P3oool500WZ2P80oooo1`09jPX30?ooo`@02NX:
00<0oooo00WZ2P09jPX00P3oool200WZ2Pl0oooo0P09jPX30?ooo`802NX:103oool200WZ2P<0oooo
0`09jPY>0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo04X0oooo0`09
jPX@0?ooo`802NX:1`3oool400WZ2P@0oooo0P09jPX40?ooo`d02NX:00@0oooo00WZ2P09jPX0oooo
0`09jPX20?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX00`3oool02NX:00WZ2P0200WZ2P<0oooo
0P09jPX20?ooo`802NX:103oool400WZ2P@0oooo0P09jPX60?ooo`802NX:2@3oool200WZ2Tl0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0F03oool300WZ2P@0oooo0P09
jPX00`3oool02NX:00WZ2P0?0?ooo`<02NX:0P3oool200WZ2P030?ooo`09jPX02NX:00<02NX:0P3o
ool400WZ2P040?ooo`09jPX02NX:0?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool200WZ2P030?oo
o`09jPX02NX:0080oooo0`09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPX40?ooo`802NX:
HP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1<0?ooo`802NX:1`3o
ool200WZ2P040?ooo`09jPX02NX:00WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P030?ooo`802NX:
2P3oool300WZ2P040?ooo`09jPX02NX:00WZ2PT0oooo2@09jPX30?ooo`802NX:103oool200WZ2P80
oooo0`09jPX40?ooo`802NX:0P3oool200WZ2Q@0oooo0P09jPYC0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo04`0oooo0P09jPX70?ooo`802NX:00@0oooo00WZ2P09jPX0
2NX:0`3oool200WZ2PL0oooo0P09jPX>0?ooo`@02NX:1@3oool200WZ2P<0oooo0P09jPX00`3oool0
2NX:00WZ2P0400WZ2P040?ooo`09jPX02NX:00WZ2Q80oooo0P09jPXD0?ooo`@02NX:D@3oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1;0?ooo`<02NX:1P3oool200WZ2PP0
oooo0P09jPXA0?ooo`802NX:1@3oool300WZ2PD0oooo0P09jPX:0?ooo`802NX:0P3oool200WZ2Pd0
oooo0P09jPX20?ooo`802NX:0`3oool200WZ2P<0oooo0P09jPX=0?ooo`802NX:D@3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1;0?ooo`802NX:1`3oool200WZ2QP0oooo
0P09jPX00`3oool02NX:00WZ2P050?ooo`802NX:1`3oool200WZ2P040?ooo`09jPX02NX:0?ooo`80
2NX:1@3oool400WZ2P80oooo0P09jPX90?ooo`802NX:0P3oool400WZ2P040?ooo`09jPX02NX:0?oo
o`D02NX:0`3oool200WZ2P80oooo0P09jPYF0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo05D0oooo0P09jPX;0?ooo`<02NX:2@3oool200WZ2P030?ooo`09jPX02NX:00D0
oooo0P09jPX70?ooo`802NX:00@0oooo00WZ2P09jPX0oooo0`09jPX40?ooo`802NX:103oool200WZ
2Pl0oooo0P09jPX40?ooo`802NX:00<0oooo00WZ2P09jPX00`3oool200WZ2P040?ooo`09jPX02NX:
00WZ2P<0oooo0P09jPYA0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo
05D0oooo0P09jPX20?ooo`802NX:1`3oool300WZ2P80oooo0`09jPX70?ooo`802NX:1@3oool200WZ
2P030?ooo`09jPX02NX:00<0oooo0P09jPX60?ooo`802NX:6P3oool200WZ2P/0oooo0P09jPX30?oo
o`<02NX:0`3oool200WZ2U40oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0F03oool300WZ2PX0oooo1@09jPXA0?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPXK0?ooo`80
2NX:1@3oool200WZ2P/0oooo0P09jPX40?ooo`802NX:EP3oool00`000000oooo0?ooo`050?ooo`00
1P3oool00`000000oooo0?ooo`1H0?ooo`802NX:2`3oool200WZ2P030?ooo`09jPX02NX:01@0oooo
0`09jPXH0?ooo`802NX:0P3oool200WZ2PH0oooo0P09jPX30?ooo`802NX:H`3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1_0?ooo`802NX:3P3oool200WZ2QP0oooo1009
jPX80?ooo`802NX:00<0oooo00WZ2P09jPX00P09jPYS0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo05T0oooo0P09jPX00`3oool02NX:00WZ2P030?ooo`802NX:303oool2
00WZ2Ql0oooo0P09jPX90?ooo`802NX:2`3oool200WZ2VD0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0F@3oool200WZ2P030?ooo`09jPX02NX:00<0oooo1009jPXY0?oo
o`@02NX:503oool200WZ2VL0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0H`3oool200WZ2RT0oooo0P09jPXC0?ooo`802NX:00<0oooo00WZ2P09jPX0I`3oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`2S0?ooo`@02NX:2@3oool200WZ2Ud0oooo
00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0J@3oool200WZ2ST0oooo0`09
jPX90?ooo`802NX:G@3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`1Y
0?ooo`802NX:>@3oool200WZ2VT0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool0UP3oool200WZ2P`0oooo0P09jPYY0?ooo`030000003oool0oooo00D0oooo00060?ooo`03
0000003oool0oooo0600oooo0P09jPX40?ooo`802NX:;P3oool200WZ2P`0oooo0P09jPYY0?ooo`03
0000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0600oooo0P09jPX40?ooo`802NX:
Y`3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000
oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo0006
0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo00D0oooo00060?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`050?oo
o`001P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool000H0oooo
o`00000D000000L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.05001, -1.05001, 0.00731715, \
0.00731715}},
  CellTags->"Solar Arrays"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02522e-17 1.04977 -0.0679587 1.04977 [
[.5 .82364 -51 0 ]
[.5 .82364 51 9 ]
[.12563 .20759 -24 -8.99376 ]
[.12563 .20759 0 .00624 ]
[.3327 .12612 -5.59015 -9 ]
[.3327 .12612 .40985 0 ]
[.5573 .03783 -15.5284 -9 ]
[.5573 .03783 2.47158 0 ]
[.7133 .01411 0 -6.24328 ]
[.7133 .01411 24 2.75672 ]
[.79024 .13193 0 -6.12806 ]
[.79024 .13193 30 2.87194 ]
[.85937 .23778 0 -6.02713 ]
[.85937 .23778 6 2.97287 ]
[.92181 .33341 0 -5.93797 ]
[.92181 .33341 24 3.06203 ]
[.9785 .42023 0 -5.85866 ]
[.9785 .42023 18 3.14134 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01654 .31258 -12 -2.78244 ]
[.01654 .31258 0 6.21756 ]
[.00873 .36153 -12 -2.82395 ]
[.00873 .36153 0 6.17605 ]
[.00067 .41204 -12 -2.86692 ]
[.00067 .41204 0 6.13308 ]
[-0.00765 .46418 -18 -2.91142 ]
[-0.00765 .46418 0 6.08858 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(Surface Intensity)] .5 .82364 0 -1 Mshowa
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.13491 .21686 m
.13955 .2215 L
s
[(-0.5)] .12563 .20759 1 .99861 Mshowa
.34127 .13606 m
.34556 .14102 L
s
[(0)] .3327 .12612 .86338 1 Mshowa
.56501 .04845 m
.56886 .05376 L
s
[(0.5)] .5573 .03783 .72538 1 Mshowa
.125 Mabswid
.17489 .20121 m
.17764 .20403 L
s
.2155 .1853 m
.21821 .18816 L
s
.25676 .16915 m
.25942 .17205 L
s
.29868 .15273 m
.3013 .15567 L
s
.38456 .1191 m
.38709 .12213 L
s
.42856 .10188 m
.43104 .10494 L
s
.47329 .08436 m
.47571 .08746 L
s
.51877 .06656 m
.52113 .0697 L
s
.09555 .23227 m
.09837 .23502 L
s
.05678 .24745 m
.05964 .25016 L
s
.61203 .03004 m
.61428 .03326 L
s
.65986 .01131 m
.66205 .01458 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.70106 .01886 m
.69495 .02123 L
s
[(-0.5)] .7133 .01411 -1 .3874 Mshowa
.7779 .13639 m
.77173 .13862 L
s
[(-0.25)] .79024 .13193 -1 .36179 Mshowa
.84694 .242 m
.84073 .24411 L
s
[(0)] .85937 .23778 -1 .33936 Mshowa
.90931 .33741 m
.90306 .33941 L
s
[(0.25)] .92181 .33341 -1 .31955 Mshowa
.96594 .42403 m
.95966 .42592 L
s
[(0.5)] .9785 .42023 -1 .30192 Mshowa
.125 Mabswid
.71712 .04341 m
.71344 .04482 L
s
.73282 .06743 m
.72913 .06882 L
s
.74817 .09092 m
.74448 .09229 L
s
.7632 .1139 m
.7595 .11526 L
s
.79229 .15841 m
.78859 .15973 L
s
.80638 .17996 m
.80267 .18127 L
s
.82018 .20107 m
.81647 .20236 L
s
.8337 .22174 m
.82998 .22302 L
s
.85992 .26185 m
.85619 .2631 L
s
.87264 .2813 m
.8689 .28254 L
s
.8851 .30037 m
.88136 .3016 L
s
.89733 .31907 m
.89358 .32028 L
s
.92107 .35539 m
.91732 .35658 L
s
.93261 .37304 m
.92885 .37421 L
s
.94393 .39035 m
.94017 .39152 L
s
.95504 .40735 m
.95127 .4085 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.0288 .3079 m
.03493 .30556 L
s
[(25)] .01654 .31258 1 -0.38168 Mshowa
.02103 .35695 m
.02717 .35466 L
s
[(50)] .00873 .36153 1 -0.37245 Mshowa
.013 .40756 m
.01917 .40533 L
s
[(75)] .00067 .41204 1 -0.36291 Mshowa
.00472 .45982 m
.01091 .45763 L
s
[(100)] -0.00765 .46418 1 -0.35302 Mshowa
.125 Mabswid
.03485 .26973 m
.03852 .2683 L
s
.03335 .27918 m
.03702 .27776 L
s
.03184 .2887 m
.03552 .28728 L
s
.03033 .29827 m
.034 .29686 L
s
.02726 .31759 m
.03094 .31619 L
s
.02572 .32733 m
.0294 .32594 L
s
.02416 .33714 m
.02785 .33576 L
s
.0226 .34702 m
.02629 .34564 L
s
.01944 .36694 m
.02313 .36558 L
s
.01785 .377 m
.02154 .37564 L
s
.01624 .38713 m
.01994 .38577 L
s
.01463 .39731 m
.01833 .39596 L
s
.01137 .41788 m
.01507 .41654 L
s
.00972 .42826 m
.01343 .42693 L
s
.00807 .43871 m
.01178 .43739 L
s
.0064 .44923 m
.01011 .44791 L
s
.00304 .47047 m
.00675 .46917 L
s
.00134 .48119 m
.00505 .4799 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
0 .023 .121 r
.39729 .59642 .40512 .60371 .41826 .59977 .41047 .59244 Metetra
0 .023 .121 r
.41047 .59244 .41826 .59977 .43147 .59581 .42372 .58844 Metetra
0 .023 .121 r
.42372 .58844 .43147 .59581 .44474 .59183 .43703 .58443 Metetra
0 .023 .121 r
.43703 .58443 .44474 .59183 .45807 .58783 .4504 .58042 Metetra
0 .024 .122 r
.4504 .58042 .45807 .58783 .47147 .58383 .46384 .57646 Metetra
0 .024 .122 r
.46384 .57646 .47147 .58383 .48494 .57985 .47735 .5727 Metetra
0 .025 .124 r
.47735 .5727 .48494 .57985 .49847 .57594 .49092 .56932 Metetra
0 .027 .127 r
.49092 .56932 .49847 .57594 .51207 .57225 .50456 .56659 Metetra
0 .032 .132 r
.50456 .56659 .51207 .57225 .52574 .56899 .51828 .56488 Metetra
0 .04 .142 r
.51828 .56488 .52574 .56899 .53949 .56656 .53209 .56464 Metetra
0 .055 .157 r
.53209 .56464 .53949 .56656 .55334 .56528 .54602 .56615 Metetra
0 .078 .178 r
.54602 .56615 .55334 .56528 .56728 .56473 .56007 .56856 Metetra
0 .105 .198 r
.56007 .56856 .56728 .56473 .58132 .56377 .57422 .5697 Metetra
0 .125 .213 r
.57422 .5697 .58132 .56377 .59543 .5617 .58845 .56799 Metetra
0 .131 .217 r
.58845 .56799 .59543 .5617 .60959 .55782 .60267 .56252 Metetra
0 .117 .207 r
.60267 .56252 .60959 .55782 .62374 .55111 .61685 .55291 Metetra
0 .088 .186 r
.61685 .55291 .62374 .55111 .63788 .5424 .63101 .5415 Metetra
0 .061 .163 r
.63101 .5415 .63788 .5424 .65207 .53418 .64523 .53163 Metetra
0 .046 .148 r
.64523 .53163 .65207 .53418 .66638 .52795 .65959 .52469 Metetra
0 .042 .144 r
.65959 .52469 .66638 .52795 .68085 .52384 .67415 .52099 Metetra
0 .048 .151 r
.67415 .52099 .68085 .52384 .69548 .52136 .68893 .5201 Metetra
0 .061 .163 r
.68893 .5201 .69548 .52136 .71022 .51913 .70385 .51969 Metetra
0 .072 .173 r
.70385 .51969 .71022 .51913 .72497 .51544 .71875 .51703 Metetra
0 .072 .173 r
.71875 .51703 .72497 .51544 .73969 .5101 .73356 .51147 Metetra
0 .065 .167 r
.73356 .51147 .73969 .5101 .75447 .50448 .74834 .5043 Metetra
0 .057 .159 r
.74834 .5043 .75447 .50448 .76936 .49955 .76317 .49714 Metetra
0 .051 .153 r
.76317 .49714 .76936 .49955 .78434 .49469 .77809 .49047 Metetra
0 .045 .147 r
.77809 .49047 .78434 .49469 .79932 .48902 .79307 .48379 Metetra
0 .038 .139 r
.79307 .48379 .79932 .48902 .81434 .48294 .80811 .47705 Metetra
0 .032 .132 r
.80811 .47705 .81434 .48294 .82947 .47728 .82325 .47063 Metetra
0 .028 .127 r
.82325 .47063 .82947 .47728 .84472 .47217 .83849 .46471 Metetra
0 .025 .124 r
.83849 .46471 .84472 .47217 .86008 .46735 .85386 .45926 Metetra
0 .024 .122 r
.85386 .45926 .86008 .46735 .87553 .46263 .86934 .45417 Metetra
0 .024 .122 r
.86934 .45417 .87553 .46263 .89107 .45794 .88492 .4493 Metetra
0 .023 .121 r
.88492 .4493 .89107 .45794 .90669 .45324 .9006 .44453 Metetra
0 .023 .121 r
.9006 .44453 .90669 .45324 .9224 .44853 .91637 .43976 Metetra
0 .023 .121 r
.91637 .43976 .9224 .44853 .93819 .44379 .93223 .43498 Metetra
0 .023 .121 r
.93223 .43498 .93819 .44379 .95407 .43903 .94817 .43017 Metetra
0 .023 .121 r
.94817 .43017 .95407 .43903 .97003 .43424 .96419 .42533 Metetra
0 .023 .121 r
.38939 .58906 .39729 .59642 .41047 .59244 .40261 .58505 Metetra
0 .023 .121 r
.40261 .58505 .41047 .59244 .42372 .58844 .41589 .58101 Metetra
0 .023 .121 r
.41589 .58101 .42372 .58844 .43703 .58443 .42925 .57698 Metetra
0 .024 .122 r
.42925 .57698 .43703 .58443 .4504 .58042 .44266 .573 Metetra
0 .024 .122 r
.44266 .573 .4504 .58042 .46384 .57646 .45614 .56932 Metetra
0 .026 .125 r
.45614 .56932 .46384 .57646 .47735 .5727 .46968 .56639 Metetra
0 .03 .13 r
.46968 .56639 .47735 .5727 .49092 .56932 .48327 .56464 Metetra
0 .037 .139 r
.48327 .56464 .49092 .56932 .50456 .56659 .49695 .56427 Metetra
0 .05 .153 r
.49695 .56427 .50456 .56659 .51828 .56488 .51072 .56532 Metetra
0 .072 .173 r
.51072 .56532 .51828 .56488 .53209 .56464 .5246 .56778 Metetra
0 .106 .199 r
.5246 .56778 .53209 .56464 .54602 .56615 .53861 .5716 Metetra
0 .154 .231 r
.53861 .5716 .54602 .56615 .56007 .56856 .55276 .57615 Metetra
0 .208 .261 r
.55276 .57615 .56007 .56856 .57422 .5697 .56704 .57907 Metetra
0 .247 .28 r
.56704 .57907 .57422 .5697 .58845 .56799 .58138 .57751 Metetra
0 .247 .28 r
.58138 .57751 .58845 .56799 .60267 .56252 .59569 .56962 Metetra
0 .206 .26 r
.59569 .56962 .60267 .56252 .61685 .55291 .60991 .55661 Metetra
0 .149 .228 r
.60991 .55661 .61685 .55291 .63101 .5415 .62413 .54352 Metetra
0 .105 .199 r
.62413 .54352 .63101 .5415 .64523 .53163 .63847 .534 Metetra
0 .084 .183 r
.63847 .534 .64523 .53163 .65959 .52469 .65297 .52795 Metetra
0 .081 .181 r
.65297 .52795 .65959 .52469 .67415 .52099 .66768 .52541 Metetra
0 .097 .193 r
.66768 .52541 .67415 .52099 .68893 .5201 .68264 .5261 Metetra
0 .124 .212 r
.68264 .5261 .68893 .5201 .70385 .51969 .69773 .52699 Metetra
0 .148 .227 r
.69773 .52699 .70385 .51969 .71875 .51703 .71282 .5254 Metetra
0 .153 .23 r
.71282 .5254 .71875 .51703 .73356 .51147 .7278 .52046 Metetra
0 .138 .221 r
.7278 .52046 .73356 .51147 .74834 .5043 .74262 .51188 Metetra
0 .113 .205 r
.74262 .51188 .74834 .5043 .76317 .49714 .75734 .5012 Metetra
0 .089 .187 r
.75734 .5012 .76317 .49714 .77809 .49047 .77215 .49127 Metetra
0 .072 .173 r
.77215 .49127 .77809 .49047 .79307 .48379 .78711 .48301 Metetra
0 .059 .161 r
.78711 .48301 .79307 .48379 .80811 .47705 .80217 .47531 Metetra
0 .047 .15 r
.80217 .47531 .80811 .47705 .82325 .47063 .81727 .4674 Metetra
0 .038 .14 r
.81727 .4674 .82325 .47063 .83849 .46471 .83242 .45953 Metetra
0 .031 .131 r
.83242 .45953 .83849 .46471 .85386 .45926 .8477 .45232 Metetra
0 .027 .126 r
.8477 .45232 .85386 .45926 .86934 .45417 .86313 .4461 Metetra
0 .024 .123 r
.86313 .4461 .86934 .45417 .88492 .4493 .87873 .44072 Metetra
0 .024 .122 r
.87873 .44072 .88492 .4493 .9006 .44453 .89446 .43576 Metetra
0 .023 .121 r
.89446 .43576 .9006 .44453 .91637 .43976 .91029 .43092 Metetra
0 .023 .121 r
.91029 .43092 .91637 .43976 .93223 .43498 .9262 .42608 Metetra
0 .023 .121 r
.9262 .42608 .93223 .43498 .94817 .43017 .94221 .42122 Metetra
0 .023 .121 r
.94221 .42122 .94817 .43017 .96419 .42533 .9583 .41633 Metetra
0 .023 .121 r
.38141 .58163 .38939 .58906 .40261 .58505 .39467 .57758 Metetra
0 .023 .121 r
.39467 .57758 .40261 .58505 .41589 .58101 .408 .57352 Metetra
0 .023 .122 r
.408 .57352 .41589 .58101 .42925 .57698 .42139 .56948 Metetra
0 .024 .122 r
.42139 .56948 .42925 .57698 .44266 .573 .43485 .56567 Metetra
0 .026 .124 r
.43485 .56567 .44266 .573 .45614 .56932 .44835 .56276 Metetra
0 .031 .131 r
.44835 .56276 .45614 .56932 .46968 .56639 .46189 .56179 Metetra
0 .043 .145 r
.46189 .56179 .46968 .56639 .48327 .56464 .47549 .56338 Metetra
0 .065 .166 r
.47549 .56338 .48327 .56464 .49695 .56427 .48918 .56703 Metetra
0 .099 .195 r
.48918 .56703 .49695 .56427 .51072 .56532 .503 .57175 Metetra
0 .148 .227 r
.503 .57175 .51072 .56532 .5246 .56778 .51697 .57654 Metetra
0 .21 .262 r
.51697 .57654 .5246 .56778 .53861 .5716 .53108 .58103 Metetra
0 .288 .299 r
.53108 .58103 .53861 .5716 .55276 .57615 .54534 .58593 Metetra
0 .335 .295 r
.54534 .58593 .55276 .57615 .56704 .57907 .55974 .59015 Metetra
0 .358 .28 r
.55974 .59015 .56704 .57907 .58138 .57751 .57421 .58939 Metetra
0 .355 .282 r
.57421 .58939 .58138 .57751 .59569 .56962 .58863 .58 Metetra
0 .325 .3 r
.58863 .58 .59569 .56962 .60991 .55661 .60295 .56487 Metetra
0 .259 .286 r
.60295 .56487 .60991 .55661 .62413 .54352 .61732 .55208 Metetra
0 .205 .26 r
.61732 .55208 .62413 .54352 .63847 .534 .63188 .54535 Metetra
0 .19 .251 r
.63188 .54535 .63847 .534 .65297 .52795 .64664 .54262 Metetra
0 .203 .258 r
.64664 .54262 .65297 .52795 .66768 .52541 .66163 .54302 Metetra
0 .242 .278 r
.66163 .54302 .66768 .52541 .68264 .5261 .67682 .54533 Metetra
0 .293 .301 r
.67682 .54533 .68264 .5261 .69773 .52699 .69205 .54564 Metetra
0 .317 .304 r
.69205 .54564 .69773 .52699 .71282 .5254 .70725 .54301 Metetra
0 .321 .303 r
.70725 .54301 .71282 .5254 .7278 .52046 .72241 .53789 Metetra
0 .309 .307 r
.72241 .53789 .7278 .52046 .74262 .51188 .7373 .52758 Metetra
0 .249 .281 r
.7373 .52758 .74262 .51188 .75734 .5012 .7519 .51243 Metetra
0 .183 .247 r
.7519 .51243 .75734 .5012 .77215 .49127 .76655 .49811 Metetra
0 .139 .221 r
.76655 .49811 .77215 .49127 .78711 .48301 .7815 .48781 Metetra
0 .112 .204 r
.7815 .48781 .78711 .48301 .80217 .47531 .79661 .4792 Metetra
0 .09 .188 r
.79661 .4792 .80217 .47531 .81727 .4674 .81168 .46941 Metetra
0 .067 .168 r
.81168 .46941 .81727 .4674 .83242 .45953 .82666 .45838 Metetra
0 .047 .149 r
.82666 .45838 .83242 .45953 .8477 .45232 .84171 .44775 Metetra
0 .034 .135 r
.84171 .44775 .8477 .45232 .86313 .4461 .85697 .43902 Metetra
0 .027 .126 r
.85697 .43902 .86313 .4461 .87873 .44072 .87251 .43238 Metetra
0 .024 .123 r
.87251 .43238 .87873 .44072 .89446 .43576 .88826 .42697 Metetra
0 .024 .122 r
.88826 .42697 .89446 .43576 .91029 .43092 .90414 .42199 Metetra
0 .023 .121 r
.90414 .42199 .91029 .43092 .9262 .42608 .92012 .41709 Metetra
0 .023 .121 r
.92012 .41709 .9262 .42608 .94221 .42122 .93619 .41218 Metetra
0 .023 .121 r
.93619 .41218 .94221 .42122 .9583 .41633 .95234 .40724 Metetra
0 .023 .121 r
.37336 .57414 .38141 .58163 .39467 .57758 .38666 .57005 Metetra
0 .023 .121 r
.38666 .57005 .39467 .57758 .408 .57352 .40003 .56596 Metetra
0 .024 .122 r
.40003 .56596 .408 .57352 .42139 .56948 .41347 .56195 Metetra
0 .025 .123 r
.41347 .56195 .42139 .56948 .43485 .56567 .42695 .5585 Metetra
0 .029 .128 r
.42695 .5585 .43485 .56567 .44835 .56276 .44046 .55694 Metetra
0 .041 .143 r
.44046 .55694 .44835 .56276 .46189 .56179 .45398 .55914 Metetra
0 .07 .172 r
.45398 .55914 .46189 .56179 .47549 .56338 .46755 .56555 Metetra
0 .124 .212 r
.46755 .56555 .47549 .56338 .48918 .56703 .48124 .57406 Metetra
0 .201 .257 r
.48124 .57406 .48918 .56703 .503 .57175 .49512 .58236 Metetra
0 .294 .302 r
.49512 .58236 .503 .57175 .51697 .57654 .50918 .58906 Metetra
0 .342 .291 r
.50918 .58906 .51697 .57654 .53108 .58103 .5234 .59364 Metetra
0 .379 .262 r
.5234 .59364 .53108 .58103 .54534 .58593 .53777 .59811 Metetra
0 .417 .219 r
.53777 .59811 .54534 .58593 .55974 .59015 .55229 .60366 Metetra
0 .446 .178 r
.55229 .60366 .55974 .59015 .57421 .58939 .56693 .60529 Metetra
0 .447 .177 r
.56693 .60529 .57421 .58939 .58863 .58 .58154 .59722 Metetra
0 .416 .221 r
.58154 .59722 .58863 .58 .60295 .56487 .59606 .58284 Metetra
0 .378 .263 r
.59606 .58284 .60295 .56487 .61732 .55208 .61066 .57199 Metetra
0 .361 .278 r
.61066 .57199 .61732 .55208 .63188 .54535 .62551 .56895 Metetra
0 .368 .272 r
.62551 .56895 .63188 .54535 .64664 .54262 .64063 .57108 Metetra
0 .391 .249 r
.64063 .57108 .64664 .54262 .66163 .54302 .656 .57593 Metetra
0 .421 .214 r
.656 .57593 .66163 .54302 .67682 .54533 .67147 .5796 Metetra
0 .444 .182 r
.67147 .5796 .67682 .54533 .69205 .54564 .6868 .57689 Metetra
0 .45 .173 r
.6868 .57689 .69205 .54564 .70725 .54301 .70201 .56985 Metetra
0 .445 .181 r
.70201 .56985 .70725 .54301 .72241 .53789 .71722 .56186 Metetra
0 .425 .209 r
.71722 .56186 .72241 .53789 .7373 .52758 .73215 .54853 Metetra
0 .383 .258 r
.73215 .54853 .7373 .52758 .7519 .51243 .74661 .52798 Metetra
0 .329 .299 r
.74661 .52798 .7519 .51243 .76655 .49811 .76106 .50813 Metetra
0 .264 .288 r
.76106 .50813 .76655 .49811 .7815 .48781 .77599 .49543 Metetra
0 .217 .265 r
.77599 .49543 .7815 .48781 .79661 .4792 .79125 .48676 Metetra
0 .179 .245 r
.79125 .48676 .79661 .4792 .81168 .46941 .80638 .47603 Metetra
0 .131 .217 r
.80638 .47603 .81168 .46941 .82666 .45838 .8212 .46158 Metetra
0 .083 .182 r
.8212 .46158 .82666 .45838 .84171 .44775 .83593 .4462 Metetra
0 .05 .152 r
.83593 .4462 .84171 .44775 .85697 .43902 .85091 .43349 Metetra
0 .033 .133 r
.85091 .43349 .85697 .43902 .87251 .43238 .8663 .4246 Metetra
0 .026 .125 r
.8663 .4246 .87251 .43238 .88826 .42697 .88202 .41829 Metetra
0 .024 .122 r
.88202 .41829 .88826 .42697 .90414 .42199 .89794 .41302 Metetra
0 .024 .122 r
.89794 .41302 .90414 .42199 .92012 .41709 .91398 .40802 Metetra
0 .023 .121 r
.91398 .40802 .92012 .41709 .93619 .41218 .93011 .40305 Metetra
0 .023 .121 r
.93011 .40305 .93619 .41218 .95234 .40724 .94633 .39806 Metetra
0 .023 .121 r
.36524 .56658 .37336 .57414 .38666 .57005 .37858 .56246 Metetra
0 .023 .122 r
.37858 .56246 .38666 .57005 .40003 .56596 .39199 .55835 Metetra
0 .024 .122 r
.39199 .55835 .40003 .56596 .41347 .56195 .40546 .55443 Metetra
0 .026 .125 r
.40546 .55443 .41347 .56195 .42695 .5585 .41897 .5515 Metetra
0 .033 .134 r
.41897 .5515 .42695 .5585 .44046 .55694 .43247 .55168 Metetra
0 .058 .16 r
.43247 .55168 .44046 .55694 .45398 .55914 .44594 .55769 Metetra
0 .117 .207 r
.44594 .55769 .45398 .55914 .46755 .56555 .45945 .56936 Metetra
0 .223 .268 r
.45945 .56936 .46755 .56555 .48124 .57406 .47314 .58229 Metetra
0 .33 .298 r
.47314 .58229 .48124 .57406 .49512 .58236 .48707 .59306 Metetra
0 .384 .257 r
.48707 .59306 .49512 .58236 .50918 .58906 .50121 .60169 Metetra
0 .43 .202 r
.50121 .60169 .50918 .58906 .5234 .59364 .51554 .6079 Metetra
0 .469 .141 r
.51554 .6079 .5234 .59364 .53777 .59811 .53004 .61302 Metetra
0 .509 .064 r
.53004 .61302 .53777 .59811 .55229 .60366 .5447 .62002 Metetra
.02 .547 0 r
.5447 .62002 .55229 .60366 .56693 .60529 .55951 .62515 Metetra
.05 .559 0 r
.55951 .62515 .56693 .60529 .58154 .59722 .57436 .62119 Metetra
0 .538 .001 r
.57436 .62119 .58154 .59722 .59606 .58284 .58916 .61014 Metetra
0 .51 .064 r
.58916 .61014 .59606 .58284 .61066 .57199 .60403 .60148 Metetra
0 .503 .077 r
.60403 .60148 .61066 .57199 .62551 .56895 .61916 .60074 Metetra
0 .526 .029 r
.61916 .60074 .62551 .56895 .64063 .57108 .63463 .60676 Metetra
.066 .566 0 r
.63463 .60676 .64063 .57108 .656 .57593 .65036 .61541 Metetra
.174 .605 0 r
.65036 .61541 .656 .57593 .67147 .5796 .66611 .61935 Metetra
.222 .621 0 r
.66611 .61935 .67147 .5796 .6868 .57689 .68154 .61285 Metetra
.191 .611 0 r
.68154 .61285 .6868 .57689 .70201 .56985 .69677 .60087 Metetra
.13 .59 0 r
.69677 .60087 .70201 .56985 .71722 .56186 .71202 .58909 Metetra
.045 .557 0 r
.71202 .58909 .71722 .56186 .73215 .54853 .72697 .572 Metetra
0 .497 .089 r
.72697 .572 .73215 .54853 .74661 .52798 .74131 .54569 Metetra
0 .421 .214 r
.74131 .54569 .74661 .52798 .76106 .50813 .75556 .51991 Metetra
0 .364 .275 r
.75556 .51991 .76106 .50813 .77599 .49543 .77049 .50484 Metetra
0 .338 .294 r
.77049 .50484 .77599 .49543 .79125 .48676 .78597 .49702 Metetra
0 .318 .304 r
.78597 .49702 .79125 .48676 .80638 .47603 .80126 .4862 Metetra
0 .25 .281 r
.80126 .4862 .80638 .47603 .8212 .46158 .81596 .46835 Metetra
0 .152 .23 r
.81596 .46835 .8212 .46158 .83593 .4462 .83036 .44768 Metetra
0 .081 .18 r
.83036 .44768 .83593 .4462 .85091 .43349 .845 .43014 Metetra
0 .044 .147 r
.845 .43014 .85091 .43349 .8663 .4246 .86016 .41804 Metetra
0 .03 .13 r
.86016 .41804 .8663 .4246 .88202 .41829 .87578 .41005 Metetra
0 .025 .124 r
.87578 .41005 .88202 .41829 .89794 .41302 .89169 .40411 Metetra
0 .024 .122 r
.89169 .40411 .89794 .41302 .91398 .40802 .90777 .39888 Metetra
0 .023 .122 r
.90777 .39888 .91398 .40802 .93011 .40305 .92397 .39383 Metetra
0 .023 .121 r
.92397 .39383 .93011 .40305 .94633 .39806 .94025 .38879 Metetra
0 .023 .122 r
.35704 .55896 .36524 .56658 .37858 .56246 .37042 .55484 Metetra
0 .024 .122 r
.37042 .55484 .37858 .56246 .39199 .55835 .38387 .55078 Metetra
0 .024 .123 r
.38387 .55078 .39199 .55835 .40546 .55443 .39737 .54709 Metetra
0 .028 .127 r
.39737 .54709 .40546 .55443 .41897 .5515 .41089 .54494 Metetra
0 .041 .143 r
.41089 .54494 .41897 .5515 .43247 .55168 .42437 .54711 Metetra
0 .082 .181 r
.42437 .54711 .43247 .55168 .44594 .55769 .43777 .55692 Metetra
0 .183 .247 r
.43777 .55692 .44594 .55769 .45945 .56936 .45121 .57349 Metetra
0 .327 .299 r
.45121 .57349 .45945 .56936 .47314 .58229 .4649 .58997 Metetra
0 .401 .239 r
.4649 .58997 .47314 .58229 .48707 .59306 .47888 .60215 Metetra
0 .463 .151 r
.47888 .60215 .48707 .59306 .50121 .60169 .49309 .61301 Metetra
0 .518 .045 r
.49309 .61301 .50121 .60169 .51554 .6079 .50751 .62337 Metetra
.069 .566 0 r
.50751 .62337 .51554 .6079 .53004 .61302 .52213 .6314 Metetra
.196 .612 0 r
.52213 .6314 .53004 .61302 .5447 .62002 .53693 .6393 Metetra
.337 .657 0 r
.53693 .6393 .5447 .62002 .55951 .62515 .5519 .6459 Metetra
.419 .681 0 r
.5519 .6459 .55951 .62515 .57436 .62119 .56696 .64476 Metetra
.391 .673 0 r
.56696 .64476 .57436 .62119 .58916 .61014 .582 .63597 Metetra
.323 .653 0 r
.582 .63597 .58916 .61014 .60403 .60148 .59708 .62727 Metetra
.314 .65 0 r
.59708 .62727 .60403 .60148 .61916 .60074 .61239 .62547 Metetra
.408 .677 0 r
.61239 .62547 .61916 .60074 .63463 .60676 .62805 .63181 Metetra
.587 .725 0 r
.62805 .63181 .63463 .60676 .65036 .61541 .644 .64159 Metetra
.768 .769 0 r
.644 .64159 .65036 .61541 .66611 .61935 .65996 .64577 Metetra
.781 .741 0 r
.65996 .64577 .66611 .61935 .68154 .61285 .67559 .63885 Metetra
.733 .761 0 r
.67559 .63885 .68154 .61285 .69677 .60087 .69101 .6261 Metetra
.602 .729 0 r
.69101 .6261 .69677 .60087 .71202 .58909 .70641 .61251 Metetra
.435 .685 0 r
.70641 .61251 .71202 .58909 .72697 .572 .72142 .5924 Metetra
.189 .61 0 r
.72142 .5924 .72697 .572 .74131 .54569 .73578 .5625 Metetra
0 .518 .046 r
.73578 .5625 .74131 .54569 .75556 .51991 .7501 .53436 Metetra
0 .452 .169 r
.7501 .53436 .75556 .51991 .77049 .50484 .76526 .51988 Metetra
0 .427 .207 r
.76526 .51988 .77049 .50484 .78597 .49702 .78107 .51391 Metetra
0 .409 .23 r
.78107 .51391 .78597 .49702 .80126 .4862 .7965 .50227 Metetra
0 .364 .275 r
.7965 .50227 .80126 .4862 .81596 .46835 .81103 .47993 Metetra
0 .276 .294 r
.81103 .47993 .81596 .46835 .83036 .44768 .82508 .45342 Metetra
0 .14 .222 r
.82508 .45342 .83036 .44768 .845 .43014 .83936 .43045 Metetra
0 .069 .17 r
.83936 .43045 .845 .43014 .86016 .41804 .85419 .41391 Metetra
0 .039 .141 r
.85419 .41391 .86016 .41804 .87578 .41005 .8696 .40298 Metetra
0 .028 .128 r
.8696 .40298 .87578 .41005 .89169 .40411 .88543 .39558 Metetra
0 .025 .123 r
.88543 .39558 .89169 .40411 .90777 .39888 .90152 .3898 Metetra
0 .024 .122 r
.90152 .3898 .90777 .39888 .92397 .39383 .91777 .38456 Metetra
0 .023 .122 r
.91777 .38456 .92397 .39383 .94025 .38879 .93411 .37943 Metetra
0 .024 .122 r
.34876 .55135 .35704 .55896 .37042 .55484 .36218 .54735 Metetra
0 .024 .123 r
.36218 .54735 .37042 .55484 .38387 .55078 .37565 .54357 Metetra
0 .026 .125 r
.37565 .54357 .38387 .55078 .39737 .54709 .38917 .54052 Metetra
0 .033 .133 r
.38917 .54052 .39737 .54709 .41089 .54494 .40268 .5398 Metetra
0 .054 .157 r
.40268 .5398 .41089 .54494 .42437 .54711 .41611 .54463 Metetra
0 .119 .208 r
.41611 .54463 .42437 .54711 .43777 .55692 .42944 .55827 Metetra
0 .272 .292 r
.42944 .55827 .43777 .55692 .45121 .57349 .44281 .5789 Metetra
0 .387 .254 r
.44281 .5789 .45121 .57349 .4649 .58997 .45649 .59791 Metetra
0 .469 .141 r
.45649 .59791 .4649 .58997 .47888 .60215 .47054 .61089 Metetra
0 .538 .002 r
.47054 .61089 .47888 .60215 .49309 .61301 .4848 .62417 Metetra
.179 .607 0 r
.4848 .62417 .49309 .61301 .50751 .62337 .49927 .64016 Metetra
.387 .671 0 r
.49927 .64016 .50751 .62337 .52213 .6314 .514 .6527 Metetra
.584 .724 0 r
.514 .6527 .52213 .6314 .53693 .6393 .52895 .66 Metetra
.756 .766 0 r
.52895 .66 .53693 .6393 .5519 .6459 .54406 .663 Metetra
.787 .725 0 r
.54406 .663 .5519 .6459 .56696 .64476 .55925 .65892 Metetra
.78 .744 0 r
.55925 .65892 .56696 .64476 .582 .63597 .57442 .64781 Metetra
.714 .756 0 r
.57442 .64781 .582 .63597 .59708 .62727 .58959 .63561 Metetra
.666 .745 0 r
.58959 .63561 .59708 .62727 .61239 .62547 .60491 .6292 Metetra
.739 .762 0 r
.60491 .6292 .61239 .62547 .62805 .63181 .62053 .63112 Metetra
.804 .682 0 r
.62053 .63112 .62805 .63181 .644 .64159 .63647 .63841 Metetra
.848 .558 0 r
.63647 .63841 .644 .64159 .65996 .64577 .65256 .64451 Metetra
.867 .499 0 r
.65256 .64451 .65996 .64577 .67559 .63885 .66854 .64337 Metetra
.856 .533 0 r
.66854 .64337 .67559 .63885 .69101 .6261 .68431 .63515 Metetra
.827 .621 0 r
.68431 .63515 .69101 .6261 .70641 .61251 .69985 .62134 Metetra
.776 .752 0 r
.69985 .62134 .70641 .61251 .72142 .5924 .71494 .59921 Metetra
.473 .696 0 r
.71494 .59921 .72142 .5924 .73578 .5625 .72956 .57067 Metetra
.177 .606 0 r
.72956 .57067 .73578 .5625 .7501 .53436 .74445 .54841 Metetra
.033 .552 0 r
.74445 .54841 .7501 .53436 .76526 .51988 .76032 .54117 Metetra
.007 .541 0 r
.76032 .54117 .76526 .51988 .78107 .51391 .77665 .53928 Metetra
0 .528 .025 r
.77665 .53928 .78107 .51391 .7965 .50227 .7922 .52604 Metetra
0 .471 .138 r
.7922 .52604 .7965 .50227 .81103 .47993 .8065 .49804 Metetra
0 .379 .262 r
.8065 .49804 .81103 .47993 .82508 .45342 .82021 .4649 Metetra
0 .254 .284 r
.82021 .4649 .82508 .45342 .83936 .43045 .83409 .43563 Metetra
0 .12 .209 r
.83409 .43563 .83936 .43045 .85419 .41391 .84852 .41344 Metetra
0 .06 .162 r
.84852 .41344 .85419 .41391 .8696 .40298 .86361 .39823 Metetra
0 .036 .138 r
.86361 .39823 .8696 .40298 .88543 .39558 .87925 .38826 Metetra
0 .027 .127 r
.87925 .38826 .88543 .39558 .90152 .3898 .89528 .3812 Metetra
0 .025 .123 r
.89528 .3812 .90152 .3898 .91777 .38456 .91153 .37539 Metetra
0 .024 .122 r
.91153 .37539 .91777 .38456 .93411 .37943 .92792 .37002 Metetra
0 .025 .124 r
.34039 .54388 .34876 .55135 .36218 .54735 .35383 .54032 Metetra
0 .027 .126 r
.35383 .54032 .36218 .54735 .37565 .54357 .36731 .53732 Metetra
0 .032 .132 r
.36731 .53732 .37565 .54357 .38917 .54052 .38082 .5356 Metetra
0 .045 .147 r
.38082 .5356 .38917 .54052 .40268 .5398 .39428 .53726 Metetra
0 .082 .181 r
.39428 .53726 .40268 .5398 .41611 .54463 .40762 .54572 Metetra
0 .184 .248 r
.40762 .54572 .41611 .54463 .42944 .55827 .42085 .56354 Metetra
0 .348 .288 r
.42085 .56354 .42944 .55827 .44281 .5789 .43417 .58756 Metetra
0 .454 .166 r
.43417 .58756 .44281 .5789 .45649 .59791 .44788 .60801 Metetra
.002 .54 0 r
.44788 .60801 .45649 .59791 .47054 .61089 .46201 .62087 Metetra
.192 .611 0 r
.46201 .62087 .47054 .61089 .4848 .62417 .47635 .63465 Metetra
.456 .691 0 r
.47635 .63465 .4848 .62417 .49927 .64016 .49088 .65329 Metetra
.77 .769 0 r
.49088 .65329 .49927 .64016 .514 .6527 .5057 .66806 Metetra
.825 .625 0 r
.5057 .66806 .514 .6527 .52895 .66 .52078 .67291 Metetra
.854 .541 0 r
.52078 .67291 .52895 .66 .54406 .663 .53599 .66948 Metetra
.856 .533 0 r
.53599 .66948 .54406 .663 .55925 .65892 .55125 .65972 Metetra
.835 .597 0 r
.55125 .65972 .55925 .65892 .57442 .64781 .56649 .64536 Metetra
.8 .693 0 r
.56649 .64536 .57442 .64781 .58959 .63561 .58172 .63018 Metetra
.773 .759 0 r
.58172 .63018 .58959 .63561 .60491 .6292 .59702 .61912 Metetra
.771 .766 0 r
.59702 .61912 .60491 .6292 .62053 .63112 .6125 .61434 Metetra
.794 .708 0 r
.6125 .61434 .62053 .63112 .63647 .63841 .62827 .61608 Metetra
.833 .602 0 r
.62827 .61608 .63647 .63841 .65256 .64451 .64438 .62351 Metetra
.869 .494 0 r
.64438 .62351 .65256 .64451 .66854 .64337 .66065 .62999 Metetra
.881 .455 0 r
.66065 .62999 .66854 .64337 .68431 .63515 .67671 .62736 Metetra
.86 .521 0 r
.67671 .62736 .68431 .63515 .69985 .62134 .69231 .61287 Metetra
.807 .675 0 r
.69231 .61287 .69985 .62134 .71494 .59921 .70744 .58972 Metetra
.61 .731 0 r
.70744 .58972 .71494 .59921 .72956 .57067 .72253 .56737 Metetra
.376 .668 0 r
.72253 .56737 .72956 .57067 .74445 .54841 .73836 .55787 Metetra
.324 .653 0 r
.73836 .55787 .74445 .54841 .76032 .54117 .75521 .56273 Metetra
.384 .671 0 r
.75521 .56273 .76032 .54117 .77665 .53928 .77216 .56638 Metetra
.361 .664 0 r
.77216 .56638 .77665 .53928 .7922 .52604 .78789 .55214 Metetra
.148 .596 0 r
.78789 .55214 .7922 .52604 .8065 .49804 .80211 .51969 Metetra
0 .483 .116 r
.80211 .51969 .8065 .49804 .82021 .4649 .81558 .48068 Metetra
0 .364 .275 r
.81558 .48068 .82021 .4649 .83409 .43563 .82912 .44523 Metetra
0 .219 .267 r
.82912 .44523 .83409 .43563 .84852 .41344 .84321 .41749 Metetra
0 .106 .199 r
.84321 .41749 .84852 .41344 .86361 .39823 .85797 .39769 Metetra
0 .057 .159 r
.85797 .39769 .86361 .39823 .87925 .38826 .87334 .38402 Metetra
0 .036 .138 r
.87334 .38402 .87925 .38826 .89528 .3812 .88916 .37428 Metetra
0 .028 .128 r
.88916 .37428 .89528 .3812 .91153 .37539 .90531 .36687 Metetra
0 .025 .124 r
.90531 .36687 .91153 .37539 .92792 .37002 .92169 .36075 Metetra
0 .028 .127 r
.33193 .53662 .34039 .54388 .35383 .54032 .34536 .53391 Metetra
0 .033 .134 r
.34536 .53391 .35383 .54032 .36731 .53732 .35882 .53223 Metetra
0 .043 .146 r
.35882 .53223 .36731 .53732 .38082 .5356 .37228 .53245 Metetra
0 .068 .17 r
.37228 .53245 .38082 .5356 .39428 .53726 .38567 .53701 Metetra
0 .133 .218 r
.38567 .53701 .39428 .53726 .40762 .54572 .39891 .54939 Metetra
0 .292 .301 r
.39891 .54939 .40762 .54572 .42085 .56354 .41204 .57128 Metetra
0 .415 .222 r
.41204 .57128 .42085 .56354 .43417 .58756 .42531 .59842 Metetra
0 .53 .019 r
.42531 .59842 .43417 .58756 .44788 .60801 .43904 .62046 Metetra
.21 .617 0 r
.43904 .62046 .44788 .60801 .46201 .62087 .45328 .63258 Metetra
.431 .684 0 r
.45328 .63258 .46201 .62087 .47635 .63465 .46777 .64279 Metetra
.719 .757 0 r
.46777 .64279 .47635 .63465 .49088 .65329 .48241 .65676 Metetra
.832 .606 0 r
.48241 .65676 .49088 .65329 .5057 .66806 .49732 .66782 Metetra
.88 .457 0 r
.49732 .66782 .5057 .66806 .52078 .67291 .51247 .66918 Metetra
.893 .415 0 r
.51247 .66918 .52078 .67291 .53599 .66948 .52776 .66217 Metetra
.88 .459 0 r
.52776 .66217 .53599 .66948 .55125 .65972 .54308 .65163 Metetra
.852 .548 0 r
.54308 .65163 .55125 .65972 .56649 .64536 .55843 .64012 Metetra
.817 .648 0 r
.55843 .64012 .56649 .64536 .58172 .63018 .57379 .62791 Metetra
.786 .73 0 r
.57379 .62791 .58172 .63018 .59702 .61912 .58919 .61667 Metetra
.763 .768 0 r
.58919 .61667 .59702 .61912 .6125 .61434 .60467 .60789 Metetra
.77 .768 0 r
.60467 .60789 .6125 .61434 .62827 .61608 .62033 .60388 Metetra
.797 .702 0 r
.62033 .60388 .62827 .61608 .64438 .62351 .63636 .60819 Metetra
.839 .585 0 r
.63636 .60819 .64438 .62351 .66065 .62999 .65267 .61567 Metetra
.866 .504 0 r
.65267 .61567 .66065 .62999 .67671 .62736 .6688 .61375 Metetra
.849 .556 0 r
.6688 .61375 .67671 .62736 .69231 .61287 .68437 .59741 Metetra
.793 .712 0 r
.68437 .59741 .69231 .61287 .70744 .58972 .6996 .57491 Metetra
.61 .731 0 r
.6996 .57491 .70744 .58972 .72253 .56737 .71522 .56069 Metetra
.519 .708 0 r
.71522 .56069 .72253 .56737 .73836 .55787 .73193 .56412 Metetra
.644 .739 0 r
.73193 .56412 .73836 .55787 .75521 .56273 .74957 .57921 Metetra
.788 .725 0 r
.74957 .57921 .75521 .56273 .77216 .56638 .76698 .58675 Metetra
.79 .72 0 r
.76698 .58675 .77216 .56638 .78789 .55214 .78297 .57287 Metetra
.555 .717 0 r
.78297 .57287 .78789 .55214 .80211 .51969 .7974 .53955 Metetra
.139 .592 0 r
.7974 .53955 .80211 .51969 .81558 .48068 .81089 .49756 Metetra
0 .456 .162 r
.81089 .49756 .81558 .48068 .82912 .44523 .82428 .45763 Metetra
0 .34 .292 r
.82428 .45763 .82912 .44523 .84321 .41749 .83821 .42593 Metetra
0 .198 .255 r
.83821 .42593 .84321 .41749 .85797 .39769 .85281 .40263 Metetra
0 .106 .199 r
.85281 .40263 .85797 .39769 .87334 .38402 .8679 .38485 Metetra
0 .061 .163 r
.8679 .38485 .87334 .38402 .88916 .37428 .88337 .37074 Metetra
0 .039 .141 r
.88337 .37074 .88916 .37428 .90531 .36687 .89922 .35994 Metetra
0 .029 .129 r
.89922 .35994 .90531 .36687 .92169 .36075 .91546 .35196 Metetra
0 .031 .132 r
.32338 .52932 .33193 .53662 .34536 .53391 .33679 .52756 Metetra
0 .042 .144 r
.33679 .52756 .34536 .53391 .35882 .53223 .35021 .52744 Metetra
0 .061 .163 r
.35021 .52744 .35882 .53223 .37228 .53245 .36361 .52983 Metetra
0 .104 .198 r
.36361 .52983 .37228 .53245 .38567 .53701 .37691 .53746 Metetra
0 .208 .261 r
.37691 .53746 .38567 .53701 .39891 .54939 .39003 .55376 Metetra
0 .36 .278 r
.39003 .55376 .39891 .54939 .41204 .57128 .40305 .57951 Metetra
0 .488 .107 r
.40305 .57951 .41204 .57128 .42531 .59842 .41626 .60938 Metetra
.19 .61 0 r
.41626 .60938 .42531 .59842 .43904 .62046 .43002 .63279 Metetra
.478 .697 0 r
.43002 .63279 .43904 .62046 .45328 .63258 .44438 .64362 Metetra
.693 .751 0 r
.44438 .64362 .45328 .63258 .46777 .64279 .45908 .64771 Metetra
.801 .691 0 r
.45908 .64771 .46777 .64279 .48241 .65676 .47392 .6525 Metetra
.851 .55 0 r
.47392 .6525 .48241 .65676 .49732 .66782 .48893 .65615 Metetra
.881 .454 0 r
.48893 .65615 .49732 .66782 .51247 .66918 .50413 .65398 Metetra
.884 .445 0 r
.50413 .65398 .51247 .66918 .52776 .66217 .51945 .64732 Metetra
.872 .484 0 r
.51945 .64732 .52776 .66217 .54308 .65163 .53483 .64172 Metetra
.859 .524 0 r
.53483 .64172 .54308 .65163 .55843 .64012 .55031 .63882 Metetra
.847 .563 0 r
.55031 .63882 .55843 .64012 .57379 .62791 .56587 .63482 Metetra
.831 .609 0 r
.56587 .63482 .57379 .62791 .58919 .61667 .58149 .62825 Metetra
.815 .654 0 r
.58149 .62825 .58919 .61667 .60467 .60789 .59715 .62048 Metetra
.805 .679 0 r
.59715 .62048 .60467 .60789 .62033 .60388 .61289 .61334 Metetra
.814 .657 0 r
.61289 .61334 .62033 .60388 .63636 .60819 .62882 .61051 Metetra
.84 .583 0 r
.62882 .61051 .63636 .60819 .65267 .61567 .64495 .6103 Metetra
.856 .536 0 r
.64495 .6103 .65267 .61567 .6688 .61375 .66094 .603 Metetra
.831 .609 0 r
.66094 .603 .6688 .61375 .68437 .59741 .67649 .58439 Metetra
.774 .758 0 r
.67649 .58439 .68437 .59741 .6996 .57491 .69192 .5642 Metetra
.605 .73 0 r
.69192 .5642 .6996 .57491 .71522 .56069 .708 .55697 Metetra
.653 .742 0 r
.708 .55697 .71522 .56069 .73193 .56412 .72525 .5684 Metetra
.808 .673 0 r
.72525 .5684 .73193 .56412 .74957 .57921 .74328 .58809 Metetra
.875 .475 0 r
.74328 .58809 .74957 .57921 .76698 .58675 .76092 .59711 Metetra
.884 .445 0 r
.76092 .59711 .76698 .58675 .78297 .57287 .77724 .58513 Metetra
.816 .65 0 r
.77724 .58513 .78297 .57287 .7974 .53955 .79208 .55406 Metetra
.458 .691 0 r
.79208 .55406 .7974 .53955 .81089 .49756 .80579 .51149 Metetra
.02 .547 0 r
.80579 .51149 .81089 .49756 .82428 .45763 .81916 .46847 Metetra
0 .418 .218 r
.81916 .46847 .82428 .45763 .83821 .42593 .83308 .43433 Metetra
0 .323 .301 r
.83308 .43433 .83821 .42593 .85281 .40263 .84773 .40956 Metetra
0 .199 .256 r
.84773 .40956 .85281 .40263 .8679 .38485 .86272 .38906 Metetra
0 .112 .204 r
.86272 .38906 .8679 .38485 .88337 .37074 .87785 .3704 Metetra
0 .062 .164 r
.87785 .3704 .88337 .37074 .89922 .35994 .8933 .35494 Metetra
0 .037 .139 r
.8933 .35494 .89922 .35994 .91546 .35196 .90927 .3439 Metetra
0 .035 .136 r
.31477 .52164 .32338 .52932 .33679 .52756 .32817 .52072 Metetra
0 .051 .154 r
.32817 .52072 .33679 .52756 .35021 .52744 .34152 .52239 Metetra
0 .083 .182 r
.34152 .52239 .35021 .52744 .36361 .52983 .35482 .52746 Metetra
0 .151 .229 r
.35482 .52746 .36361 .52983 .37691 .53746 .36799 .53857 Metetra
0 .307 .307 r
.36799 .53857 .37691 .53746 .39003 .55376 .38094 .55931 Metetra
0 .423 .212 r
.38094 .55931 .39003 .55376 .40305 .57951 .39383 .58905 Metetra
.054 .561 0 r
.39383 .58905 .40305 .57951 .41626 .60938 .40705 .61995 Metetra
.436 .685 0 r
.40705 .61995 .41626 .60938 .43002 .63279 .42092 .6413 Metetra
.751 .765 0 r
.42092 .6413 .43002 .63279 .44438 .64362 .43546 .64834 Metetra
.802 .688 0 r
.43546 .64834 .44438 .64362 .45908 .64771 .45037 .64659 Metetra
.824 .63 0 r
.45037 .64659 .45908 .64771 .47392 .6525 .46539 .64399 Metetra
.844 .571 0 r
.46539 .64399 .47392 .6525 .48893 .65615 .48052 .64154 Metetra
.855 .536 0 r
.48052 .64154 .48893 .65615 .50413 .65398 .49576 .63699 Metetra
.855 .538 0 r
.49576 .63699 .50413 .65398 .51945 .64732 .51109 .63225 Metetra
.855 .537 0 r
.51109 .63225 .51945 .64732 .53483 .64172 .5265 .63188 Metetra
.867 .499 0 r
.5265 .63188 .53483 .64172 .55031 .63882 .54206 .63567 Metetra
.884 .446 0 r
.54206 .63567 .55031 .63882 .56587 .63482 .55776 .63779 Metetra
.891 .422 0 r
.55776 .63779 .56587 .63482 .58149 .62825 .57356 .63588 Metetra
.888 .429 0 r
.57356 .63588 .58149 .62825 .59715 .62048 .58943 .63183 Metetra
.882 .452 0 r
.58943 .63183 .59715 .62048 .61289 .61334 .60534 .62556 Metetra
.876 .472 0 r
.60534 .62556 .61289 .61334 .62882 .61051 .62128 .61733 Metetra
.874 .479 0 r
.62128 .61733 .62882 .61051 .64495 .6103 .63724 .60793 Metetra
.862 .516 0 r
.63724 .60793 .64495 .6103 .66094 .603 .65307 .59398 Metetra
.823 .632 0 r
.65307 .59398 .66094 .603 .67649 .58439 .66868 .57437 Metetra
.766 .769 0 r
.66868 .57437 .67649 .58439 .69192 .5642 .68437 .5578 Metetra
.654 .742 0 r
.68437 .5578 .69192 .5642 .708 .55697 .70078 .55539 Metetra
.776 .754 0 r
.70078 .55539 .708 .55697 .72525 .5684 .71825 .56948 Metetra
.856 .536 0 r
.71825 .56948 .72525 .5684 .74328 .58809 .73635 .58909 Metetra
.927 .292 0 r
.73635 .58909 .74328 .58809 .76092 .59711 .75407 .59791 Metetra
.942 .237 0 r
.75407 .59791 .76092 .59711 .77724 .58513 .7707 .58826 Metetra
.884 .443 0 r
.7707 .58826 .77724 .58513 .79208 .55406 .78598 .56049 Metetra
.757 .766 0 r
.78598 .56049 .79208 .55406 .80579 .51149 .79993 .51811 Metetra
.21 .617 0 r
.79993 .51811 .80579 .51149 .81916 .46847 .81325 .47184 Metetra
0 .479 .123 r
.81325 .47184 .81916 .46847 .83308 .43433 .82712 .43506 Metetra
0 .379 .262 r
.82712 .43506 .83308 .43433 .84773 .40956 .84192 .41024 Metetra
0 .308 .308 r
.84192 .41024 .84773 .40956 .86272 .38906 .85708 .3899 Metetra
0 .183 .247 r
.85708 .3899 .86272 .38906 .87785 .3704 .87214 .3692 Metetra
0 .097 .193 r
.87214 .3692 .87785 .3704 .8933 .35494 .88732 .35014 Metetra
0 .05 .153 r
.88732 .35014 .8933 .35494 .90927 .3439 .90304 .33606 Metetra
0 .037 .139 r
.30608 .51373 .31477 .52164 .32817 .52072 .31945 .51383 Metetra
0 .061 .164 r
.31945 .51383 .32817 .52072 .34152 .52239 .33268 .51814 Metetra
0 .112 .204 r
.33268 .51814 .34152 .52239 .35482 .52746 .34581 .527 Metetra
0 .218 .266 r
.34581 .527 .35482 .52746 .36799 .53857 .35881 .54203 Metetra
0 .36 .279 r
.35881 .54203 .36799 .53857 .38094 .55931 .37163 .56636 Metetra
0 .488 .106 r
.37163 .56636 .38094 .55931 .39383 .58905 .38448 .5976 Metetra
.244 .628 0 r
.38448 .5976 .39383 .58905 .40705 .61995 .39784 .62519 Metetra
.647 .74 0 r
.39784 .62519 .40705 .61995 .42092 .6413 .41197 .63978 Metetra
.801 .69 0 r
.41197 .63978 .42092 .6413 .43546 .64834 .42672 .64118 Metetra
.82 .639 0 r
.42672 .64118 .43546 .64834 .45037 .64659 .44175 .63641 Metetra
.823 .63 0 r
.44175 .63641 .45037 .64659 .46539 .64399 .45686 .63136 Metetra
.826 .623 0 r
.45686 .63136 .46539 .64399 .48052 .64154 .47205 .62647 Metetra
.827 .621 0 r
.47205 .62647 .48052 .64154 .49576 .63699 .48732 .62153 Metetra
.828 .618 0 r
.48732 .62153 .49576 .63699 .51109 .63225 .50266 .61891 Metetra
.839 .585 0 r
.50266 .61891 .51109 .63225 .5265 .63188 .51809 .62053 Metetra
.865 .507 0 r
.51809 .62053 .5265 .63188 .54206 .63567 .53367 .62422 Metetra
.892 .418 0 r
.53367 .62422 .54206 .63567 .55776 .63779 .54939 .62492 Metetra
.907 .364 0 r
.54939 .62492 .55776 .63779 .57356 .63588 .56522 .62228 Metetra
.915 .337 0 r
.56522 .62228 .57356 .63588 .58943 .63183 .58116 .62072 Metetra
.92 .319 0 r
.58116 .62072 .58943 .63183 .60534 .62556 .59724 .61968 Metetra
.918 .328 0 r
.59724 .61968 .60534 .62556 .62128 .61733 .61334 .61424 Metetra
.902 .383 0 r
.61334 .61424 .62128 .61733 .63724 .60793 .62932 .60252 Metetra
.87 .489 0 r
.62932 .60252 .63724 .60793 .65307 .59398 .64515 .58542 Metetra
.822 .634 0 r
.64515 .58542 .65307 .59398 .66868 .57437 .66089 .56675 Metetra
.776 .753 0 r
.66089 .56675 .66868 .57437 .68437 .5578 .67687 .55452 Metetra
.749 .765 0 r
.67687 .55452 .68437 .5578 .70078 .55539 .69351 .55485 Metetra
.806 .678 0 r
.69351 .55485 .70078 .55539 .71825 .56948 .71094 .56683 Metetra
.881 .454 0 r
.71094 .56683 .71825 .56948 .73635 .58909 .72879 .58144 Metetra
.945 .225 0 r
.72879 .58144 .73635 .58909 .75407 .59791 .74635 .58707 Metetra
.96 .167 0 r
.74635 .58707 .75407 .59791 .7707 .58826 .76316 .57892 Metetra
.914 .342 0 r
.76316 .57892 .7707 .58826 .78598 .56049 .77889 .55563 Metetra
.806 .677 0 r
.77889 .55563 .78598 .56049 .79993 .51811 .79318 .51532 Metetra
.33 .655 0 r
.79318 .51532 .79993 .51811 .81325 .47184 .80645 .46627 Metetra
0 .506 .071 r
.80645 .46627 .81325 .47184 .82712 .43506 .82014 .42583 Metetra
0 .4 .24 r
.82014 .42583 .82712 .43506 .84192 .41024 .83501 .4005 Metetra
0 .331 .298 r
.83501 .4005 .84192 .41024 .85708 .3899 .85046 .38198 Metetra
0 .229 .272 r
.85046 .38198 .85708 .3899 .87214 .3692 .86576 .36245 Metetra
0 .125 .212 r
.86576 .36245 .87214 .3692 .88732 .35014 .88098 .34273 Metetra
0 .062 .164 r
.88098 .34273 .88732 .35014 .90304 .33606 .89664 .32729 Metetra
0 .04 .142 r
.2973 .50581 .30608 .51373 .31945 .51383 .31062 .50713 Metetra
0 .075 .176 r
.31062 .50713 .31945 .51383 .33268 .51814 .32368 .51461 Metetra
0 .155 .231 r
.32368 .51461 .33268 .51814 .34581 .527 .33658 .52806 Metetra
0 .31 .307 r
.33658 .52806 .34581 .527 .35881 .54203 .34941 .54703 Metetra
0 .417 .22 r
.34941 .54703 .35881 .54203 .37163 .56636 .36218 .57267 Metetra
.021 .547 0 r
.36218 .57267 .37163 .56636 .38448 .5976 .37518 .6009 Metetra
.395 .674 0 r
.37518 .6009 .38448 .5976 .39784 .62519 .38884 .62112 Metetra
.73 .76 0 r
.38884 .62112 .39784 .62519 .41197 .63978 .40325 .62806 Metetra
.798 .698 0 r
.40325 .62806 .41197 .63978 .42672 .64118 .41812 .62627 Metetra
.807 .675 0 r
.41812 .62627 .42672 .64118 .44175 .63641 .43314 .62279 Metetra
.808 .671 0 r
.43314 .62279 .44175 .63641 .45686 .63136 .44823 .61987 Metetra
.809 .669 0 r
.44823 .61987 .45686 .63136 .47205 .62647 .46345 .61565 Metetra
.808 .673 0 r
.46345 .61565 .47205 .62647 .48732 .62153 .47877 .61049 Metetra
.81 .668 0 r
.47877 .61049 .48732 .62153 .50266 .61891 .49415 .607 Metetra
.822 .635 0 r
.49415 .607 .50266 .61891 .51809 .62053 .50962 .60588 Metetra
.842 .576 0 r
.50962 .60588 .51809 .62053 .53367 .62422 .52521 .60482 Metetra
.859 .526 0 r
.52521 .60482 .53367 .62422 .54939 .62492 .54091 .60034 Metetra
.864 .509 0 r
.54091 .60034 .54939 .62492 .56522 .62228 .55668 .5941 Metetra
.87 .489 0 r
.55668 .5941 .56522 .62228 .58116 .62072 .57259 .59303 Metetra
.889 .426 0 r
.57259 .59303 .58116 .62072 .59724 .61968 .58875 .59807 Metetra
.908 .362 0 r
.58875 .59807 .59724 .61968 .61334 .61424 .60503 .60041 Metetra
.904 .375 0 r
.60503 .60041 .61334 .61424 .62932 .60252 .62119 .59269 Metetra
.873 .482 0 r
.62119 .59269 .62932 .60252 .64515 .58542 .63714 .57694 Metetra
.827 .62 0 r
.63714 .57694 .64515 .58542 .66089 .56675 .6531 .56147 Metetra
.794 .709 0 r
.6531 .56147 .66089 .56675 .67687 .55452 .66939 .55397 Metetra
.795 .707 0 r
.66939 .55397 .67687 .55452 .69351 .55485 .68617 .55515 Metetra
.831 .609 0 r
.68617 .55515 .69351 .55485 .71094 .56683 .70331 .56028 Metetra
.883 .449 0 r
.70331 .56028 .71094 .56683 .72879 .58144 .72058 .56408 Metetra
.922 .311 0 r
.72058 .56408 .72879 .58144 .74635 .58707 .73772 .56282 Metetra
.93 .281 0 r
.73772 .56282 .74635 .58707 .76316 .57892 .75459 .55559 Metetra
.897 .402 0 r
.75459 .55559 .76316 .57892 .77889 .55563 .77082 .53848 Metetra
.807 .676 0 r
.77082 .53848 .77889 .55563 .79318 .51532 .78564 .50362 Metetra
.351 .661 0 r
.78564 .50362 .79318 .51532 .80645 .46627 .79912 .45532 Metetra
0 .505 .074 r
.79912 .45532 .80645 .46627 .82014 .42583 .81272 .41238 Metetra
0 .39 .251 r
.81272 .41238 .82014 .42583 .83501 .4005 .8275 .38508 Metetra
0 .322 .302 r
.8275 .38508 .83501 .4005 .85046 .38198 .84307 .36706 Metetra
0 .223 .268 r
.84307 .36706 .85046 .38198 .86576 .36245 .85865 .34952 Metetra
0 .127 .214 r
.85865 .34952 .86576 .36245 .88098 .34273 .87414 .33149 Metetra
0 .064 .166 r
.87414 .33149 .88098 .34273 .89664 .32729 .88999 .31685 Metetra
0 .043 .145 r
.28845 .49765 .2973 .50581 .31062 .50713 .30175 .4996 Metetra
0 .088 .186 r
.30175 .4996 .31062 .50713 .32368 .51461 .31469 .50917 Metetra
0 .199 .256 r
.31469 .50917 .32368 .51461 .33658 .52806 .32737 .52646 Metetra
0 .352 .285 r
.32737 .52646 .33658 .52806 .34941 .54703 .33999 .54937 Metetra
0 .468 .142 r
.33999 .54937 .34941 .54703 .36218 .57267 .3527 .57628 Metetra
.145 .595 0 r
.3527 .57628 .36218 .57267 .37518 .6009 .36584 .60152 Metetra
.494 .701 0 r
.36584 .60152 .37518 .6009 .38884 .62112 .37976 .61606 Metetra
.74 .763 0 r
.37976 .61606 .38884 .62112 .40325 .62806 .39437 .61879 Metetra
.785 .73 0 r
.39437 .61879 .40325 .62806 .41812 .62627 .40929 .61652 Metetra
.794 .709 0 r
.40929 .61652 .41812 .62627 .43314 .62279 .42429 .61514 Metetra
.804 .683 0 r
.42429 .61514 .43314 .62279 .44823 .61987 .43936 .61534 Metetra
.813 .658 0 r
.43936 .61534 .44823 .61987 .46345 .61565 .45459 .61374 Metetra
.814 .655 0 r
.45459 .61374 .46345 .61565 .47877 .61049 .47001 .6079 Metetra
.809 .669 0 r
.47001 .6079 .47877 .61049 .49415 .607 .48553 .59893 Metetra
.805 .679 0 r
.48553 .59893 .49415 .607 .50962 .60588 .50111 .59011 Metetra
.806 .678 0 r
.50111 .59011 .50962 .60588 .52521 .60482 .51673 .58301 Metetra
.805 .681 0 r
.51673 .58301 .52521 .60482 .54091 .60034 .53241 .57597 Metetra
.799 .695 0 r
.53241 .57597 .54091 .60034 .55668 .5941 .54817 .56965 Metetra
.803 .684 0 r
.54817 .56965 .55668 .5941 .57259 .59303 .56407 .56894 Metetra
.83 .61 0 r
.56407 .56894 .57259 .59303 .58875 .59807 .58021 .57509 Metetra
.866 .502 0 r
.58021 .57509 .58875 .59807 .60503 .60041 .59653 .58024 Metetra
.88 .456 0 r
.59653 .58024 .60503 .60041 .62119 .59269 .6128 .57648 Metetra
.863 .513 0 r
.6128 .57648 .62119 .59269 .63714 .57694 .62897 .5659 Metetra
.832 .604 0 r
.62897 .5659 .63714 .57694 .6531 .56147 .64524 .55672 Metetra
.818 .645 0 r
.64524 .55672 .6531 .56147 .66939 .55397 .66184 .55448 Metetra
.83 .612 0 r
.66184 .55448 .66939 .55397 .68617 .55515 .67872 .55586 Metetra
.853 .543 0 r
.67872 .55586 .68617 .55515 .70331 .56028 .69558 .55338 Metetra
.87 .489 0 r
.69558 .55338 .70331 .56028 .72058 .56408 .71227 .54561 Metetra
.876 .471 0 r
.71227 .54561 .72058 .56408 .73772 .56282 .72897 .53692 Metetra
.872 .485 0 r
.72897 .53692 .73772 .56282 .75459 .55559 .74585 .52984 Metetra
.85 .553 0 r
.74585 .52984 .75459 .55559 .77082 .53848 .76246 .51788 Metetra
.782 .739 0 r
.76246 .51788 .77082 .53848 .78564 .50362 .77786 .48966 Metetra
.325 .653 0 r
.77786 .48966 .78564 .50362 .79912 .45532 .79187 .44616 Metetra
0 .5 .083 r
.79187 .44616 .79912 .45532 .81272 .41238 .80562 .40319 Metetra
0 .378 .263 r
.80562 .40319 .81272 .41238 .8275 .38508 .82016 .37193 Metetra
0 .292 .301 r
.82016 .37193 .8275 .38508 .84307 .36706 .83548 .35057 Metetra
0 .182 .247 r
.83548 .35057 .84307 .36706 .85865 .34952 .85113 .33311 Metetra
0 .105 .199 r
.85113 .33311 .85865 .34952 .87414 .33149 .86694 .31743 Metetra
0 .056 .159 r
.86694 .31743 .87414 .33149 .88999 .31685 .88312 .30503 Metetra
0 .043 .145 r
.27954 .48907 .28845 .49765 .30175 .4996 .29289 .49069 Metetra
0 .092 .189 r
.29289 .49069 .30175 .4996 .31469 .50917 .3058 .5006 Metetra
0 .222 .268 r
.3058 .5006 .31469 .50917 .32737 .52646 .31832 .52012 Metetra
0 .378 .263 r
.31832 .52012 .32737 .52646 .33999 .54937 .33068 .547 Metetra
0 .507 .069 r
.33068 .547 .33999 .54937 .3527 .57628 .34319 .57752 Metetra
.268 .636 0 r
.34319 .57752 .3527 .57628 .36584 .60152 .35627 .60405 Metetra
.619 .733 0 r
.35627 .60405 .36584 .60152 .37976 .61606 .37027 .61775 Metetra
.782 .738 0 r
.37027 .61775 .37976 .61606 .39437 .61879 .38502 .61885 Metetra
.797 .701 0 r
.38502 .61885 .39437 .61879 .40929 .61652 .4001 .61439 Metetra
.803 .686 0 r
.4001 .61439 .40929 .61652 .42429 .61514 .41524 .6107 Metetra
.816 .649 0 r
.41524 .6107 .42429 .61514 .43936 .61534 .43035 .61147 Metetra
.836 .594 0 r
.43035 .61147 .43936 .61534 .45459 .61374 .44555 .61421 Metetra
.846 .565 0 r
.44555 .61421 .45459 .61374 .47001 .6079 .46102 .61084 Metetra
.833 .602 0 r
.46102 .61084 .47001 .6079 .48553 .59893 .47672 .59774 Metetra
.806 .678 0 r
.47672 .59774 .48553 .59893 .50111 .59011 .49247 .58142 Metetra
.781 .741 0 r
.49247 .58142 .50111 .59011 .51673 .58301 .50817 .56943 Metetra
.762 .767 0 r
.50817 .56943 .51673 .58301 .53241 .57597 .5239 .56281 Metetra
.745 .764 0 r
.5239 .56281 .53241 .57597 .54817 .56965 .53972 .55986 Metetra
.772 .763 0 r
.53972 .55986 .54817 .56965 .56407 .56894 .55566 .55933 Metetra
.796 .705 0 r
.55566 .55933 .56407 .56894 .58021 .57509 .57176 .56026 Metetra
.826 .624 0 r
.57176 .56026 .58021 .57509 .59653 .58024 .588 .5604 Metetra
.843 .574 0 r
.588 .5604 .59653 .58024 .6128 .57648 .60431 .55793 Metetra
.842 .577 0 r
.60431 .55793 .6128 .57648 .62897 .5659 .62071 .5542 Metetra
.836 .595 0 r
.62071 .5542 .62897 .5659 .64524 .55672 .63726 .55173 Metetra
.842 .577 0 r
.63726 .55173 .64524 .55672 .66184 .55448 .65406 .55269 Metetra
.862 .517 0 r
.65406 .55269 .66184 .55448 .67872 .55586 .67104 .55404 Metetra
.875 .474 0 r
.67104 .55404 .67872 .55586 .69558 .55338 .68785 .54843 Metetra
.867 .501 0 r
.68785 .54843 .69558 .55338 .71227 .54561 .70436 .53548 Metetra
.846 .564 0 r
.70436 .53548 .71227 .54561 .72897 .53692 .72092 .52308 Metetra
.832 .606 0 r
.72092 .52308 .72897 .53692 .74585 .52984 .73784 .51587 Metetra
.818 .646 0 r
.73784 .51587 .74585 .52984 .76246 .51788 .75471 .50667 Metetra
.766 .769 0 r
.75471 .50667 .76246 .51788 .77786 .48966 .77061 .48356 Metetra
.352 .661 0 r
.77061 .48356 .77786 .48966 .79187 .44616 .78521 .44531 Metetra
0 .519 .044 r
.78521 .44531 .79187 .44616 .80562 .40319 .79917 .40238 Metetra
0 .387 .254 r
.79917 .40238 .80562 .40319 .82016 .37193 .8133 .36476 Metetra
0 .266 .289 r
.8133 .36476 .82016 .37193 .83548 .35057 .82808 .33647 Metetra
0 .141 .223 r
.82808 .33647 .83548 .35057 .85113 .33311 .84357 .31673 Metetra
0 .077 .177 r
.84357 .31673 .85113 .33311 .86694 .31743 .85963 .30282 Metetra
0 .044 .146 r
.85963 .30282 .86694 .31743 .88312 .30503 .87615 .29285 Metetra
0 .041 .143 r
.27055 .48032 .27954 .48907 .29289 .49069 .28396 .48137 Metetra
0 .088 .186 r
.28396 .48137 .29289 .49069 .3058 .5006 .29689 .49108 Metetra
0 .225 .269 r
.29689 .49108 .3058 .5006 .31832 .52012 .30927 .51218 Metetra
0 .391 .25 r
.30927 .51218 .31832 .52012 .33068 .547 .32136 .54284 Metetra
0 .536 .007 r
.32136 .54284 .33068 .547 .34319 .57752 .3336 .57742 Metetra
.397 .674 0 r
.3336 .57742 .34319 .57752 .35627 .60405 .34657 .60595 Metetra
.773 .761 0 r
.34657 .60595 .35627 .60405 .37027 .61775 .36064 .619 Metetra
.816 .651 0 r
.36064 .619 .37027 .61775 .38502 .61885 .3756 .61712 Metetra
.819 .642 0 r
.3756 .61712 .38502 .61885 .4001 .61439 .39095 .60778 Metetra
.812 .663 0 r
.39095 .60778 .4001 .61439 .41524 .6107 .40632 .59935 Metetra
.819 .644 0 r
.40632 .59935 .41524 .6107 .43035 .61147 .42147 .59967 Metetra
.848 .56 0 r
.42147 .59967 .43035 .61147 .44555 .61421 .43655 .60766 Metetra
.875 .474 0 r
.43655 .60766 .44555 .61421 .46102 .61084 .45194 .61067 Metetra
.87 .49 0 r
.45194 .61067 .46102 .61084 .47672 .59774 .46772 .60032 Metetra
.834 .601 0 r
.46772 .60032 .47672 .59774 .49247 .58142 .48361 .58344 Metetra
.796 .704 0 r
.48361 .58344 .49247 .58142 .50817 .56943 .49945 .57041 Metetra
.778 .748 0 r
.49945 .57041 .50817 .56943 .5239 .56281 .51528 .56484 Metetra
.782 .74 0 r
.51528 .56484 .5239 .56281 .53972 .55986 .53121 .56446 Metetra
.794 .708 0 r
.53121 .56446 .53972 .55986 .55566 .55933 .54726 .5626 Metetra
.805 .681 0 r
.54726 .5626 .55566 .55933 .57176 .56026 .56337 .55559 Metetra
.81 .668 0 r
.56337 .55559 .57176 .56026 .588 .5604 .57954 .54729 Metetra
.814 .656 0 r
.57954 .54729 .588 .5604 .60431 .55793 .59586 .54319 Metetra
.823 .631 0 r
.59586 .54319 .60431 .55793 .62071 .5542 .6124 .54337 Metetra
.836 .594 0 r
.6124 .54337 .62071 .5542 .63726 .55173 .62908 .54345 Metetra
.853 .543 0 r
.62908 .54345 .63726 .55173 .65406 .55269 .6459 .54331 Metetra
.874 .477 0 r
.6459 .54331 .65406 .55269 .67104 .55404 .6629 .54383 Metetra
.886 .439 0 r
.6629 .54383 .67104 .55404 .68785 .54843 .67985 .53991 Metetra
.873 .48 0 r
.67985 .53991 .68785 .54843 .70436 .53548 .69656 .52908 Metetra
.848 .56 0 r
.69656 .52908 .70436 .53548 .72092 .52308 .71329 .51774 Metetra
.832 .607 0 r
.71329 .51774 .72092 .52308 .73784 .51587 .73036 .51127 Metetra
.822 .633 0 r
.73036 .51127 .73784 .51587 .75471 .50667 .74744 .50365 Metetra
.786 .73 0 r
.74744 .50365 .75471 .50667 .77061 .48356 .76372 .48382 Metetra
.473 .695 0 r
.76372 .48382 .77061 .48356 .78521 .44531 .7788 .44905 Metetra
.056 .562 0 r
.7788 .44905 .78521 .44531 .79917 .40238 .79289 .40504 Metetra
0 .417 .22 r
.79289 .40504 .79917 .40238 .8133 .36476 .80664 .3607 Metetra
0 .274 .293 r
.80664 .3607 .8133 .36476 .82808 .33647 .8209 .32531 Metetra
0 .118 .208 r
.8209 .32531 .82808 .33647 .84357 .31673 .83621 .30267 Metetra
0 .057 .159 r
.83621 .30267 .84357 .31673 .85963 .30282 .85243 .28956 Metetra
0 .035 .136 r
.85243 .28956 .85963 .30282 .87615 .29285 .86919 .28119 Metetra
0 .039 .14 r
.26147 .47165 .27055 .48032 .28396 .48137 .27492 .47233 Metetra
0 .084 .183 r
.27492 .47233 .28396 .48137 .29689 .49108 .28785 .48198 Metetra
0 .224 .269 r
.28785 .48198 .29689 .49108 .30927 .51218 .30011 .50438 Metetra
0 .4 .24 r
.30011 .50438 .30927 .51218 .32136 .54284 .31197 .53783 Metetra
.045 .557 0 r
.31197 .53783 .32136 .54284 .3336 .57742 .32405 .57434 Metetra
.497 .702 0 r
.32405 .57434 .3336 .57742 .34657 .60595 .33706 .60165 Metetra
.796 .703 0 r
.33706 .60165 .34657 .60595 .36064 .619 .35134 .61099 Metetra
.828 .617 0 r
.35134 .61099 .36064 .619 .3756 .61712 .36653 .60482 Metetra
.816 .65 0 r
.36653 .60482 .3756 .61712 .39095 .60778 .38208 .59203 Metetra
.795 .706 0 r
.38208 .59203 .39095 .60778 .40632 .59935 .39752 .58226 Metetra
.798 .7 0 r
.39752 .58226 .40632 .59935 .42147 .59967 .41262 .58413 Metetra
.837 .592 0 r
.41262 .58413 .42147 .59967 .43655 .60766 .42758 .59616 Metetra
.884 .443 0 r
.42758 .59616 .43655 .60766 .45194 .61067 .44286 .6047 Metetra
.899 .393 0 r
.44286 .6047 .45194 .61067 .46772 .60032 .4586 .60037 Metetra
.875 .472 0 r
.4586 .60037 .46772 .60032 .48361 .58344 .47455 .5882 Metetra
.843 .574 0 r
.47455 .5882 .48361 .58344 .49945 .57041 .49052 .57703 Metetra
.828 .618 0 r
.49052 .57703 .49945 .57041 .51528 .56484 .50648 .572 Metetra
.836 .595 0 r
.50648 .572 .51528 .56484 .53121 .56446 .52253 .57226 Metetra
.849 .555 0 r
.52253 .57226 .53121 .56446 .54726 .5626 .53871 .56896 Metetra
.844 .571 0 r
.53871 .56896 .54726 .5626 .56337 .55559 .55492 .55626 Metetra
.821 .638 0 r
.55492 .55626 .56337 .55559 .57954 .54729 .5711 .54019 Metetra
.803 .685 0 r
.5711 .54019 .57954 .54729 .59586 .54319 .58739 .53045 Metetra
.807 .675 0 r
.58739 .53045 .59586 .54319 .6124 .54337 .6039 .52829 Metetra
.823 .633 0 r
.6039 .52829 .6124 .54337 .62908 .54345 .62057 .52684 Metetra
.838 .59 0 r
.62057 .52684 .62908 .54345 .6459 .54331 .63733 .52437 Metetra
.855 .539 0 r
.63733 .52437 .6459 .54331 .6629 .54383 .65432 .52449 Metetra
.87 .49 0 r
.65432 .52449 .6629 .54383 .67985 .53991 .67145 .52411 Metetra
.869 .493 0 r
.67145 .52411 .67985 .53991 .69656 .52908 .68845 .51805 Metetra
.854 .541 0 r
.68845 .51805 .69656 .52908 .71329 .51774 .70541 .50948 Metetra
.843 .574 0 r
.70541 .50948 .71329 .51774 .73036 .51127 .72259 .50346 Metetra
.837 .592 0 r
.72259 .50346 .73036 .51127 .74744 .50365 .73979 .49625 Metetra
.808 .673 0 r
.73979 .49625 .74744 .50365 .76372 .48382 .75637 .479 Metetra
.605 .73 0 r
.75637 .479 .76372 .48382 .7788 .44905 .77183 .44722 Metetra
.165 .602 0 r
.77183 .44722 .7788 .44905 .79289 .40504 .78607 .40253 Metetra
0 .446 .179 r
.78607 .40253 .79289 .40504 .80664 .3607 .79965 .35394 Metetra
0 .292 .301 r
.79965 .35394 .80664 .3607 .8209 .32531 .81371 .31466 Metetra
0 .108 .201 r
.81371 .31466 .8209 .32531 .83621 .30267 .82899 .29068 Metetra
0 .047 .15 r
.82899 .29068 .83621 .30267 .85243 .28956 .84533 .27795 Metetra
0 .03 .13 r
.84533 .27795 .85243 .28956 .86919 .28119 .86224 .27021 Metetra
0 .037 .139 r
.25229 .46292 .26147 .47165 .27492 .47233 .26581 .46312 Metetra
0 .08 .179 r
.26581 .46312 .27492 .47233 .28785 .48198 .27879 .47201 Metetra
0 .217 .266 r
.27879 .47201 .28785 .48198 .30011 .50438 .29103 .4941 Metetra
0 .402 .238 r
.29103 .4941 .30011 .50438 .31197 .53783 .30277 .52812 Metetra
.061 .563 0 r
.30277 .52812 .31197 .53783 .32405 .57434 .31477 .5646 Metetra
.515 .707 0 r
.31477 .5646 .32405 .57434 .33706 .60165 .32785 .58999 Metetra
.792 .713 0 r
.32785 .58999 .33706 .60165 .35134 .61099 .34224 .59695 Metetra
.813 .659 0 r
.34224 .59695 .35134 .61099 .36653 .60482 .35751 .59006 Metetra
.795 .707 0 r
.35751 .59006 .36653 .60482 .38208 .59203 .37304 .57858 Metetra
.773 .761 0 r
.37304 .57858 .38208 .59203 .39752 .58226 .38843 .57127 Metetra
.78 .744 0 r
.38843 .57127 .39752 .58226 .41262 .58413 .40349 .57487 Metetra
.826 .622 0 r
.40349 .57487 .41262 .58413 .42758 .59616 .41845 .58706 Metetra
.884 .445 0 r
.41845 .58706 .42758 .59616 .44286 .6047 .43374 .5961 Metetra
.912 .346 0 r
.43374 .5961 .44286 .6047 .4586 .60037 .44948 .59425 Metetra
.904 .377 0 r
.44948 .59425 .4586 .60037 .47455 .5882 .46548 .58452 Metetra
.88 .456 0 r
.46548 .58452 .47455 .5882 .49052 .57703 .48154 .57383 Metetra
.868 .495 0 r
.48154 .57383 .49052 .57703 .50648 .572 .49759 .5687 Metetra
.878 .464 0 r
.49759 .5687 .50648 .572 .52253 .57226 .51371 .56957 Metetra
.892 .417 0 r
.51371 .56957 .52253 .57226 .53871 .56896 .52998 .56721 Metetra
.881 .455 0 r
.52998 .56721 .53871 .56896 .55492 .55626 .54631 .55421 Metetra
.841 .579 0 r
.54631 .55421 .55492 .55626 .5711 .54019 .56257 .53402 Metetra
.8 .693 0 r
.56257 .53402 .5711 .54019 .58739 .53045 .57883 .5168 Metetra
.784 .734 0 r
.57883 .5168 .58739 .53045 .6039 .52829 .59525 .50856 Metetra
.789 .722 0 r
.59525 .50856 .6039 .52829 .62057 .52684 .61187 .5053 Metetra
.799 .696 0 r
.61187 .5053 .62057 .52684 .63733 .52437 .62865 .50329 Metetra
.816 .652 0 r
.62865 .50329 .63733 .52437 .65432 .52449 .6457 .50503 Metetra
.839 .585 0 r
.6457 .50503 .65432 .52449 .67145 .52411 .66298 .50816 Metetra
.853 .544 0 r
.66298 .50816 .67145 .52411 .68845 .51805 .68019 .50574 Metetra
.849 .555 0 r
.68019 .50574 .68845 .51805 .70541 .50948 .69726 .498 Metetra
.84 .583 0 r
.69726 .498 .70541 .50948 .72259 .50346 .71437 .48957 Metetra
.831 .61 0 r
.71437 .48957 .72259 .50346 .73979 .49625 .7315 .48033 Metetra
.804 .682 0 r
.7315 .48033 .73979 .49625 .75637 .479 .74828 .46483 Metetra
.633 .737 0 r
.74828 .46483 .75637 .479 .77183 .44722 .76406 .43594 Metetra
.203 .615 0 r
.76406 .43594 .77183 .44722 .78607 .40253 .77847 .39143 Metetra
0 .454 .167 r
.77847 .39143 .78607 .40253 .79965 .35394 .79212 .34172 Metetra
0 .291 .3 r
.79212 .34172 .79965 .35394 .81371 .31466 .80633 .30265 Metetra
0 .102 .197 r
.80633 .30265 .81371 .31466 .82899 .29068 .82182 .27974 Metetra
0 .044 .146 r
.82182 .27974 .82899 .29068 .84533 .27795 .83831 .2676 Metetra
0 .029 .128 r
.83831 .2676 .84533 .27795 .86224 .27021 .8553 .25982 Metetra
0 .036 .137 r
.24302 .45421 .25229 .46292 .26581 .46312 .2566 .45391 Metetra
0 .074 .175 r
.2566 .45391 .26581 .46312 .27879 .47201 .26967 .46156 Metetra
0 .2 .257 r
.26967 .46156 .27879 .47201 .29103 .4941 .28201 .48164 Metetra
0 .388 .253 r
.28201 .48164 .29103 .4941 .30277 .52812 .29383 .51337 Metetra
.019 .546 0 r
.29383 .51337 .30277 .52812 .31477 .5646 .30586 .54781 Metetra
.437 .686 0 r
.30586 .54781 .31477 .5646 .32785 .58999 .3189 .57257 Metetra
.768 .769 0 r
.3189 .57257 .32785 .58999 .34224 .59695 .33313 .5821 Metetra
.795 .706 0 r
.33313 .5821 .34224 .59695 .35751 .59006 .34813 .58075 Metetra
.789 .722 0 r
.34813 .58075 .35751 .59006 .37304 .57858 .36344 .57543 Metetra
.78 .743 0 r
.36344 .57543 .37304 .57858 .38843 .57127 .37874 .57217 Metetra
.795 .706 0 r
.37874 .57217 .38843 .57127 .40349 .57487 .39389 .57539 Metetra
.838 .587 0 r
.39389 .57539 .40349 .57487 .41845 .58706 .40906 .58284 Metetra
.887 .435 0 r
.40906 .58284 .41845 .58706 .43374 .5961 .42454 .58642 Metetra
.91 .354 0 r
.42454 .58642 .43374 .5961 .44948 .59425 .44041 .58133 Metetra
.902 .384 0 r
.44041 .58133 .44948 .59425 .46548 .58452 .4565 .56971 Metetra
.878 .463 0 r
.4565 .56971 .46548 .58452 .48154 .57383 .47263 .55778 Metetra
.866 .503 0 r
.47263 .55778 .48154 .57383 .49759 .5687 .48871 .55274 Metetra
.877 .467 0 r
.48871 .55274 .49759 .5687 .51371 .56957 .50484 .55456 Metetra
.896 .405 0 r
.50484 .55456 .51371 .56957 .52998 .56721 .52113 .55457 Metetra
.891 .42 0 r
.52113 .55457 .52998 .56721 .54631 .55421 .53754 .54534 Metetra
.852 .545 0 r
.53754 .54534 .54631 .55421 .56257 .53402 .55392 .52633 Metetra
.799 .697 0 r
.55392 .52633 .56257 .53402 .57883 .5168 .57023 .50563 Metetra
.742 .763 0 r
.57023 .50563 .57883 .5168 .59525 .50856 .58665 .49385 Metetra
.721 .758 0 r
.58665 .49385 .59525 .50856 .61187 .5053 .60333 .49144 Metetra
.771 .765 0 r
.60333 .49144 .61187 .5053 .62865 .50329 .62024 .49261 Metetra
.795 .705 0 r
.62024 .49261 .62865 .50329 .6457 .50503 .63742 .49688 Metetra
.829 .615 0 r
.63742 .49688 .6457 .50503 .66298 .50816 .65487 .50265 Metetra
.854 .541 0 r
.65487 .50265 .66298 .50816 .68019 .50574 .67225 .50221 Metetra
.854 .539 0 r
.67225 .50221 .68019 .50574 .69726 .498 .68934 .49264 Metetra
.837 .592 0 r
.68934 .49264 .69726 .498 .71437 .48957 .70624 .47842 Metetra
.813 .658 0 r
.70624 .47842 .71437 .48957 .7315 .48033 .72312 .46369 Metetra
.78 .743 0 r
.72312 .46369 .7315 .48033 .74828 .46483 .73985 .44657 Metetra
.552 .716 0 r
.73985 .44657 .74828 .46483 .76406 .43594 .75577 .41833 Metetra
.156 .598 0 r
.75577 .41833 .76406 .43594 .77847 .39143 .77034 .37437 Metetra
0 .439 .189 r
.77034 .37437 .77847 .39143 .79212 .34172 .78426 .32636 Metetra
0 .269 .29 r
.78426 .32636 .79212 .34172 .80633 .30265 .79889 .29066 Metetra
0 .099 .194 r
.79889 .29066 .80633 .30265 .82182 .27974 .81474 .27048 Metetra
0 .047 .15 r
.81474 .27048 .82182 .27974 .83831 .2676 .83138 .25885 Metetra
0 .032 .132 r
.83138 .25885 .83831 .2676 .8553 .25982 .84838 .25024 Metetra
0 .037 .138 r
.2336 .44598 .24302 .45421 .2566 .45391 .24718 .44603 Metetra
0 .073 .174 r
.24718 .44603 .2566 .45391 .26967 .46156 .26027 .45361 Metetra
0 .189 .251 r
.26027 .45361 .26967 .46156 .28201 .48164 .27271 .47191 Metetra
0 .372 .269 r
.27271 .47191 .28201 .48164 .29383 .51337 .28478 .49924 Metetra
0 .516 .05 r
.28478 .49924 .29383 .51337 .30586 .54781 .29706 .52857 Metetra
.303 .647 0 r
.29706 .52857 .30586 .54781 .3189 .57257 .31009 .55207 Metetra
.63 .736 0 r
.31009 .55207 .3189 .57257 .33313 .5821 .32397 .56667 Metetra
.784 .735 0 r
.32397 .56667 .33313 .5821 .34813 .58075 .33851 .57408 Metetra
.805 .679 0 r
.33851 .57408 .34813 .58075 .36344 .57543 .35345 .57724 Metetra
.82 .638 0 r
.35345 .57724 .36344 .57543 .37874 .57217 .36859 .57953 Metetra
.844 .571 0 r
.36859 .57953 .37874 .57217 .39389 .57539 .38385 .58269 Metetra
.876 .471 0 r
.38385 .58269 .39389 .57539 .40906 .58284 .39935 .58362 Metetra
.9 .392 0 r
.39935 .58362 .40906 .58284 .42454 .58642 .41522 .57772 Metetra
.899 .393 0 r
.41522 .57772 .42454 .58642 .44041 .58133 .43135 .56527 Metetra
.876 .471 0 r
.43135 .56527 .44041 .58133 .4565 .56971 .44755 .55064 Metetra
.848 .559 0 r
.44755 .55064 .4565 .56971 .47263 .55778 .4637 .53939 Metetra
.837 .592 0 r
.4637 .53939 .47263 .55778 .48871 .55274 .47977 .53599 Metetra
.851 .55 0 r
.47977 .53599 .48871 .55274 .50484 .55456 .49591 .53795 Metetra
.873 .48 0 r
.49591 .53795 .50484 .55456 .52113 .55457 .51222 .53811 Metetra
.877 .467 0 r
.51222 .53811 .52113 .55457 .53754 .54534 .52866 .53149 Metetra
.849 .554 0 r
.52866 .53149 .53754 .54534 .55392 .52633 .54515 .51663 Metetra
.801 .691 0 r
.54515 .51663 .55392 .52633 .57023 .50563 .5616 .49928 Metetra
.749 .765 0 r
.5616 .49928 .57023 .50563 .58665 .49385 .57817 .49002 Metetra
.742 .763 0 r
.57817 .49002 .58665 .49385 .60333 .49144 .59501 .49118 Metetra
.787 .727 0 r
.59501 .49118 .60333 .49144 .62024 .49261 .61211 .49572 Metetra
.82 .64 0 r
.61211 .49572 .62024 .49261 .63742 .49688 .62942 .50051 Metetra
.858 .528 0 r
.62942 .50051 .63742 .49688 .65487 .50265 .64695 .50559 Metetra
.886 .438 0 r
.64695 .50559 .65487 .50265 .67225 .50221 .66445 .50464 Metetra
.884 .444 0 r
.66445 .50464 .67225 .50221 .68934 .49264 .68157 .49251 Metetra
.852 .545 0 r
.68157 .49251 .68934 .49264 .70624 .47842 .69833 .47283 Metetra
.808 .673 0 r
.69833 .47283 .70624 .47842 .72312 .46369 .71495 .45161 Metetra
.72 .758 0 r
.71495 .45161 .72312 .46369 .73985 .44657 .73145 .42943 Metetra
.44 .686 0 r
.73145 .42943 .73985 .44657 .75577 .41833 .74733 .39917 Metetra
.075 .569 0 r
.74733 .39917 .75577 .41833 .77034 .37437 .76211 .35661 Metetra
0 .417 .219 r
.76211 .35661 .77034 .37437 .78426 .32636 .77648 .3126 Metetra
0 .251 .282 r
.77648 .3126 .78426 .32636 .79889 .29066 .79163 .28155 Metetra
0 .107 .2 r
.79163 .28155 .79889 .29066 .81474 .27048 .80786 .26415 Metetra
0 .059 .162 r
.80786 .26415 .81474 .27048 .83138 .25885 .8246 .25234 Metetra
0 .04 .142 r
.8246 .25234 .83138 .25885 .84838 .25024 .84152 .24192 Metetra
0 .042 .144 r
.22399 .43875 .2336 .44598 .24718 .44603 .2375 .43991 Metetra
0 .084 .183 r
.2375 .43991 .24718 .44603 .26027 .45361 .25051 .44859 Metetra
0 .202 .258 r
.25051 .44859 .26027 .45361 .27271 .47191 .263 .46615 Metetra
0 .367 .273 r
.263 .46615 .27271 .47191 .28478 .49924 .27535 .48915 Metetra
0 .492 .1 r
.27535 .48915 .28478 .49924 .29706 .52857 .28799 .51263 Metetra
.185 .608 0 r
.28799 .51263 .29706 .52857 .31009 .55207 .30108 .53414 Metetra
.506 .704 0 r
.30108 .53414 .31009 .55207 .32397 .56667 .31464 .55305 Metetra
.777 .752 0 r
.31464 .55305 .32397 .56667 .33851 .57408 .32875 .56778 Metetra
.829 .615 0 r
.32875 .56778 .33851 .57408 .35345 .57724 .34337 .57769 Metetra
.868 .495 0 r
.34337 .57769 .35345 .57724 .36859 .57953 .35833 .58515 Metetra
.903 .379 0 r
.35833 .58515 .36859 .57953 .38385 .58269 .3736 .59018 Metetra
.927 .294 0 r
.3736 .59018 .38385 .58269 .39935 .58362 .38939 .5869 Metetra
.923 .309 0 r
.38939 .5869 .39935 .58362 .41522 .57772 .4057 .57153 Metetra
.89 .426 0 r
.4057 .57153 .41522 .57772 .43135 .56527 .42219 .55032 Metetra
.847 .563 0 r
.42219 .55032 .43135 .56527 .44755 .55064 .43851 .53332 Metetra
.818 .646 0 r
.43851 .53332 .44755 .55064 .4637 .53939 .45462 .52573 Metetra
.816 .651 0 r
.45462 .52573 .4637 .53939 .47977 .53599 .47066 .52623 Metetra
.836 .595 0 r
.47066 .52623 .47977 .53599 .49591 .53795 .48684 .52806 Metetra
.855 .536 0 r
.48684 .52806 .49591 .53795 .51222 .53811 .50321 .52517 Metetra
.858 .529 0 r
.50321 .52517 .51222 .53811 .52866 .53149 .51972 .51657 Metetra
.837 .591 0 r
.51972 .51657 .52866 .53149 .54515 .51663 .53627 .50434 Metetra
.804 .682 0 r
.53627 .50434 .54515 .51663 .5616 .49928 .55286 .49322 Metetra
.785 .732 0 r
.55286 .49322 .5616 .49928 .57817 .49002 .5696 .48931 Metetra
.797 .701 0 r
.5696 .48931 .57817 .49002 .59501 .49118 .5866 .49387 Metetra
.832 .605 0 r
.5866 .49387 .59501 .49118 .61211 .49572 .60385 .50031 Metetra
.869 .495 0 r
.60385 .50031 .61211 .49572 .62942 .50051 .62123 .50299 Metetra
.9 .391 0 r
.62123 .50299 .62942 .50051 .64695 .50559 .6387 .50303 Metetra
.919 .323 0 r
.6387 .50303 .64695 .50559 .66445 .50464 .65616 .49875 Metetra
.91 .354 0 r
.65616 .49875 .66445 .50464 .68157 .49251 .67334 .48544 Metetra
.869 .492 0 r
.67334 .48544 .68157 .49251 .69833 .47283 .69016 .46443 Metetra
.81 .667 0 r
.69016 .46443 .69833 .47283 .71495 .45161 .70675 .44039 Metetra
.662 .744 0 r
.70675 .44039 .71495 .45161 .73145 .42943 .72315 .41467 Metetra
.353 .662 0 r
.72315 .41467 .73145 .42943 .74733 .39917 .73905 .38324 Metetra
.016 .545 0 r
.73905 .38324 .74733 .39917 .76211 .35661 .75417 .34339 Metetra
0 .406 .233 r
.75417 .34339 .76211 .35661 .77648 .3126 .76904 .30392 Metetra
0 .264 .288 r
.76904 .30392 .77648 .3126 .79163 .28155 .78464 .2765 Metetra
0 .135 .219 r
.78464 .2765 .79163 .28155 .80786 .26415 .80112 .26042 Metetra
0 .085 .184 r
.80112 .26042 .80786 .26415 .8246 .25234 .81788 .24747 Metetra
0 .057 .159 r
.81788 .24747 .8246 .25234 .84152 .24192 .83468 .23458 Metetra
0 .053 .155 r
.21416 .43256 .22399 .43875 .2375 .43991 .22764 .43444 Metetra
0 .103 .197 r
.22764 .43444 .2375 .43991 .25051 .44859 .24065 .44327 Metetra
0 .229 .272 r
.24065 .44327 .25051 .44859 .263 .46615 .25322 .4598 Metetra
0 .372 .269 r
.25322 .4598 .263 .46615 .27535 .48915 .26573 .48025 Metetra
0 .481 .12 r
.26573 .48025 .27535 .48915 .28799 .51263 .27851 .50123 Metetra
.125 .588 0 r
.27851 .50123 .28799 .51263 .30108 .53414 .29154 .52293 Metetra
.45 .689 0 r
.29154 .52293 .30108 .53414 .31464 .55305 .30486 .54508 Metetra
.78 .744 0 r
.30486 .54508 .31464 .55305 .32875 .56778 .31873 .5636 Metetra
.85 .551 0 r
.31873 .5636 .32875 .56778 .34337 .57769 .33327 .57544 Metetra
.904 .377 0 r
.33327 .57544 .34337 .57769 .35833 .58515 .34826 .58338 Metetra
.946 .223 0 r
.34826 .58338 .35833 .58515 .3736 .59018 .36357 .58876 Metetra
.966 .143 0 r
.36357 .58876 .3736 .59018 .38939 .5869 .3795 .58399 Metetra
.943 .233 0 r
.3795 .58399 .38939 .5869 .4057 .57153 .39614 .56321 Metetra
.882 .45 0 r
.39614 .56321 .4057 .57153 .42219 .55032 .41295 .5358 Metetra
.822 .635 0 r
.41295 .5358 .42219 .55032 .43851 .53332 .42939 .51705 Metetra
.796 .704 0 r
.42939 .51705 .43851 .53332 .45462 .52573 .44545 .5128 Metetra
.808 .671 0 r
.44545 .5128 .45462 .52573 .47066 .52623 .46144 .51759 Metetra
.837 .59 0 r
.46144 .51759 .47066 .52623 .48684 .52806 .47764 .52085 Metetra
.854 .541 0 r
.47764 .52085 .48684 .52806 .50321 .52517 .4941 .51584 Metetra
.846 .564 0 r
.4941 .51584 .50321 .52517 .51972 .51657 .51069 .5038 Metetra
.823 .632 0 r
.51069 .5038 .51972 .51657 .53627 .50434 .52731 .49092 Metetra
.8 .693 0 r
.52731 .49092 .53627 .50434 .55286 .49322 .54398 .48248 Metetra
.796 .703 0 r
.54398 .48248 .55286 .49322 .5696 .48931 .5608 .48056 Metetra
.819 .642 0 r
.5608 .48056 .5696 .48931 .5866 .49387 .57785 .48547 Metetra
.86 .523 0 r
.57785 .48547 .5866 .49387 .60385 .50031 .59516 .49214 Metetra
.894 .41 0 r
.59516 .49214 .60385 .50031 .62123 .50299 .61254 .4928 Metetra
.912 .347 0 r
.61254 .4928 .62123 .50299 .6387 .50303 .62992 .48802 Metetra
.917 .33 0 r
.62992 .48802 .6387 .50303 .65616 .49875 .64732 .48078 Metetra
.902 .382 0 r
.64732 .48078 .65616 .49875 .67334 .48544 .66458 .4681 Metetra
.862 .516 0 r
.66458 .4681 .67334 .48544 .69016 .46443 .68157 .449 Metetra
.802 .687 0 r
.68157 .449 .69016 .46443 .70675 .44039 .69834 .42667 Metetra
.619 .733 0 r
.69834 .42667 .70675 .44039 .72315 .41467 .71492 .40221 Metetra
.313 .65 0 r
.71492 .40221 .72315 .41467 .73905 .38324 .73106 .37251 Metetra
.003 .54 0 r
.73106 .37251 .73905 .38324 .75417 .34339 .74655 .33579 Metetra
0 .414 .223 r
.74655 .33579 .75417 .34339 .76904 .30392 .76184 .29954 Metetra
0 .31 .307 r
.76184 .29954 .76904 .30392 .78464 .2765 .77771 .27342 Metetra
0 .182 .247 r
.77771 .27342 .78464 .2765 .80112 .26042 .79426 .25649 Metetra
0 .12 .21 r
.79426 .25649 .80112 .26042 .81788 .24747 .81097 .24159 Metetra
0 .077 .177 r
.81097 .24159 .81788 .24747 .83468 .23458 .82768 .22651 Metetra
0 .065 .167 r
.20423 .42617 .21416 .43256 .22764 .43444 .21776 .42783 Metetra
0 .119 .208 r
.21776 .42783 .22764 .43444 .24065 .44327 .23092 .43516 Metetra
0 .242 .278 r
.23092 .43516 .24065 .44327 .25322 .4598 .24365 .44942 Metetra
0 .37 .27 r
.24365 .44942 .25322 .4598 .26573 .48025 .25625 .46843 Metetra
0 .474 .133 r
.25625 .46843 .26573 .48025 .27851 .50123 .26888 .49063 Metetra
.112 .583 0 r
.26888 .49063 .27851 .50123 .29154 .52293 .28162 .51572 Metetra
.467 .694 0 r
.28162 .51572 .29154 .52293 .30486 .54508 .29473 .54054 Metetra
.794 .71 0 r
.29473 .54054 .30486 .54508 .31873 .5636 .30859 .5592 Metetra
.867 .499 0 r
.30859 .5592 .31873 .5636 .33327 .57544 .32331 .56835 Metetra
.916 .334 0 r
.32331 .56835 .33327 .57544 .34826 .58338 .33857 .57184 Metetra
.952 .199 0 r
.33857 .57184 .34826 .58338 .36357 .58876 .35404 .57418 Metetra
.968 .136 0 r
.35404 .57418 .36357 .58876 .3795 .58399 .37003 .56886 Metetra
.938 .252 0 r
.37003 .56886 .3795 .58399 .39614 .56321 .38675 .5479 Metetra
.866 .504 0 r
.38675 .5479 .39614 .56321 .41295 .5358 .40368 .51966 Metetra
.796 .703 0 r
.40368 .51966 .41295 .5358 .42939 .51705 .42022 .50004 Metetra
.771 .764 0 r
.42022 .50004 .42939 .51705 .44545 .5128 .43629 .49594 Metetra
.794 .709 0 r
.43629 .49594 .44545 .5128 .46144 .51759 .45223 .50301 Metetra
.834 .6 0 r
.45223 .50301 .46144 .51759 .47764 .52085 .46838 .51022 Metetra
.857 .532 0 r
.46838 .51022 .47764 .52085 .4941 .51584 .48486 .50833 Metetra
.847 .561 0 r
.48486 .50833 .4941 .51584 .51069 .5038 .50154 .49658 Metetra
.818 .644 0 r
.50154 .49658 .51069 .5038 .52731 .49092 .51827 .4814 Metetra
.793 .711 0 r
.51827 .4814 .52731 .49092 .54398 .48248 .535 .46965 Metetra
.787 .726 0 r
.535 .46965 .54398 .48248 .5608 .48056 .55183 .4645 Metetra
.807 .674 0 r
.55183 .4645 .5608 .48056 .57785 .48547 .56887 .46691 Metetra
.845 .567 0 r
.56887 .46691 .57785 .48547 .59516 .49214 .58615 .47255 Metetra
.877 .467 0 r
.58615 .47255 .59516 .49214 .61254 .4928 .60352 .47288 Metetra
.889 .429 0 r
.60352 .47288 .61254 .4928 .62992 .48802 .6209 .46745 Metetra
.886 .438 0 r
.6209 .46745 .62992 .48802 .64732 .48078 .63834 .46048 Metetra
.871 .486 0 r
.63834 .46048 .64732 .48078 .66458 .4681 .65571 .44954 Metetra
.837 .591 0 r
.65571 .44954 .66458 .4681 .68157 .449 .67287 .43282 Metetra
.786 .729 0 r
.67287 .43282 .68157 .449 .69834 .42667 .68988 .41332 Metetra
.585 .725 0 r
.68988 .41332 .69834 .42667 .71492 .40221 .7067 .39126 Metetra
.307 .648 0 r
.7067 .39126 .71492 .40221 .73106 .37251 .72306 .36304 Metetra
.019 .547 0 r
.72306 .36304 .73106 .37251 .74655 .33579 .73884 .32818 Metetra
0 .432 .2 r
.73884 .32818 .74655 .33579 .76184 .29954 .75444 .29395 Metetra
0 .334 .296 r
.75444 .29395 .76184 .29954 .77771 .27342 .77046 .26773 Metetra
0 .226 .27 r
.77046 .26773 .77771 .27342 .79426 .25649 .78696 .24864 Metetra
0 .146 .226 r
.78696 .24864 .79426 .25649 .81097 .24159 .80362 .2318 Metetra
0 .09 .187 r
.80362 .2318 .81097 .24159 .82768 .22651 .82036 .21589 Metetra
0 .071 .172 r
.19443 .41732 .20423 .42617 .21776 .42783 .20805 .41831 Metetra
0 .12 .209 r
.20805 .41831 .21776 .42783 .23092 .43516 .22134 .42413 Metetra
0 .228 .271 r
.22134 .42413 .23092 .43516 .24365 .44942 .23423 .43635 Metetra
0 .357 .281 r
.23423 .43635 .24365 .44942 .25625 .46843 .24685 .45442 Metetra
0 .462 .154 r
.24685 .45442 .25625 .46843 .26888 .49063 .25925 .4788 Metetra
.108 .581 0 r
.25925 .4788 .26888 .49063 .28162 .51572 .27165 .5076 Metetra
.498 .702 0 r
.27165 .5076 .28162 .51572 .29473 .54054 .28468 .53297 Metetra
.802 .689 0 r
.28468 .53297 .29473 .54054 .30859 .5592 .29875 .54827 Metetra
.866 .503 0 r
.29875 .54827 .30859 .5592 .32331 .56835 .31371 .55352 Metetra
.902 .383 0 r
.31371 .55352 .32331 .56835 .33857 .57184 .32913 .5542 Metetra
.927 .294 0 r
.32913 .5542 .33857 .57184 .35404 .57418 .3447 .55475 Metetra
.938 .253 0 r
.3447 .55475 .35404 .57418 .37003 .56886 .3607 .54932 Metetra
.91 .356 0 r
.3607 .54932 .37003 .56886 .38675 .5479 .37738 .53065 Metetra
.842 .577 0 r
.37738 .53065 .38675 .5479 .40368 .51966 .39427 .50565 Metetra
.775 .756 0 r
.39427 .50565 .40368 .51966 .42022 .50004 .41085 .48683 Metetra
.681 .749 0 r
.41085 .48683 .42022 .50004 .43629 .49594 .42701 .48108 Metetra
.772 .762 0 r
.42701 .48108 .43629 .49594 .45223 .50301 .44294 .48852 Metetra
.823 .631 0 r
.44294 .48852 .45223 .50301 .46838 .51022 .459 .50028 Metetra
.863 .513 0 r
.459 .50028 .46838 .51022 .48486 .50833 .47544 .50477 Metetra
.866 .502 0 r
.47544 .50477 .48486 .50833 .50154 .49658 .4922 .49706 Metetra
.838 .588 0 r
.4922 .49706 .50154 .49658 .51827 .4814 .50908 .48015 Metetra
.801 .691 0 r
.50908 .48015 .51827 .4814 .535 .46965 .52594 .46275 Metetra
.78 .743 0 r
.52594 .46275 .535 .46965 .55183 .4645 .54283 .4532 Metetra
.789 .722 0 r
.54283 .4532 .55183 .4645 .56887 .46691 .55988 .45327 Metetra
.82 .64 0 r
.55988 .45327 .56887 .46691 .58615 .47255 .57715 .45714 Metetra
.849 .556 0 r
.57715 .45714 .58615 .47255 .60352 .47288 .59455 .45704 Metetra
.86 .521 0 r
.59455 .45704 .60352 .47288 .6209 .46745 .612 .45286 Metetra
.861 .52 0 r
.612 .45286 .6209 .46745 .63834 .46048 .62956 .44779 Metetra
.851 .549 0 r
.62956 .44779 .63834 .46048 .65571 .44954 .64706 .43845 Metetra
.823 .631 0 r
.64706 .43845 .65571 .44954 .67287 .43282 .66436 .42244 Metetra
.778 .749 0 r
.66436 .42244 .67287 .43282 .68988 .41332 .68148 .40304 Metetra
.571 .721 0 r
.68148 .40304 .68988 .41332 .7067 .39126 .69839 .38026 Metetra
.304 .647 0 r
.69839 .38026 .7067 .39126 .72306 .36304 .71482 .35091 Metetra
.024 .548 0 r
.71482 .35091 .72306 .36304 .73884 .32818 .73076 .3165 Metetra
0 .44 .188 r
.73076 .3165 .73884 .32818 .75444 .29395 .7466 .2837 Metetra
0 .346 .289 r
.7466 .2837 .75444 .29395 .77046 .26773 .76273 .25716 Metetra
0 .242 .278 r
.76273 .25716 .77046 .26773 .78696 .24864 .77919 .23622 Metetra
0 .149 .228 r
.77919 .23622 .78696 .24864 .80362 .2318 .79588 .21858 Metetra
0 .088 .186 r
.79588 .21858 .80362 .2318 .82036 .21589 .81278 .20342 Metetra
0 .064 .166 r
.18481 .40572 .19443 .41732 .20805 .41831 .19849 .40615 Metetra
0 .107 .2 r
.19849 .40615 .20805 .41831 .22134 .42413 .21181 .41161 Metetra
0 .202 .258 r
.21181 .41161 .22134 .42413 .23423 .43635 .22473 .42323 Metetra
0 .339 .293 r
.22473 .42323 .23423 .43635 .24685 .45442 .23734 .44084 Metetra
0 .446 .179 r
.23734 .44084 .24685 .45442 .25925 .4788 .24961 .4659 Metetra
.086 .573 0 r
.24961 .4659 .25925 .4788 .27165 .5076 .26185 .49575 Metetra
.481 .698 0 r
.26185 .49575 .27165 .5076 .28468 .53297 .27495 .5194 Metetra
.789 .722 0 r
.27495 .5194 .28468 .53297 .29875 .54827 .28929 .5303 Metetra
.841 .58 0 r
.28929 .5303 .29875 .54827 .31371 .55352 .30434 .53403 Metetra
.872 .482 0 r
.30434 .53403 .31371 .55352 .32913 .5542 .31953 .5381 Metetra
.899 .392 0 r
.31953 .5381 .32913 .5542 .3447 .55475 .33493 .54181 Metetra
.912 .346 0 r
.33493 .54181 .3447 .55475 .3607 .54932 .35095 .53686 Metetra
.889 .428 0 r
.35095 .53686 .3607 .54932 .37738 .53065 .36761 .52026 Metetra
.833 .602 0 r
.36761 .52026 .37738 .53065 .39427 .50565 .38439 .50072 Metetra
.779 .745 0 r
.38439 .50072 .39427 .50565 .41085 .48683 .40095 .48578 Metetra
.71 .755 0 r
.40095 .48578 .41085 .48683 .42701 .48108 .41724 .47924 Metetra
.776 .754 0 r
.41724 .47924 .42701 .48108 .44294 .48852 .43328 .48456 Metetra
.829 .614 0 r
.43328 .48456 .44294 .48852 .459 .50028 .44938 .49645 Metetra
.881 .453 0 r
.44938 .49645 .459 .50028 .47544 .50477 .46584 .50365 Metetra
.9 .39 0 r
.46584 .50365 .47544 .50477 .4922 .49706 .48267 .49887 Metetra
.877 .469 0 r
.48267 .49887 .4922 .49706 .50908 .48015 .49971 .48165 Metetra
.831 .61 0 r
.49971 .48165 .50908 .48015 .52594 .46275 .51674 .46186 Metetra
.798 .699 0 r
.51674 .46186 .52594 .46275 .54283 .4532 .53375 .45176 Metetra
.8 .693 0 r
.53375 .45176 .54283 .4532 .55988 .45327 .55091 .45187 Metetra
.826 .623 0 r
.55091 .45187 .55988 .45327 .57715 .45714 .56825 .45373 Metetra
.849 .555 0 r
.56825 .45373 .57715 .45714 .59455 .45704 .5857 .4517 Metetra
.86 .522 0 r
.5857 .4517 .59455 .45704 .612 .45286 .60326 .44767 Metetra
.865 .507 0 r
.60326 .44767 .612 .45286 .62956 .44779 .62094 .44371 Metetra
.86 .522 0 r
.62094 .44371 .62956 .44779 .64706 .43845 .63858 .43473 Metetra
.833 .602 0 r
.63858 .43473 .64706 .43845 .66436 .42244 .65596 .41712 Metetra
.785 .731 0 r
.65596 .41712 .66436 .42244 .68148 .40304 .67309 .3949 Metetra
.579 .723 0 r
.67309 .3949 .68148 .40304 .69839 .38026 .69 .36955 Metetra
.293 .644 0 r
.69 .36955 .69839 .38026 .71482 .35091 .70648 .3386 Metetra
.011 .543 0 r
.70648 .3386 .71482 .35091 .73076 .3165 .72255 .30395 Metetra
0 .437 .192 r
.72255 .30395 .73076 .3165 .7466 .2837 .73854 .27128 Metetra
0 .344 .29 r
.73854 .27128 .7466 .2837 .76273 .25716 .75472 .24396 Metetra
0 .23 .272 r
.75472 .24396 .76273 .25716 .77919 .23622 .77121 .22208 Metetra
0 .135 .219 r
.77121 .22208 .77919 .23622 .79588 .21858 .78802 .20479 Metetra
0 .08 .18 r
.78802 .20479 .79588 .21858 .81278 .20342 .80513 .19094 Metetra
0 .051 .154 r
.17514 .39366 .18481 .40572 .19849 .40615 .18889 .39354 Metetra
0 .088 .186 r
.18889 .39354 .19849 .40615 .21181 .41161 .20224 .39865 Metetra
0 .173 .242 r
.20224 .39865 .21181 .41161 .22473 .42323 .21521 .40942 Metetra
0 .32 .303 r
.21521 .40942 .22473 .42323 .23734 .44084 .22794 .42522 Metetra
0 .423 .212 r
.22794 .42522 .23734 .44084 .24961 .4659 .24033 .4479 Metetra
.023 .548 0 r
.24033 .4479 .24961 .4659 .26185 .49575 .25259 .47624 Metetra
.384 .671 0 r
.25259 .47624 .26185 .49575 .27495 .5194 .26564 .49934 Metetra
.709 .755 0 r
.26564 .49934 .27495 .5194 .28929 .5303 .27998 .50958 Metetra
.803 .685 0 r
.27998 .50958 .28929 .5303 .30434 .53403 .29487 .51512 Metetra
.844 .571 0 r
.29487 .51512 .30434 .53403 .31953 .5381 .30967 .52499 Metetra
.887 .436 0 r
.30967 .52499 .31953 .5381 .33493 .54181 .32482 .53298 Metetra
.907 .364 0 r
.32482 .53298 .33493 .54181 .35095 .53686 .34089 .52827 Metetra
.889 .428 0 r
.34089 .52827 .35095 .53686 .36761 .52026 .35752 .51418 Metetra
.851 .55 0 r
.35752 .51418 .36761 .52026 .38439 .50072 .37404 .50283 Metetra
.821 .637 0 r
.37404 .50283 .38439 .50072 .40095 .48578 .39043 .49581 Metetra
.808 .672 0 r
.39043 .49581 .40095 .48578 .41724 .47924 .40686 .48977 Metetra
.82 .639 0 r
.40686 .48977 .41724 .47924 .43328 .48456 .42323 .48879 Metetra
.859 .524 0 r
.42323 .48879 .43328 .48456 .44938 .49645 .43959 .49364 Metetra
.904 .376 0 r
.43959 .49364 .44938 .49645 .46584 .50365 .45618 .49722 Metetra
.924 .303 0 r
.45618 .49722 .46584 .50365 .48267 .49887 .47311 .49203 Metetra
.905 .374 0 r
.47311 .49203 .48267 .49887 .49971 .48165 .49025 .47624 Metetra
.86 .52 0 r
.49025 .47624 .49971 .48165 .51674 .46186 .5074 .4591 Metetra
.83 .611 0 r
.5074 .4591 .51674 .46186 .53375 .45176 .52453 .45137 Metetra
.834 .601 0 r
.52453 .45137 .53375 .45176 .55091 .45187 .54178 .45107 Metetra
.854 .54 0 r
.54178 .45107 .55091 .45187 .56825 .45373 .55919 .44961 Metetra
.869 .494 0 r
.55919 .44961 .56825 .45373 .5857 .4517 .5767 .44494 Metetra
.876 .471 0 r
.5767 .44494 .5857 .4517 .60326 .44767 .59436 .44143 Metetra
.884 .444 0 r
.59436 .44143 .60326 .44767 .62094 .44371 .6122 .43958 Metetra
.884 .444 0 r
.6122 .43958 .62094 .44371 .63858 .43473 .62999 .43165 Metetra
.856 .534 0 r
.62999 .43165 .63858 .43473 .65596 .41712 .64746 .41263 Metetra
.8 .692 0 r
.64746 .41263 .65596 .41712 .67309 .3949 .66462 .38732 Metetra
.602 .729 0 r
.66462 .38732 .67309 .3949 .69 .36955 .68156 .35951 Metetra
.29 .643 0 r
.68156 .35951 .69 .36955 .70648 .3386 .69812 .32746 Metetra
.002 .539 0 r
.69812 .32746 .70648 .3386 .72255 .30395 .71429 .29192 Metetra
0 .431 .201 r
.71429 .29192 .72255 .30395 .73854 .27128 .73033 .25795 Metetra
0 .335 .295 r
.73033 .25795 .73854 .27128 .75472 .24396 .74656 .22961 Metetra
0 .209 .261 r
.74656 .22961 .75472 .24396 .77121 .22208 .76314 .20764 Metetra
0 .119 .209 r
.76314 .20764 .77121 .22208 .78802 .20479 .78011 .19106 Metetra
0 .072 .173 r
.78011 .19106 .78802 .20479 .80513 .19094 .7974 .17821 Metetra
0 .041 .143 r
.16526 .3827 .17514 .39366 .18889 .39354 .17911 .38179 Metetra
0 .072 .173 r
.17911 .38179 .18889 .39354 .20224 .39865 .1926 .38544 Metetra
0 .141 .223 r
.1926 .38544 .20224 .39865 .21521 .40942 .20582 .39343 Metetra
0 .27 .291 r
.20582 .39343 .21521 .40942 .22794 .42522 .2189 .40494 Metetra
0 .381 .26 r
.2189 .40494 .22794 .42522 .24033 .4479 .23166 .42246 Metetra
0 .495 .094 r
.23166 .42246 .24033 .4479 .25259 .47624 .24405 .4476 Metetra
.201 .614 0 r
.24405 .4476 .25259 .47624 .26564 .49934 .25688 .47191 Metetra
.5 .703 0 r
.25688 .47191 .26564 .49934 .27998 .50958 .27087 .48554 Metetra
.724 .759 0 r
.27087 .48554 .27998 .50958 .29487 .51512 .28548 .49436 Metetra
.813 .659 0 r
.28548 .49436 .29487 .51512 .30967 .52499 .30003 .50725 Metetra
.869 .493 0 r
.30003 .50725 .30967 .52499 .32482 .53298 .3151 .51604 Metetra
.895 .409 0 r
.3151 .51604 .32482 .53298 .34089 .52827 .3312 .51103 Metetra
.883 .449 0 r
.3312 .51103 .34089 .52827 .35752 .51418 .34766 .50114 Metetra
.868 .496 0 r
.34766 .50114 .35752 .51418 .37404 .50283 .36375 .49998 Metetra
.872 .483 0 r
.36375 .49998 .37404 .50283 .39043 .49581 .37979 .50311 Metetra
.878 .464 0 r
.37979 .50311 .39043 .49581 .40686 .48977 .39631 .49851 Metetra
.878 .463 0 r
.39631 .49851 .40686 .48977 .42323 .48879 .41311 .48907 Metetra
.888 .431 0 r
.41311 .48907 .42323 .48879 .43959 .49364 .42984 .48394 Metetra
.909 .358 0 r
.42984 .48394 .43959 .49364 .45618 .49722 .4466 .4823 Metetra
.921 .316 0 r
.4466 .4823 .45618 .49722 .47311 .49203 .46357 .47659 Metetra
.905 .373 0 r
.46357 .47659 .47311 .49203 .49025 .47624 .48073 .46438 Metetra
.873 .481 0 r
.48073 .46438 .49025 .47624 .5074 .4591 .49793 .45221 Metetra
.853 .545 0 r
.49793 .45221 .5074 .4591 .52453 .45137 .51516 .44523 Metetra
.855 .538 0 r
.51516 .44523 .52453 .45137 .54178 .45107 .53248 .44034 Metetra
.862 .515 0 r
.53248 .44034 .54178 .45107 .55919 .44961 .5499 .43289 Metetra
.863 .511 0 r
.5499 .43289 .55919 .44961 .5767 .44494 .56741 .42541 Metetra
.869 .495 0 r
.56741 .42541 .5767 .44494 .59436 .44143 .58513 .42424 Metetra
.886 .437 0 r
.58513 .42424 .59436 .44143 .6122 .43958 .60312 .42749 Metetra
.898 .398 0 r
.60312 .42749 .6122 .43958 .62999 .43165 .62112 .42384 Metetra
.875 .475 0 r
.62112 .42384 .62999 .43165 .64746 .41263 .63877 .40606 Metetra
.814 .656 0 r
.63877 .40606 .64746 .41263 .66462 .38732 .65598 .37818 Metetra
.615 .732 0 r
.65598 .37818 .66462 .38732 .68156 .35951 .67287 .34634 Metetra
.272 .637 0 r
.67287 .34634 .68156 .35951 .69812 .32746 .68944 .31175 Metetra
0 .528 .023 r
.68944 .31175 .69812 .32746 .71429 .29192 .70566 .27497 Metetra
0 .416 .22 r
.70566 .27497 .71429 .29192 .73033 .25795 .72176 .24021 Metetra
0 .318 .304 r
.72176 .24021 .73033 .25795 .74656 .22961 .73812 .21222 Metetra
0 .179 .245 r
.73812 .21222 .74656 .22961 .76314 .20764 .75489 .19157 Metetra
0 .101 .196 r
.75489 .19157 .76314 .20764 .78011 .19106 .77203 .17618 Metetra
0 .062 .164 r
.77203 .17618 .78011 .19106 .7974 .17821 .78948 .16426 Metetra
0 .036 .137 r
.15516 .37267 .16526 .3827 .17911 .38179 .16911 .37112 Metetra
0 .06 .162 r
.16911 .37112 .17911 .38179 .1926 .38544 .18278 .37318 Metetra
0 .111 .203 r
.18278 .37318 .1926 .38544 .20582 .39343 .1963 .37803 Metetra
0 .199 .256 r
.1963 .37803 .20582 .39343 .2189 .40494 .20983 .38452 Metetra
0 .325 .301 r
.20983 .38452 .2189 .40494 .23166 .42246 .22311 .39569 Metetra
0 .421 .215 r
.22311 .39569 .23166 .42246 .24405 .4476 .23582 .4158 Metetra
0 .534 .011 r
.23582 .4158 .24405 .4476 .25688 .47191 .24851 .43979 Metetra
.253 .631 0 r
.24851 .43979 .25688 .47191 .27087 .48554 .26212 .4568 Metetra
.49 .7 0 r
.26212 .4568 .27087 .48554 .28548 .49436 .27644 .46828 Metetra
.743 .763 0 r
.27644 .46828 .28548 .49436 .30003 .50725 .29092 .481 Metetra
.822 .635 0 r
.29092 .481 .30003 .50725 .3151 .51604 .30604 .48803 Metetra
.847 .562 0 r
.30604 .48803 .3151 .51604 .3312 .51103 .32209 .48333 Metetra
.844 .571 0 r
.32209 .48333 .3312 .51103 .34766 .50114 .33824 .47867 Metetra
.856 .535 0 r
.33824 .47867 .34766 .50114 .36375 .49998 .35386 .48625 Metetra
.895 .409 0 r
.35386 .48625 .36375 .49998 .37979 .50311 .36952 .4978 Metetra
.921 .314 0 r
.36952 .4978 .37979 .50311 .39631 .49851 .38602 .49563 Metetra
.912 .347 0 r
.38602 .49563 .39631 .49851 .41311 .48907 .40314 .48041 Metetra
.893 .414 0 r
.40314 .48041 .41311 .48907 .42984 .48394 .42019 .46753 Metetra
.89 .425 0 r
.42019 .46753 .42984 .48394 .4466 .4823 .43706 .46221 Metetra
.894 .411 0 r
.43706 .46221 .4466 .4823 .46357 .47659 .45403 .45752 Metetra
.887 .435 0 r
.45403 .45752 .46357 .47659 .48073 .46438 .47115 .45018 Metetra
.871 .487 0 r
.47115 .45018 .48073 .46438 .49793 .45221 .48837 .4426 Metetra
.859 .524 0 r
.48837 .4426 .49793 .45221 .51516 .44523 .50568 .43426 Metetra
.851 .55 0 r
.50568 .43426 .51516 .44523 .53248 .44034 .52307 .42282 Metetra
.838 .589 0 r
.52307 .42282 .53248 .44034 .5499 .43289 .5405 .40941 Metetra
.824 .628 0 r
.5405 .40941 .5499 .43289 .56741 .42541 .558 .40004 Metetra
.829 .614 0 r
.558 .40004 .56741 .42541 .58513 .42424 .57573 .40063 Metetra
.859 .526 0 r
.57573 .40063 .58513 .42424 .60312 .42749 .59378 .40751 Metetra
.886 .438 0 r
.59378 .40751 .60312 .42749 .62112 .42384 .61192 .4081 Metetra
.874 .476 0 r
.61192 .4081 .62112 .42384 .63877 .40606 .62973 .39298 Metetra
.813 .658 0 r
.62973 .39298 .63877 .40606 .65598 .37818 .64699 .36296 Metetra
.562 .719 0 r
.64699 .36296 .65598 .37818 .67287 .34634 .66377 .32562 Metetra
.187 .609 0 r
.66377 .32562 .67287 .34634 .68944 .31175 .68025 .28749 Metetra
0 .494 .096 r
.68025 .28749 .68944 .31175 .70566 .27497 .69655 .25047 Metetra
0 .38 .26 r
.69655 .25047 .70566 .27497 .72176 .24021 .71281 .21705 Metetra
0 .258 .286 r
.71281 .21705 .72176 .24021 .73812 .21222 .72939 .19136 Metetra
0 .135 .219 r
.72939 .19136 .73812 .21222 .75489 .19157 .74642 .17347 Metetra
0 .077 .177 r
.74642 .17347 .75489 .19157 .77203 .17618 .7638 .16024 Metetra
0 .049 .152 r
.7638 .16024 .77203 .17618 .78948 .16426 .78144 .14971 Metetra
0 .034 .135 r
.14492 .36296 .15516 .37267 .16911 .37112 .15892 .36116 Metetra
0 .054 .157 r
.15892 .36116 .16911 .37112 .18278 .37318 .17266 .36265 Metetra
0 .094 .191 r
.17266 .36265 .18278 .37318 .1963 .37803 .18635 .36595 Metetra
0 .153 .231 r
.18635 .36595 .1963 .37803 .20983 .38452 .20024 .36882 Metetra
0 .243 .278 r
.20024 .36882 .20983 .38452 .22311 .39569 .21407 .37387 Metetra
0 .35 .286 r
.21407 .37387 .22311 .39569 .23582 .4158 .22729 .38744 Metetra
0 .45 .173 r
.22729 .38744 .23582 .4158 .24851 .43979 .24011 .40847 Metetra
.028 .55 0 r
.24011 .40847 .24851 .43979 .26212 .4568 .25345 .42714 Metetra
.248 .63 0 r
.25345 .42714 .26212 .4568 .27644 .46828 .26751 .44069 Metetra
.481 .698 0 r
.26751 .44069 .27644 .46828 .29092 .481 .28194 .45293 Metetra
.703 .754 0 r
.28194 .45293 .29092 .481 .30604 .48803 .29704 .45919 Metetra
.779 .746 0 r
.29704 .45919 .30604 .48803 .32209 .48333 .31293 .45634 Metetra
.787 .726 0 r
.31293 .45634 .32209 .48333 .33824 .47867 .32881 .45566 Metetra
.82 .641 0 r
.32881 .45566 .33824 .47867 .35386 .48625 .34417 .46711 Metetra
.881 .454 0 r
.34417 .46711 .35386 .48625 .36952 .4978 .35963 .48194 Metetra
.923 .308 0 r
.35963 .48194 .36952 .4978 .38602 .49563 .37605 .48204 Metetra
.912 .348 0 r
.37605 .48204 .38602 .49563 .40314 .48041 .39329 .46554 Metetra
.875 .473 0 r
.39329 .46554 .40314 .48041 .42019 .46753 .41056 .44821 Metetra
.855 .537 0 r
.41056 .44821 .42019 .46753 .43706 .46221 .42755 .43937 Metetra
.854 .539 0 r
.42755 .43937 .43706 .46221 .45403 .45752 .4445 .43542 Metetra
.858 .529 0 r
.4445 .43542 .45403 .45752 .47115 .45018 .46155 .43266 Metetra
.858 .527 0 r
.46155 .43266 .47115 .45018 .48837 .4426 .47875 .4289 Metetra
.853 .545 0 r
.47875 .4289 .48837 .4426 .50568 .43426 .49613 .41952 Metetra
.832 .604 0 r
.49613 .41952 .50568 .43426 .52307 .42282 .5136 .40396 Metetra
.802 .688 0 r
.5136 .40396 .52307 .42282 .5405 .40941 .53108 .38827 Metetra
.78 .745 0 r
.53108 .38827 .5405 .40941 .558 .40004 .5486 .379 Metetra
.784 .735 0 r
.5486 .379 .558 .40004 .57573 .40063 .56632 .3782 Metetra
.814 .656 0 r
.56632 .3782 .57573 .40063 .59378 .40751 .58428 .38171 Metetra
.845 .568 0 r
.58428 .38171 .59378 .40751 .61192 .4081 .60236 .38098 Metetra
.84 .583 0 r
.60236 .38098 .61192 .4081 .62973 .39298 .62023 .36733 Metetra
.781 .742 0 r
.62023 .36733 .62973 .39298 .64699 .36296 .63755 .3372 Metetra
.405 .677 0 r
.63755 .3372 .64699 .36296 .66377 .32562 .6543 .29726 Metetra
.039 .555 0 r
.6543 .29726 .66377 .32562 .68025 .28749 .67079 .2579 Metetra
0 .435 .194 r
.67079 .2579 .68025 .28749 .69655 .25047 .68723 .22266 Metetra
0 .328 .299 r
.68723 .22266 .69655 .25047 .71281 .21705 .70374 .19243 Metetra
0 .174 .243 r
.70374 .19243 .71281 .21705 .72939 .19136 .72058 .17008 Metetra
0 .09 .188 r
.72058 .17008 .72939 .19136 .74642 .17347 .73789 .15528 Metetra
0 .054 .157 r
.73789 .15528 .74642 .17347 .7638 .16024 .75553 .14453 Metetra
0 .038 .139 r
.75553 .14453 .7638 .16024 .78144 .14971 .77338 .13565 Metetra
0 .033 .133 r
.13458 .35308 .14492 .36296 .15892 .36116 .14865 .35086 Metetra
0 .051 .154 r
.14865 .35086 .15892 .36116 .17266 .36265 .16246 .35189 Metetra
0 .086 .185 r
.16246 .35189 .17266 .36265 .18635 .36595 .17622 .35463 Metetra
0 .132 .217 r
.17622 .35463 .18635 .36595 .20024 .36882 .1903 .35575 Metetra
0 .186 .249 r
.1903 .35575 .20024 .36882 .21407 .37387 .20455 .35658 Metetra
0 .286 .298 r
.20455 .35658 .21407 .37387 .22729 .38744 .21827 .36436 Metetra
0 .38 .261 r
.21827 .36436 .22729 .38744 .24011 .40847 .23133 .38163 Metetra
0 .477 .127 r
.23133 .38163 .24011 .40847 .25345 .42714 .2445 .40091 Metetra
.062 .564 0 r
.2445 .40091 .25345 .42714 .26751 .44069 .25828 .41676 Metetra
.274 .638 0 r
.25828 .41676 .26751 .44069 .28194 .45293 .27252 .43044 Metetra
.478 .697 0 r
.27252 .43044 .28194 .45293 .29704 .45919 .28741 .43893 Metetra
.601 .729 0 r
.28741 .43893 .29704 .45919 .31293 .45634 .30308 .4393 Metetra
.673 .747 0 r
.30308 .4393 .31293 .45634 .32881 .45566 .3189 .43973 Metetra
.785 .73 0 r
.3189 .43973 .32881 .45566 .34417 .46711 .33438 .44858 Metetra
.849 .557 0 r
.33438 .44858 .34417 .46711 .35963 .48194 .34997 .46008 Metetra
.893 .414 0 r
.34997 .46008 .35963 .48194 .37605 .48204 .36636 .46035 Metetra
.885 .441 0 r
.36636 .46035 .37605 .48204 .39329 .46554 .38357 .44558 Metetra
.844 .572 0 r
.38357 .44558 .39329 .46554 .41056 .44821 .40095 .42681 Metetra
.812 .663 0 r
.40095 .42681 .41056 .44821 .42755 .43937 .41807 .41451 Metetra
.805 .68 0 r
.41807 .41451 .42755 .43937 .4445 .43542 .43502 .41005 Metetra
.816 .65 0 r
.43502 .41005 .4445 .43542 .46155 .43266 .45197 .41076 Metetra
.832 .607 0 r
.45197 .41076 .46155 .43266 .47875 .4289 .46911 .41081 Metetra
.833 .603 0 r
.46911 .41081 .47875 .4289 .49613 .41952 .48651 .40264 Metetra
.809 .669 0 r
.48651 .40264 .49613 .41952 .5136 .40396 .50406 .3866 Metetra
.773 .76 0 r
.50406 .3866 .5136 .40396 .53108 .38827 .5216 .37115 Metetra
.682 .749 0 r
.5216 .37115 .53108 .38827 .5486 .379 .53917 .36148 Metetra
.672 .746 0 r
.53917 .36148 .5486 .379 .56632 .3782 .55685 .3552 Metetra
.726 .759 0 r
.55685 .3552 .56632 .3782 .58428 .38171 .57465 .34905 Metetra
.771 .766 0 r
.57465 .34905 .58428 .38171 .60236 .38098 .59252 .34141 Metetra
.728 .76 0 r
.59252 .34141 .60236 .38098 .62023 .36733 .61032 .32736 Metetra
.506 .704 0 r
.61032 .32736 .62023 .36733 .63755 .3372 .62772 .3005 Metetra
.168 .603 0 r
.62772 .3005 .63755 .3372 .6543 .29726 .64462 .26388 Metetra
0 .482 .117 r
.64462 .26388 .6543 .29726 .67079 .2579 .66129 .22744 Metetra
0 .369 .271 r
.66129 .22744 .67079 .2579 .68723 .22266 .67795 .19574 Metetra
0 .233 .273 r
.67795 .19574 .68723 .22266 .70374 .19243 .69475 .16967 Metetra
0 .11 .202 r
.69475 .16967 .70374 .19243 .72058 .17008 .71188 .15098 Metetra
0 .058 .16 r
.71188 .15098 .72058 .17008 .73789 .15528 .72943 .13884 Metetra
0 .038 .14 r
.72943 .13884 .73789 .15528 .75553 .14453 .74728 .13 Metetra
0 .03 .13 r
.74728 .13 .75553 .14453 .77338 .13565 .76531 .12235 Metetra
0 .031 .131 r
.12415 .34291 .13458 .35308 .14865 .35086 .13837 .33973 Metetra
0 .045 .148 r
.13837 .33973 .14865 .35086 .16246 .35189 .15237 .33922 Metetra
0 .074 .175 r
.15237 .33922 .16246 .35189 .17622 .35463 .16629 .34057 Metetra
0 .11 .203 r
.16629 .34057 .17622 .35463 .1903 .35575 .18046 .34086 Metetra
0 .147 .226 r
.18046 .34086 .1903 .35575 .20455 .35658 .19485 .34033 Metetra
0 .21 .262 r
.19485 .34033 .20455 .35658 .21827 .36436 .20882 .34525 Metetra
0 .329 .299 r
.20882 .34525 .21827 .36436 .23133 .38163 .22206 .3598 Metetra
0 .42 .215 r
.22206 .3598 .23133 .38163 .2445 .40091 .23516 .37894 Metetra
0 .512 .058 r
.23516 .37894 .2445 .40091 .25828 .41676 .24872 .39633 Metetra
.142 .594 0 r
.24872 .39633 .25828 .41676 .27252 .43044 .26278 .41145 Metetra
.35 .661 0 r
.26278 .41145 .27252 .43044 .28741 .43893 .27743 .42258 Metetra
.506 .704 0 r
.27743 .42258 .28741 .43893 .30308 .4393 .29283 .42675 Metetra
.607 .73 0 r
.29283 .42675 .30308 .4393 .3189 .43973 .30865 .42762 Metetra
.743 .763 0 r
.30865 .42762 .3189 .43973 .33438 .44858 .32448 .43078 Metetra
.809 .668 0 r
.32448 .43078 .33438 .44858 .34997 .46008 .34043 .43516 Metetra
.843 .572 0 r
.34043 .43516 .34997 .46008 .36636 .46035 .35688 .43381 Metetra
.838 .588 0 r
.35688 .43381 .36636 .46035 .38357 .44558 .37398 .42172 Metetra
.8 .693 0 r
.37398 .42172 .38357 .44558 .40095 .42681 .39137 .40333 Metetra
.736 .761 0 r
.39137 .40333 .40095 .42681 .41807 .41451 .40861 .38838 Metetra
.679 .748 0 r
.40861 .38838 .41807 .41451 .43502 .41005 .42558 .3827 Metetra
.743 .763 0 r
.42558 .3827 .43502 .41005 .45197 .41076 .44242 .38572 Metetra
.792 .715 0 r
.44242 .38572 .45197 .41076 .46911 .41081 .45946 .38967 Metetra
.804 .682 0 r
.45946 .38967 .46911 .41081 .48651 .40264 .47683 .3847 Metetra
.786 .729 0 r
.47683 .3847 .48651 .40264 .50406 .3866 .49443 .37022 Metetra
.69 .751 0 r
.49443 .37022 .50406 .3866 .5216 .37115 .51204 .35424 Metetra
.574 .722 0 r
.51204 .35424 .5216 .37115 .53917 .36148 .52966 .34057 Metetra
.501 .703 0 r
.52966 .34057 .53917 .36148 .55685 .3552 .5473 .32566 Metetra
.431 .684 0 r
.5473 .32566 .55685 .3552 .57465 .34905 .56493 .30847 Metetra
.358 .663 0 r
.56493 .30847 .57465 .34905 .59252 .34141 .58257 .29287 Metetra
.273 .637 0 r
.58257 .29287 .59252 .34141 .61032 .32736 .60023 .27785 Metetra
.126 .588 0 r
.60023 .27785 .61032 .32736 .62772 .3005 .61772 .25651 Metetra
0 .504 .074 r
.61772 .25651 .62772 .3005 .64462 .26388 .63487 .22778 Metetra
0 .402 .237 r
.63487 .22778 .64462 .26388 .66129 .22744 .65183 .19776 Metetra
0 .303 .306 r
.65183 .19776 .66129 .22744 .67795 .19574 .66877 .17099 Metetra
0 .147 .227 r
.66877 .17099 .67795 .19574 .69475 .16967 .68586 .1495 Metetra
0 .07 .172 r
.68586 .1495 .69475 .16967 .71188 .15098 .70328 .13441 Metetra
0 .04 .142 r
.70328 .13441 .71188 .15098 .72943 .13884 .72104 .12435 Metetra
0 .029 .129 r
.72104 .12435 .72943 .13884 .74728 .13 .73904 .11661 Metetra
0 .026 .125 r
.73904 .11661 .74728 .13 .76531 .12235 .7572 .10956 Metetra
0 .028 .127 r
.11361 .33266 .12415 .34291 .13837 .33973 .128 .32838 Metetra
0 .037 .138 r
.128 .32838 .13837 .33973 .15237 .33922 .14228 .32572 Metetra
0 .055 .158 r
.14228 .32572 .15237 .33922 .16629 .34057 .15648 .32464 Metetra
0 .08 .18 r
.15648 .32464 .16629 .34057 .18046 .34086 .17077 .32379 Metetra
0 .107 .201 r
.17077 .32379 .18046 .34086 .19485 .34033 .18515 .32331 Metetra
0 .155 .231 r
.18515 .32331 .19485 .34033 .20882 .34525 .19919 .32741 Metetra
0 .267 .29 r
.19919 .32741 .20882 .34525 .22206 .3598 .21258 .33978 Metetra
0 .376 .265 r
.21258 .33978 .22206 .3598 .23516 .37894 .22575 .35717 Metetra
0 .467 .145 r
.22575 .35717 .23516 .37894 .24872 .39633 .23933 .37346 Metetra
.025 .549 0 r
.23933 .37346 .24872 .39633 .26278 .41145 .25343 .38703 Metetra
.216 .619 0 r
.25343 .38703 .26278 .41145 .27743 .42258 .268 .39824 Metetra
.391 .673 0 r
.268 .39824 .27743 .42258 .29283 .42675 .28309 .40595 Metetra
.523 .709 0 r
.28309 .40595 .29283 .42675 .30865 .42762 .29871 .40934 Metetra
.631 .736 0 r
.29871 .40934 .30865 .42762 .32448 .43078 .31476 .409 Metetra
.739 .762 0 r
.31476 .409 .32448 .43078 .34043 .43516 .33104 .40741 Metetra
.782 .74 0 r
.33104 .40741 .34043 .43516 .35688 .43381 .34753 .40461 Metetra
.779 .746 0 r
.34753 .40461 .35688 .43381 .37398 .42172 .36448 .39517 Metetra
.675 .747 0 r
.36448 .39517 .37398 .42172 .39137 .40333 .38184 .37795 Metetra
.513 .706 0 r
.38184 .37795 .39137 .40333 .40861 .38838 .39916 .36137 Metetra
.441 .687 0 r
.39916 .36137 .40861 .38838 .42558 .3827 .41615 .35449 Metetra
.503 .703 0 r
.41615 .35449 .42558 .3827 .44242 .38572 .4329 .35883 Metetra
.652 .742 0 r
.4329 .35883 .44242 .38572 .45946 .38967 .44983 .36532 Metetra
.752 .765 0 r
.44983 .36532 .45946 .38967 .47683 .3847 .46717 .36212 Metetra
.702 .753 0 r
.46717 .36212 .47683 .3847 .49443 .37022 .48479 .3482 Metetra
.559 .718 0 r
.48479 .3482 .49443 .37022 .51204 .35424 .50246 .33042 Metetra
.413 .679 0 r
.50246 .33042 .51204 .35424 .52966 .34057 .52011 .31113 Metetra
.267 .635 0 r
.52011 .31113 .52966 .34057 .5473 .32566 .53772 .28807 Metetra
.114 .583 0 r
.53772 .28807 .5473 .32566 .56493 .30847 .55523 .26345 Metetra
0 .534 .011 r
.55523 .26345 .56493 .30847 .58257 .29287 .57271 .24358 Metetra
0 .495 .092 r
.57271 .24358 .58257 .29287 .60023 .27785 .59026 .22874 Metetra
0 .455 .164 r
.59026 .22874 .60023 .27785 .61772 .25651 .60779 .21262 Metetra
0 .396 .244 r
.60779 .21262 .61772 .25651 .63487 .22778 .62518 .19216 Metetra
0 .323 .302 r
.62518 .19216 .63487 .22778 .65183 .19776 .64243 .16977 Metetra
0 .187 .25 r
.64243 .16977 .65183 .19776 .66877 .17099 .65967 .14875 Metetra
0 .093 .19 r
.65967 .14875 .66877 .17099 .68586 .1495 .67706 .13176 Metetra
0 .048 .151 r
.67706 .13176 .68586 .1495 .70328 .13441 .69472 .11968 Metetra
0 .031 .131 r
.69472 .11968 .70328 .13441 .72104 .12435 .71264 .11105 Metetra
0 .026 .124 r
.71264 .11105 .72104 .12435 .73904 .11661 .73076 .10383 Metetra
0 .024 .122 r
.73076 .10383 .73904 .11661 .7572 .10956 .74902 .09696 Metetra
0 .025 .124 r
.10295 .32248 .11361 .33266 .128 .32838 .11747 .31744 Metetra
0 .03 .13 r
.11747 .31744 .128 .32838 .14228 .32572 .13198 .31311 Metetra
0 .039 .14 r
.13198 .31311 .14228 .32572 .15648 .32464 .14647 .30975 Metetra
0 .052 .155 r
.14647 .30975 .15648 .32464 .17077 .32379 .16096 .30724 Metetra
0 .071 .172 r
.16096 .30724 .17077 .32379 .18515 .32331 .17541 .30606 Metetra
0 .107 .2 r
.17541 .30606 .18515 .32331 .19919 .32741 .18957 .30872 Metetra
0 .19 .252 r
.18957 .30872 .19919 .32741 .21258 .33978 .20326 .31761 Metetra
0 .326 .3 r
.20326 .31761 .21258 .33978 .22575 .35717 .21676 .33078 Metetra
0 .408 .231 r
.21676 .33078 .22575 .35717 .23933 .37346 .23056 .34349 Metetra
0 .482 .119 r
.23056 .34349 .23933 .37346 .25343 .38703 .24482 .35402 Metetra
.021 .547 0 r
.24482 .35402 .25343 .38703 .268 .39824 .25935 .36424 Metetra
.179 .607 0 r
.25935 .36424 .268 .39824 .28309 .40595 .27413 .3745 Metetra
.328 .654 0 r
.27413 .3745 .28309 .40595 .29871 .40934 .28948 .38058 Metetra
.426 .682 0 r
.28948 .38058 .29871 .40934 .31476 .409 .30557 .37887 Metetra
.473 .695 0 r
.30557 .37887 .31476 .409 .33104 .40741 .32202 .37366 Metetra
.505 .704 0 r
.32202 .37366 .33104 .40741 .34753 .40461 .3385 .3697 Metetra
.504 .704 0 r
.3385 .3697 .34753 .40461 .36448 .39517 .35527 .36272 Metetra
.42 .681 0 r
.35527 .36272 .36448 .39517 .38184 .37795 .37248 .34841 Metetra
.29 .643 0 r
.37248 .34841 .38184 .37795 .39916 .36137 .38978 .3326 Metetra
.222 .621 0 r
.38978 .3326 .39916 .36137 .41615 .35449 .40676 .32513 Metetra
.274 .637 0 r
.40676 .32513 .41615 .35449 .4329 .35883 .42346 .32918 Metetra
.414 .679 0 r
.42346 .32918 .4329 .35883 .44983 .36532 .44032 .33508 Metetra
.51 .705 0 r
.44032 .33508 .44983 .36532 .46717 .36212 .45765 .33035 Metetra
.467 .694 0 r
.45765 .33035 .46717 .36212 .48479 .3482 .47526 .31581 Metetra
.338 .657 0 r
.47526 .31581 .48479 .3482 .50246 .33042 .49292 .29806 Metetra
.185 .609 0 r
.49292 .29806 .50246 .33042 .52011 .31113 .51058 .27651 Metetra
.018 .546 0 r
.51058 .27651 .52011 .31113 .53772 .28807 .52818 .2495 Metetra
0 .473 .133 r
.52818 .2495 .53772 .28807 .55523 .26345 .54565 .22265 Metetra
0 .41 .228 r
.54565 .22265 .55523 .26345 .57271 .24358 .56308 .20278 Metetra
0 .369 .271 r
.56308 .20278 .57271 .24358 .59026 .22874 .58058 .18905 Metetra
0 .337 .294 r
.58058 .18905 .59026 .22874 .60779 .21262 .59812 .17588 Metetra
0 .288 .299 r
.59812 .17588 .60779 .21262 .62518 .19216 .61564 .16085 Metetra
0 .191 .252 r
.61564 .16085 .62518 .19216 .64243 .16977 .63313 .14474 Metetra
0 .112 .204 r
.63313 .14474 .64243 .16977 .65967 .14875 .65065 .12912 Metetra
0 .061 .164 r
.65065 .12912 .65967 .14875 .67706 .13176 .66829 .11598 Metetra
0 .036 .138 r
.66829 .11598 .67706 .13176 .69472 .11968 .68614 .10604 Metetra
0 .027 .126 r
.68614 .10604 .69472 .11968 .71264 .11105 .7042 .09823 Metetra
0 .024 .123 r
.7042 .09823 .71264 .11105 .73076 .10383 .72241 .0912 Metetra
0 .024 .122 r
.72241 .0912 .73076 .10383 .74902 .09696 .74076 .08432 Metetra
0 .024 .122 r
.09215 .31233 .10295 .32248 .11747 .31744 .10675 .30694 Metetra
0 .026 .124 r
.10675 .30694 .11747 .31744 .13198 .31311 .12141 .30175 Metetra
0 .029 .129 r
.12141 .30175 .13198 .31311 .14647 .30975 .1361 .29699 Metetra
0 .035 .137 r
.1361 .29699 .14647 .30975 .16096 .30724 .1508 .29289 Metetra
0 .046 .149 r
.1508 .29289 .16096 .30724 .17541 .30606 .16545 .29003 Metetra
0 .069 .17 r
.16545 .29003 .17541 .30606 .18957 .30872 .17991 .2899 Metetra
0 .12 .209 r
.17991 .2899 .18957 .30872 .20326 .31761 .19406 .29405 Metetra
0 .219 .266 r
.19406 .29405 .20326 .31761 .21676 .33078 .20801 .30185 Metetra
0 .331 .297 r
.20801 .30185 .21676 .33078 .23056 .34349 .22209 .31055 Metetra
0 .394 .247 r
.22209 .31055 .23056 .34349 .24482 .35402 .23645 .31866 Metetra
0 .453 .167 r
.23645 .31866 .24482 .35402 .25935 .36424 .25096 .32775 Metetra
0 .514 .054 r
.25096 .32775 .25935 .36424 .27413 .3745 .2656 .33806 Metetra
.072 .568 0 r
.2656 .33806 .27413 .3745 .28948 .38058 .28082 .34423 Metetra
.152 .597 0 r
.28082 .34423 .28948 .38058 .30557 .37887 .29688 .34172 Metetra
.169 .603 0 r
.29688 .34172 .30557 .37887 .32202 .37366 .31339 .33452 Metetra
.171 .604 0 r
.31339 .33452 .32202 .37366 .3385 .3697 .32992 .32841 Metetra
.171 .604 0 r
.32992 .32841 .3385 .3697 .35527 .36272 .34656 .32208 Metetra
.133 .59 0 r
.34656 .32208 .35527 .36272 .37248 .34841 .3635 .31169 Metetra
.059 .563 0 r
.3635 .31169 .37248 .34841 .38978 .3326 .38061 .29909 Metetra
.013 .544 0 r
.38061 .29909 .38978 .3326 .40676 .32513 .39753 .29163 Metetra
.048 .558 0 r
.39753 .29163 .40676 .32513 .42346 .32918 .41422 .29351 Metetra
.147 .595 0 r
.41422 .29351 .42346 .32918 .44032 .33508 .43106 .29676 Metetra
.208 .616 0 r
.43106 .29676 .44032 .33508 .45765 .33035 .44834 .29057 Metetra
.17 .603 0 r
.44834 .29057 .45765 .33035 .47526 .31581 .46586 .27763 Metetra
.081 .571 0 r
.46586 .27763 .47526 .31581 .49292 .29806 .48343 .26377 Metetra
0 .527 .027 r
.48343 .26377 .49292 .29806 .51058 .27651 .50106 .24486 Metetra
0 .461 .155 r
.50106 .24486 .51058 .27651 .52818 .2495 .51868 .2186 Metetra
0 .383 .258 r
.51868 .2186 .52818 .2495 .54565 .22265 .53618 .19264 Metetra
0 .319 .303 r
.53618 .19264 .54565 .22265 .56308 .20278 .55363 .17366 Metetra
0 .246 .28 r
.55363 .17366 .56308 .20278 .58058 .18905 .57112 .15998 Metetra
0 .193 .253 r
.57112 .15998 .58058 .18905 .59812 .17588 .58867 .14743 Metetra
0 .146 .226 r
.58867 .14743 .59812 .17588 .61564 .16085 .60627 .13504 Metetra
0 .103 .197 r
.60627 .13504 .61564 .16085 .63313 .14474 .62393 .12309 Metetra
0 .067 .169 r
.62393 .12309 .63313 .14474 .65065 .12912 .64165 .11162 Metetra
0 .043 .145 r
.64165 .11162 .65065 .12912 .66829 .11598 .65949 .1014 Metetra
0 .03 .13 r
.65949 .1014 .66829 .11598 .68614 .10604 .67749 .09288 Metetra
0 .025 .124 r
.67749 .09288 .68614 .10604 .7042 .09823 .69566 .08549 Metetra
0 .024 .122 r
.69566 .08549 .7042 .09823 .72241 .0912 .71397 .0785 Metetra
0 .023 .121 r
.71397 .0785 .72241 .0912 .74076 .08432 .7324 .07155 Metetra
0 .024 .122 r
.08123 .30214 .09215 .31233 .10675 .30694 .09589 .2966 Metetra
0 .024 .122 r
.09589 .2966 .10675 .30694 .12141 .30175 .11063 .29109 Metetra
0 .025 .124 r
.11063 .29109 .12141 .30175 .1361 .29699 .12543 .28569 Metetra
0 .027 .127 r
.12543 .28569 .1361 .29699 .1508 .29289 .14029 .28057 Metetra
0 .032 .133 r
.14029 .28057 .1508 .29289 .16545 .29003 .15516 .27613 Metetra
0 .044 .146 r
.15516 .27613 .16545 .29003 .17991 .2899 .16994 .27327 Metetra
0 .069 .17 r
.16994 .27327 .17991 .2899 .19406 .29405 .18452 .27323 Metetra
0 .12 .209 r
.18452 .27323 .19406 .29405 .20801 .30185 .19889 .27652 Metetra
0 .202 .258 r
.19889 .27652 .20801 .30185 .22209 .31055 .21324 .28181 Metetra
0 .308 .307 r
.21324 .28181 .22209 .31055 .23645 .31866 .22775 .28737 Metetra
0 .36 .278 r
.22775 .28737 .23645 .31866 .25096 .32775 .24241 .29368 Metetra
0 .415 .222 r
.24241 .29368 .25096 .32775 .2656 .33806 .25719 .30091 Metetra
0 .465 .148 r
.25719 .30091 .2656 .33806 .28082 .34423 .27244 .30517 Metetra
0 .493 .096 r
.27244 .30517 .28082 .34423 .29688 .34172 .28838 .30294 Metetra
0 .497 .088 r
.28838 .30294 .29688 .34172 .31339 .33452 .30482 .29556 Metetra
0 .492 .1 r
.30482 .29556 .31339 .33452 .32992 .32841 .32146 .28644 Metetra
0 .485 .112 r
.32146 .28644 .32992 .32841 .34656 .32208 .33815 .27769 Metetra
0 .475 .13 r
.33815 .27769 .34656 .32208 .3635 .31169 .35491 .26881 Metetra
0 .458 .159 r
.35491 .26881 .3635 .31169 .38061 .29909 .37178 .25913 Metetra
0 .447 .178 r
.37178 .25913 .38061 .29909 .39753 .29163 .3886 .25227 Metetra
0 .458 .159 r
.3886 .25227 .39753 .29163 .41422 .29351 .40524 .25239 Metetra
0 .489 .105 r
.40524 .25239 .41422 .29351 .43106 .29676 .42199 .25446 Metetra
0 .507 .068 r
.42199 .25446 .43106 .29676 .44834 .29057 .43912 .24994 Metetra
0 .5 .084 r
.43912 .24994 .44834 .29057 .46586 .27763 .45649 .24081 Metetra
0 .481 .121 r
.45649 .24081 .46586 .27763 .48343 .26377 .47393 .23135 Metetra
0 .45 .172 r
.47393 .23135 .48343 .26377 .50106 .24486 .49151 .21678 Metetra
0 .396 .245 r
.49151 .21678 .50106 .24486 .51868 .2186 .50915 .19443 Metetra
0 .326 .3 r
.50915 .19443 .51868 .2186 .53618 .19264 .52671 .17114 Metetra
0 .219 .266 r
.52671 .17114 .53618 .19264 .55363 .17366 .54422 .15262 Metetra
0 .148 .227 r
.54422 .15262 .55363 .17366 .57112 .15998 .56175 .13799 Metetra
0 .107 .2 r
.56175 .13799 .57112 .15998 .58867 .14743 .57933 .1252 Metetra
0 .078 .178 r
.57933 .1252 .58867 .14743 .60627 .13504 .597 .11416 Metetra
0 .058 .16 r
.597 .11416 .60627 .13504 .62393 .12309 .61477 .10465 Metetra
0 .043 .145 r
.61477 .10465 .62393 .12309 .64165 .11162 .63265 .0958 Metetra
0 .033 .133 r
.63265 .0958 .64165 .11162 .65949 .1014 .65064 .08747 Metetra
0 .027 .126 r
.65064 .08747 .65949 .1014 .67749 .09288 .66877 .07984 Metetra
0 .024 .123 r
.66877 .07984 .67749 .09288 .69566 .08549 .68703 .07267 Metetra
0 .024 .122 r
.68703 .07267 .69566 .08549 .71397 .0785 .70542 .06566 Metetra
0 .023 .121 r
.70542 .06566 .71397 .0785 .7324 .07155 .72394 .05864 Metetra
0 .023 .121 r
.07019 .29185 .08123 .30214 .09589 .2966 .0849 .28624 Metetra
0 .024 .122 r
.0849 .28624 .09589 .2966 .11063 .29109 .09969 .2806 Metetra
0 .024 .122 r
.09969 .2806 .11063 .29109 .12543 .28569 .11457 .27497 Metetra
0 .024 .123 r
.11457 .27497 .12543 .28569 .14029 .28057 .12952 .26939 Metetra
0 .026 .125 r
.12952 .26939 .14029 .28057 .15516 .27613 .14453 .26407 Metetra
0 .031 .131 r
.14453 .26407 .15516 .27613 .16994 .27327 .15953 .25955 Metetra
0 .042 .145 r
.15953 .25955 .16994 .27327 .18452 .27323 .17442 .25688 Metetra
0 .067 .169 r
.17442 .25688 .18452 .27323 .19889 .27652 .18912 .25699 Metetra
0 .112 .204 r
.18912 .25699 .19889 .27652 .21324 .28181 .20376 .25916 Metetra
0 .175 .243 r
.20376 .25916 .21324 .28181 .22775 .28737 .21853 .26157 Metetra
0 .253 .283 r
.21853 .26157 .22775 .28737 .24241 .29368 .23348 .26404 Metetra
0 .325 .3 r
.23348 .26404 .24241 .29368 .25719 .30091 .24856 .26695 Metetra
0 .364 .275 r
.24856 .26695 .25719 .30091 .27244 .30517 .26393 .26856 Metetra
0 .39 .251 r
.26393 .26856 .27244 .30517 .28838 .30294 .27976 .2667 Metetra
0 .395 .245 r
.27976 .2667 .28838 .30294 .30482 .29556 .29608 .25997 Metetra
0 .385 .256 r
.29608 .25997 .30482 .29556 .32146 .28644 .3128 .24885 Metetra
0 .369 .271 r
.3128 .24885 .32146 .28644 .33815 .27769 .32961 .23702 Metetra
0 .354 .283 r
.32961 .23702 .33815 .27769 .35491 .26881 .34634 .22712 Metetra
0 .342 .291 r
.34634 .22712 .35491 .26881 .37178 .25913 .36307 .21862 Metetra
0 .336 .295 r
.36307 .21862 .37178 .25913 .3886 .25227 .37974 .21283 Metetra
0 .348 .287 r
.37974 .21283 .3886 .25227 .40524 .25239 .39628 .21279 Metetra
0 .377 .264 r
.39628 .21279 .40524 .25239 .42199 .25446 .41289 .21541 Metetra
0 .4 .24 r
.41289 .21541 .42199 .25446 .43912 .24994 .42984 .21379 Metetra
0 .404 .236 r
.42984 .21379 .43912 .24994 .45649 .24081 .44706 .20762 Metetra
0 .397 .243 r
.44706 .20762 .45649 .24081 .47393 .23135 .46443 .19992 Metetra
0 .38 .261 r
.46443 .19992 .47393 .23135 .49151 .21678 .48195 .18849 Metetra
0 .342 .291 r
.48195 .18849 .49151 .21678 .50915 .19443 .49958 .17126 Metetra
0 .261 .287 r
.49958 .17126 .50915 .19443 .52671 .17114 .51719 .15201 Metetra
0 .162 .236 r
.51719 .15201 .52671 .17114 .54422 .15262 .53478 .13468 Metetra
0 .103 .197 r
.53478 .13468 .54422 .15262 .56175 .13799 .55237 .11984 Metetra
0 .068 .169 r
.55237 .11984 .56175 .13799 .57933 .1252 .57001 .10735 Metetra
0 .047 .15 r
.57001 .10735 .57933 .1252 .597 .11416 .58776 .09731 Metetra
0 .037 .138 r
.58776 .09731 .597 .11416 .61477 .10465 .60562 .08903 Metetra
0 .031 .131 r
.60562 .08903 .61477 .10465 .63265 .0958 .62361 .08142 Metetra
0 .027 .126 r
.62361 .08142 .63265 .0958 .65064 .08747 .64172 .07403 Metetra
0 .025 .123 r
.64172 .07403 .65064 .08747 .66877 .07984 .65995 .06682 Metetra
0 .024 .122 r
.65995 .06682 .66877 .07984 .68703 .07267 .6783 .05973 Metetra
0 .023 .122 r
.6783 .05973 .68703 .07267 .70542 .06566 .69678 .05267 Metetra
0 .023 .121 r
.69678 .05267 .70542 .06566 .72394 .05864 .71537 .04556 Metetra
0 .023 .121 r
.05902 .28146 .07019 .29185 .0849 .28624 .07378 .27578 Metetra
0 .023 .121 r
.07378 .27578 .0849 .28624 .09969 .2806 .08863 .27007 Metetra
0 .023 .122 r
.08863 .27007 .09969 .2806 .11457 .27497 .10356 .26434 Metetra
0 .024 .122 r
.10356 .26434 .11457 .27497 .12952 .26939 .11857 .25859 Metetra
0 .024 .122 r
.11857 .25859 .12952 .26939 .14453 .26407 .13366 .25291 Metetra
0 .026 .125 r
.13366 .25291 .14453 .26407 .15953 .25955 .1488 .24761 Metetra
0 .031 .132 r
.1488 .24761 .15953 .25955 .17442 .25688 .16389 .24343 Metetra
0 .044 .146 r
.16389 .24343 .17442 .25688 .18912 .25699 .17887 .24113 Metetra
0 .068 .17 r
.17887 .24113 .18912 .25699 .20376 .25916 .19382 .24033 Metetra
0 .102 .197 r
.19382 .24033 .20376 .25916 .21853 .26157 .20888 .23976 Metetra
0 .144 .225 r
.20888 .23976 .21853 .26157 .23348 .26404 .2241 .23906 Metetra
0 .192 .253 r
.2241 .23906 .23348 .26404 .24856 .26695 .23947 .23837 Metetra
0 .244 .279 r
.23947 .23837 .24856 .26695 .26393 .26856 .25502 .23716 Metetra
0 .288 .299 r
.25502 .23716 .26393 .26856 .27976 .2667 .27085 .23446 Metetra
0 .303 .306 r
.27085 .23446 .27976 .2667 .29608 .25997 .28709 .22817 Metetra
0 .279 .295 r
.28709 .22817 .29608 .25997 .3128 .24885 .30376 .21733 Metetra
0 .234 .274 r
.30376 .21733 .3128 .24885 .32961 .23702 .32057 .20495 Metetra
0 .195 .254 r
.32057 .20495 .32961 .23702 .34634 .22712 .33731 .19454 Metetra
0 .174 .242 r
.33731 .19454 .34634 .22712 .36307 .21862 .35395 .1866 Metetra
0 .17 .24 r
.35395 .1866 .36307 .21862 .37974 .21283 .37054 .18147 Metetra
0 .194 .254 r
.37054 .18147 .37974 .21283 .39628 .21279 .38704 .18064 Metetra
0 .251 .282 r
.38704 .18064 .39628 .21279 .41289 .21541 .40361 .18225 Metetra
0 .309 .307 r
.40361 .18225 .41289 .21541 .42984 .21379 .42047 .18136 Metetra
0 .32 .303 r
.42047 .18136 .42984 .21379 .44706 .20762 .43761 .1763 Metetra
0 .32 .303 r
.43761 .1763 .44706 .20762 .46443 .19992 .45494 .16901 Metetra
0 .311 .307 r
.45494 .16901 .46443 .19992 .48195 .18849 .4724 .15972 Metetra
0 .261 .287 r
.4724 .15972 .48195 .18849 .49958 .17126 .48997 .14708 Metetra
0 .187 .25 r
.48997 .14708 .49958 .17126 .51719 .15201 .50761 .13199 Metetra
0 .121 .21 r
.50761 .13199 .51719 .15201 .53478 .13468 .52525 .1168 Metetra
0 .076 .176 r
.52525 .1168 .53478 .13468 .55237 .11984 .54292 .10318 Metetra
0 .048 .151 r
.54292 .10318 .55237 .11984 .57001 .10735 .56065 .0919 Metetra
0 .034 .135 r
.56065 .0919 .57001 .10735 .58776 .09731 .57848 .08286 Metetra
0 .028 .128 r
.57848 .08286 .58776 .09731 .60562 .08903 .59644 .07519 Metetra
0 .026 .124 r
.59644 .07519 .60562 .08903 .62361 .08142 .61451 .06799 Metetra
0 .024 .123 r
.61451 .06799 .62361 .08142 .64172 .07403 .63271 .06087 Metetra
0 .024 .122 r
.63271 .06087 .64172 .07403 .65995 .06682 .65103 .05377 Metetra
0 .024 .122 r
.65103 .05377 .65995 .06682 .6783 .05973 .66946 .04666 Metetra
0 .023 .121 r
.66946 .04666 .6783 .05973 .69678 .05267 .68802 .03952 Metetra
0 .023 .121 r
.68802 .03952 .69678 .05267 .71537 .04556 .70671 .03234 Metetra
0 .023 .121 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
0 .023 .121 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
0 .023 .121 r
.07744 .25944 .08863 .27007 .10356 .26434 .09242 .25364 Metetra
0 .023 .121 r
.09242 .25364 .10356 .26434 .11857 .25859 .10749 .2478 Metetra
0 .024 .122 r
.10749 .2478 .11857 .25859 .13366 .25291 .12264 .24197 Metetra
0 .024 .123 r
.12264 .24197 .13366 .25291 .1488 .24761 .13786 .23628 Metetra
0 .027 .126 r
.13786 .23628 .1488 .24761 .16389 .24343 .15311 .23112 Metetra
0 .033 .134 r
.15311 .23112 .16389 .24343 .17887 .24113 .16834 .22691 Metetra
0 .045 .148 r
.16834 .22691 .17887 .24113 .19382 .24033 .18358 .22357 Metetra
0 .062 .164 r
.18358 .22357 .19382 .24033 .20888 .23976 .1989 .22055 Metetra
0 .082 .181 r
.1989 .22055 .20888 .23976 .2241 .23906 .21435 .2175 Metetra
0 .103 .198 r
.21435 .2175 .2241 .23906 .23947 .23837 .22994 .21424 Metetra
0 .126 .213 r
.22994 .21424 .23947 .23837 .25502 .23716 .24568 .21075 Metetra
0 .147 .227 r
.24568 .21075 .25502 .23716 .27085 .23446 .26157 .20687 Metetra
0 .157 .233 r
.26157 .20687 .27085 .23446 .28709 .22817 .27774 .20103 Metetra
0 .145 .225 r
.27774 .20103 .28709 .22817 .30376 .21733 .29426 .19193 Metetra
0 .117 .207 r
.29426 .19193 .30376 .21733 .32057 .20495 .31097 .18126 Metetra
0 .093 .19 r
.31097 .18126 .32057 .20495 .33731 .19454 .32764 .17191 Metetra
0 .08 .18 r
.32764 .17191 .33731 .19454 .35395 .1866 .34424 .16471 Metetra
0 .08 .18 r
.34424 .16471 .35395 .1866 .37054 .18147 .36084 .15934 Metetra
0 .094 .191 r
.36084 .15934 .37054 .18147 .38704 .18064 .37745 .15621 Metetra
0 .125 .213 r
.37745 .15621 .38704 .18064 .40361 .18225 .39413 .15452 Metetra
0 .16 .235 r
.39413 .15452 .40361 .18225 .42047 .18136 .41101 .15168 Metetra
0 .181 .246 r
.41101 .15168 .42047 .18136 .43761 .1763 .42813 .14635 Metetra
0 .184 .248 r
.42813 .14635 .43761 .1763 .45494 .16901 .44541 .13951 Metetra
0 .176 .243 r
.44541 .13951 .45494 .16901 .4724 .15972 .46281 .13186 Metetra
0 .154 .231 r
.46281 .13186 .4724 .15972 .48997 .14708 .48034 .12239 Metetra
0 .12 .209 r
.48034 .12239 .48997 .14708 .50761 .13199 .49797 .11077 Metetra
0 .083 .182 r
.49797 .11077 .50761 .13199 .52525 .1168 .51566 .09841 Metetra
0 .055 .157 r
.51566 .09841 .52525 .1168 .54292 .10318 .53339 .08704 Metetra
0 .037 .139 r
.53339 .08704 .54292 .10318 .56065 .0919 .55121 .07744 Metetra
0 .028 .128 r
.55121 .07744 .56065 .0919 .57848 .08286 .56912 .06934 Metetra
0 .025 .124 r
.56912 .06934 .57848 .08286 .59644 .07519 .58716 .06199 Metetra
0 .024 .122 r
.58716 .06199 .59644 .07519 .61451 .06799 .60532 .05487 Metetra
0 .024 .122 r
.60532 .05487 .61451 .06799 .63271 .06087 .6236 .04776 Metetra
0 .023 .122 r
.6236 .04776 .63271 .06087 .65103 .05377 .642 .04063 Metetra
0 .023 .121 r
.642 .04063 .65103 .05377 .66946 .04666 .66052 .03344 Metetra
0 .023 .121 r
.66052 .03344 .66946 .04666 .68802 .03952 .67916 .02622 Metetra
0 .023 .121 r
.67916 .02622 .68802 .03952 .70671 .03234 .69793 .01894 Metetra
0 .023 .121 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
0 .023 .121 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
0 .023 .121 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
0 .023 .121 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
0 .023 .122 r
.09628 .23692 .10749 .2478 .12264 .24197 .11148 .23099 Metetra
0 .024 .122 r
.11148 .23099 .12264 .24197 .13786 .23628 .12677 .22509 Metetra
0 .025 .123 r
.12677 .22509 .13786 .23628 .15311 .23112 .14213 .21934 Metetra
0 .027 .127 r
.14213 .21934 .15311 .23112 .16834 .22691 .15755 .21392 Metetra
0 .032 .133 r
.15755 .21392 .16834 .22691 .18358 .22357 .17301 .20886 Metetra
0 .039 .141 r
.17301 .20886 .18358 .22357 .1989 .22055 .18856 .20403 Metetra
0 .047 .15 r
.18856 .20403 .1989 .22055 .21435 .2175 .2042 .19923 Metetra
0 .056 .159 r
.2042 .19923 .21435 .2175 .22994 .21424 .21996 .19429 Metetra
0 .065 .167 r
.21996 .19429 .22994 .21424 .24568 .21075 .23583 .18941 Metetra
0 .074 .175 r
.23583 .18941 .24568 .21075 .26157 .20687 .25178 .18475 Metetra
0 .08 .18 r
.25178 .18475 .26157 .20687 .27774 .20103 .26792 .1793 Metetra
0 .077 .177 r
.26792 .1793 .27774 .20103 .29426 .19193 .28432 .1718 Metetra
0 .064 .166 r
.28432 .1718 .29426 .19193 .31097 .18126 .30091 .16301 Metetra
0 .052 .155 r
.30091 .16301 .31097 .18126 .32764 .17191 .31753 .15496 Metetra
0 .047 .149 r
.31753 .15496 .32764 .17191 .34424 .16471 .33414 .14824 Metetra
0 .047 .15 r
.33414 .14824 .34424 .16471 .36084 .15934 .3508 .14226 Metetra
0 .053 .156 r
.3508 .14226 .36084 .15934 .37745 .15621 .36754 .13695 Metetra
0 .065 .167 r
.36754 .13695 .37745 .15621 .39413 .15452 .38438 .13212 Metetra
0 .079 .179 r
.38438 .13212 .39413 .15452 .41101 .15168 .40136 .1269 Metetra
0 .087 .186 r
.40136 .1269 .41101 .15168 .42813 .14635 .41849 .12076 Metetra
0 .089 .187 r
.41849 .12076 .42813 .14635 .44541 .13951 .43575 .11413 Metetra
0 .088 .186 r
.43575 .11413 .44541 .13951 .46281 .13186 .45313 .10726 Metetra
0 .082 .181 r
.45313 .10726 .46281 .13186 .48034 .12239 .47064 .09949 Metetra
0 .069 .17 r
.47064 .09949 .48034 .12239 .49797 .11077 .48826 .09043 Metetra
0 .053 .155 r
.48826 .09043 .49797 .11077 .51566 .09841 .50598 .08083 Metetra
0 .039 .14 r
.50598 .08083 .51566 .09841 .53339 .08704 .52377 .07173 Metetra
0 .03 .13 r
.52377 .07173 .53339 .08704 .55121 .07744 .54166 .06356 Metetra
0 .025 .124 r
.54166 .06356 .55121 .07744 .56912 .06934 .55966 .05608 Metetra
0 .024 .122 r
.55966 .05608 .56912 .06934 .58716 .06199 .57778 .04888 Metetra
0 .024 .122 r
.57778 .04888 .58716 .06199 .60532 .05487 .59602 .04173 Metetra
0 .023 .121 r
.59602 .04173 .60532 .05487 .6236 .04776 .61438 .03455 Metetra
0 .023 .121 r
.61438 .03455 .6236 .04776 .642 .04063 .63286 .02733 Metetra
0 .023 .121 r
.63286 .02733 .642 .04063 .66052 .03344 .65147 .02007 Metetra
0 .023 .121 r
.65147 .02007 .66052 .03344 .67916 .02622 .6702 .01275 Metetra
0 .023 .121 r
.6702 .01275 .67916 .02622 .69793 .01894 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13491 .21686 m
.13955 .2215 L
s
[(-0.5)] .12563 .20759 1 .99861 Mshowa
.34127 .13606 m
.34556 .14102 L
s
[(0)] .3327 .12612 .86338 1 Mshowa
.56501 .04845 m
.56886 .05376 L
s
[(0.5)] .5573 .03783 .72538 1 Mshowa
.125 Mabswid
.17489 .20121 m
.17764 .20403 L
s
.2155 .1853 m
.21821 .18816 L
s
.25676 .16915 m
.25942 .17205 L
s
.29868 .15273 m
.3013 .15567 L
s
.38456 .1191 m
.38709 .12213 L
s
.42856 .10188 m
.43104 .10494 L
s
.47329 .08436 m
.47571 .08746 L
s
.51877 .06656 m
.52113 .0697 L
s
.09555 .23227 m
.09837 .23502 L
s
.05678 .24745 m
.05964 .25016 L
s
.61203 .03004 m
.61428 .03326 L
s
.65986 .01131 m
.66205 .01458 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{467, 378.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007C0001NR000`400?l00000o`00003oo`3ooooD
0?ooo`00o`3ooooD0?ooo`00o`3ooooD0?ooo`00o`3ooooD0?ooo`00o`3ooooD0?ooo`00o`3ooom1
0?ooo`800000T@3oool00?l0oooo?P3oool3000000030?ooo`000000oooo0140oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`00001a0?ooo`00o`3oooll0?ooo`8000000`3oool300000100
oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool000000700oooo003o0?oo
ocT0oooo0`0000020?ooo`<0000000@000DN0000003oool00000203oool500000080oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`1^0?ooo`00o`3ooolf0?ooo`<000000P3oool3
000000@000DN0`00000?0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0KP3o
ool00?l0oooo=03oool300000080oooo0P00000700057P04000000001Ah00000000000h0oooo00@0
00000?ooo`3oool000001`3oool400000740oooo003o0?oooc40oooo0`0000020?ooo`<0000000<0
00DN000000001Ah01P001Ah01@00000000DN0000003oool0000000d0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`1b0?ooo`00o`3oool_0?ooo`8000000P3oool3000000D000DN
00<0000000057P001Ah010001Ah00`00000000DN00057P02000000h0oooo0P0000080?ooo`D00000
L03oool00?X0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`<000000P3o
ool2000000T000DN00<0000000057P001Ah00`001Ah00`00000000DN00057P04000008/0oooo003i
0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`800000
0`3oool20000000300057P00000000DN00P000DN00<0000000057P001Ah00`001Ah3000000040005
7P000000oooo000008/0oooo003i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool06`3oool3000000<0oooo0P00000400057P03000000001Ah000DN00L000DN00<0000000057P00
00000P0000000`001Ah0000000057P0200057P800000R`3oool00?T0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0I0?ooo`800000103oool2000000L000DN00<0000000057P00
1Ah01P001Ah2000000@000DN00<0000000057P001Ah00P001Ah2000008X0oooo003i0?ooo`040000
003oool0oooo000000L0oooo1000000I0?ooo`<00000103oool2000000T000DN00<0000000057P00
1Ah00`001Ah30000000300057P00000000DN00<000DN00<0000000057P001Ah00P001Ah00`000000
oooo000000290?ooo`00n@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01L0
oooo0`0000040?ooo`<0000000<000DN000000001Ah02@001Ah00`00000000DN00000002000000D0
00DN00D0000000057P001Ah000DN0000000500057P800000R@3oool00?X0oooo0P0000080?ooo`D0
00004`3oool2000000<0oooo1000000500057P03000000001Ah000DN00L000DN0P00000900057P04
000000001Ah000DN000000D000DN0`0000280?ooo`00o`3ooolJ0?ooo`<00000103oool2000000T0
00DN00<0000000057P001Ah00`001Ah30000000300057P00000000DN00P000DN00@0000000057P00
1Ah000000P001Ah30000000400057P000000oooo000008L0oooo003o0?oooaP0oooo0P0000040?oo
o`<0000000<000DN000000001Ah02@001Ah00`00000000DN00000002000000D000DN00<000000005
7P001Ah01`001Ah00`00000000DN00000002000000D000DN0P0000270?ooo`00o`3ooolE0?ooo`<0
00000`3oool3000000D000DN00<0000000057P001Ah01`001Ah2000000T000DN00<0000000057P00
1Ah01P001Ah3000000P000DN0P0000260?ooo`00o`3ooolC0?ooo`800000103oool2000000T000DN
00<0000000057P001Ah00`001Ah30000000300057`00000000DN00P000DN00<0000000057P001Ah0
0`001Ah30000000300057P000000000000P000DN00<000000?ooo`000000Q@3oool00?l0oooo403o
ool3000000<0oooo0`0000000`001Ql0000000057P0900057P03000000001Ah00000008000001@00
1Al00`00000000DN00057P0700057P03000000001Ah00000008000001@001Ah00`00000000DN0005
7P0700057P<00000Q03oool00?l0oooo3P3oool2000000<0oooo0`00000500067`03000000001Ah0
00DN00L000DN0P00000900057`03000000001Ah000DN00H000DN0P00000800057P80000020001Ah3
000008@0oooo003o0?ooo`/0oooo0`0000030?ooo`8000002@001Ql00`00000000DN00057P040005
7P80000000<000HO000000001Al020001Al00`00000000DN00057P0300057P<0000000<000HO0000
00001Ah01`001Ah2000000D000DN0`0000000`001Ah00000000000240?ooo`00o`3oool80?ooo`<0
00000P3oool40000000300067`00000000HO00P000HO00<0000000057P001Ah00P001Ah2000000@0
00HO00<0000000057`001Al01`001Al00`00000000DN00000002000000D000HO00<0000000057P00
1Ah01@001Ah01000000000DN000000001Ah3000000D000DN0P0000230?ooo`00o`3oool60?ooo`80
00000`3oool4000000@000HO00<0000000067`001Ql01`001Ql01000000000DN0000000000070006
7`03000000001Al000DO00H000DO0P00000900067`03000000001Ah000DN00@000DN00@000000005
7P00000000002@001Ah200000880oooo003o0?ooo`<0oooo0`0000030?ooo`8000002@001Ql00`00
000000HO00067`0600067`8000002@001Ql00`00000000DO00057`0300057`<0000000<000HO0000
00001Ql020001Ql00`00000000DN00057P0300057P<0000000<000DO000000001Ah02@001Ah00`00
0000oooo0?ooo`200?ooo`00o`3oool10?ooo`8000000`3oool30000000300067`00000000HO00P0
00HO00<0000000067`001Ql00`001Ql30000000300067`00000000HO00T000HO00<0000000057`00
00000P00000500067`03000000001Ql000HO00L000HO00<0000000057P0000000P0000000`001Al0
000000057`0200057`03000000001Ah000DN00L000DN0P0000210?ooo`00o@3oool300000080oooo
0`00000500067`03000000001Ql000HO00L000HO00<0000000067`0000000P00000500067`030000
00001Ql000HO00L000HO0P00000900067`03000000001Ql000HO00H000HO0P00000400057`030000
00001Al000DO008000DO00<0000000057P001Ah00`001Ah30000000300057P00000000000800oooo
003k0?ooo`8000000`3oool2000000T000HO00<0000000067`001Ql01P001Ql2000000T000HO00<0
000000067`001Ql00`001Ql30000000300067`00000000HO00P000HO00<0000000067`001Ql00`00
1Ql30000000300067`00000000DO00<000DO00<0000000057`001Al00P001Al00`00000000DN0005
7P03000000D000DN00<000000?ooo`3oool0OP3oool00?P0oooo0`0000030?ooo`80000000<000LQ
000000001Ql020001Ql00`00000000HO00067`0300067`<0000000<000HO000000001Ql02@001Ql0
0`00000000HO00000002000000D000HO00<0000000067`001Ql01`001Ql00`00000000HO00000002
000000D000HO00<0000000057`001Al00P001Al01000000000DO00057`001Al3000000P000DN0P00
001o0?ooo`00mP3oool2000000@0oooo0P00000400078@03000000001Ql000HO00L000HO00<00000
00067`0000000P00000500067`03000000001Ql000HO00L000HO0P00000900067`03000000001Ql0
00HO00H000HO0P00000900067`04000000001Al000DO00057`@0000000<000HO000000001Ah02@00
1Ah2000007h0oooo003c0?ooo`<000000P3oool010000000oooo00000000000700078@0300000000
1Ql000HO00H000HO0P00000900067`03000000001Ql000HO00<000HO0`0000000`001Ql000000006
7`0800067`03000000001Ql000HO00<000HO0`0000000`001Ql0000000067`0800067`0300000000
1Al00000008000001@001Ql00`00000000DN00057P0700057P800000OP3oool00?00oooo0`000005
0?ooo`8000002@001b400`00000000HO00067`0300067`<0000000<000LP000000001Ql02@001Ql0
0`00000000HO00000002000000D000HO00<0000000067`001Ql01`001Ql00`00000000HO00000002
000000D000HO00<0000000067`001Ql01P001Ql20000008000HO00<0000000067`001Ql010001Ql0
0`00000000DN00057P0600057P<00000O@3oool00>h0oooo0P0000060?ooo`80000000<000TS0000
00001b402@001b400`00000000HO00000002000000D000LP00<0000000067`001Ql01`001Ql20000
00T000HO00<0000000067`001Ql01P001Ql2000000T000HO00<0000000067`001Ql00P001Ql30000
000500067`00000000HO00067`0000001P001Ql00`00000000DN00057P0300057P<0000000@000DN
0000003oool00000O03oool00>/0oooo0`0000060?ooo`80000010002B<00`00000000LQ00078@07
00078@8000002@001b000`00000000HO00067`0400067`80000000<000LP000000001Ql020001Ql0
0`00000000HO00067`0300067`<0000000<000HP000000001Ql020001Ql00`00000000HO00000002
000000D000HO00<0000000067`0000001`001Ql00`00000000DN00000002000000D000DN0P00001l
0?ooo`00j@3oool2000000L0oooo0P00000600098`03000000001b4000LQ00H000LQ00<000000009
8`0000002@001b000`00000000HO00067`0200067`80000010001b000`00000000HO00067`070006
7`03000000001Ql00000008000001@001R000`00000000HO00067`0600067`8000002@001Ql20000
00L000HO0P00000900057P800000N`3oool00>H0oooo0`0000070?ooo`8000002@002B<00`000000
00LQ00078@0300078@8000000`002B<00`00000000LP0007800700078004000000001Ql000000000
00L000LP00<0000000067`001Ql01P001Ql2000000T000HP00<0000000067`001Ql00`001Ql20000
000300068000000000HO00P000HO0P00000400067`<0000000<000HO000000001Ah02@001Ah20000
07X0oooo003S0?ooo`<00000203oool200000003000=9`00000000TS00T000TS00<0000000078@00
1b400P00000500098`03000000001b0000LP00L000LP0P00000900078003000000001Ql000HO00<0
00HO0`0000000`001b4000000006800800068003000000001Ql000HO008000HO00<0000000068000
1R000P001R000`00000000HO00067`0700067`03000000001Ql00000008000001@001Ql00`000000
00DN00057P0700057P800000NP3oool00>40oooo0`0000090?ooo`03000000003BL000dW008000dW
00<0000000098`002B<01`002B<00`00000000LQ0000000800098`03000000001b0000LP00@000LP
0P0000000`00228000000007800900078003000000001Ql00000008000001@001b400`00000000HP
0006800700068004000000001Ql00000000000H000HP00<0000000067`001Ql01P001Ql2000000T0
00HO00<0000000057P001Ah00`001Ah30000000300067`000000000007T0oooo003N0?ooo`<00000
0`3oool00`000000oooo0?ooo`040?ooo`8000001P003BL00`00000000TS00098`0600098`800000
2P002B<01000000000LP000780001b02000000@000PR00<00000000780001b001`001b02000000T0
00LQ00<00000000680001R001P001R02000000P000HP00<0000000067`001Ql00`001Ql5000000X0
00HO00<0000000057P0000000P00000500067`800000N03oool00=`0oooo0P00000;0?ooo`800000
20003BL00`00000000TS00098`0500098`03000000003RP0000000X000TS00@00000000780000000
00001`0022800`00000000LP0007800400078080000000<000TS000000001b4020001b400`000000
00HP00068003000680<0000000<000PR000000001R0020001R000`00000000HO00000002000000<0
00HO00<0000000067`0000002@001Ql2000000P000HO0`00001g0?ooo`00f@3oool3000000/0oooo
0P0000000`004B/00000000=9`08000=9`03000000002B<000TS008000TS0P000003000>:0030000
00002B<000TS00L000TS0P00000900088P03000000001b0000LP008000LP0P00000400098`030000
00001b4000LQ00L000LQ00<000000006800000000P00000500088P03000000001R0000HP00H000HP
0P00000600067`04000000001Ql000HO000000D000HO0`0000000`001Ql0000000067`0800067`80
0000M`3oool00=L0oooo0P00000<0?ooo`80000010004B/00`00000000dW000=9`06000=9`050000
00002B<000TS00098`0000001P003RP00`00000000TS00098`0500098`030000000032H0000000X0
00PR00@0000000078000000000001P002B<00`00000000LQ00078@0700078@800000200022800`00
000000HP0006800400068080000000<000LQ000000001Ql01@001Ql01P00000000HO00067`001Ql0
000000067`<000001@001Ql00`00000000HO00067`0600067`030000003oool0000007H0oooo003D
0?ooo`<00000303oool2000000H0014[00<00000000=9`003BL01`003BL00`00000000TS00000008
000>:003000000002B<000TS008000TS0P000003000<9P0300000000228000PR00L000PR0P000009
00098`03000000001b4000LQ00@000LQ0P0000000`002bD0000000088P0800088P04000000001R00
00HP00068080000010001b400`00000000HO00067`0300067`04000000001Ql000HO00067`800000
20001Ql00`00000000HO00067`0600067`<00000MP3oool00=80oooo0P00000=0?ooo`8000002@00
4B/00`00000000dW000=9`06000=9`8000002@003RP01@00000000TS00098`002B<0000000H000`V
00<0000000088P0022801000228200000003000<9P00000000TS00T000TS00@0000000078@001b40
00LQ0P000004000;9@0300000000228000PR00H000PR00@0000000068000000000001`001b400`00
000000HO00067`0200067`06000000001Ql00000000000001R0000002@001Ql00`00000000HO0006
7`0200067`<0000000@000HO0000003oool00000M@3oool00<l0oooo0`00000<0?ooo`<0000000<0
01@^000000004B/020004B/00`00000000dW000=9`05000=9`03000000005Bh0000000X000hX00<0
000000098`0000001`0032H00`00000000PR00088P0200088P800000100032H00`00000000TS0009
8`0700098`04000000001b400000000000H000/U00<0000000088P0022801P002282000000T000LQ
00<0000000067`001Ql00P001Ql2000000@000HP00<0000000067`001Ql01P001Ql00`00000000HO
00000002000000D000HO00<000000?ooo`000000M03oool00<d0oooo0P0000020?ooo`030000003o
ool0oooo00L0oooo0`000005000D;P03000000004B/0014[00H0014[00<00000000=9`003BL00`00
3BL2000000<001D^00<00000000>:0003RP01`003RP2000000T000`V00@0000000088P0000000000
1P0032H00`00000000TS00098`0700098`8000002@002bD00`00000000PR00088P0300088P800000
00<000/U000000001b402@001b400`00000000HO00000002000000H000HP00<0000000067`001Ql0
1@001Ql2000000T000HO0P00001d0?ooo`00bP3oool3000000`0oooo0P000008000D;P0300000000
4B/0014[00L0014[00<00000000=9`003BL00P000005000E;P03000000003RP000hX00H000hX00<0
0000000C;@0000002@0032H2000000T000`V00<0000000098`002B<010002B<200000003000>:000
000000/U00T000/U00D0000000088P00228000PR00000004000;9@03000000001b4000LQ00L000LQ
0P00000300068003000000001R0000HP00<000HP00<0000000067`001Ql00P001Ql3000000030006
7`00000000HO00T000HO0P00001c0?ooo`00XP3oool2000002<0oooo0`00000<0?ooo`<0000000<0
01H_0000000052h01`0052h00`000000014[000A:`07000A:`03000000003BL0000000P001D^00<0
0000000>:0003RP010003RP01@00000001<]000C;@004bd0000000L000`V00<00000000A:`000000
2P0032H01000000000TS00098`002B<2000000@000hX00<00000000;9@002bD01`002bD010000000
00PR000000000006000;9@03000000001b4000LQ00@000LQ0P0000000`002B<00000000680020006
8003000000001R0000HP00@000HP00@0000000067`00000000001@001Ql00`00000000HO00067`07
00067`<00000LP3oool00:40oooo00@000000?ooo`3oool00000803oool2000000d0oooo0P000005
000F;`030000000052h001@^00H001@^00<00000000A:`004B/01P004B/2000000T001D^00<00000
000>:0003RP00P003RP2000000@001<]00<00000000<9P0032H0100032H01@000000014[000A:`00
4B/0000000T000`V00@0000000098`00000000001P003RP00`00000000/U000;9@07000;9@800000
20002bD00`00000000LQ00078@0200078@80000010002B<01000000000HP00068000000600068080
000020001Ql00`00000000HO00067`0400067`80000000<000HO000000000000LP3oool00:40oooo
00@000000?ooo`3oool000007@3oool3000000d0oooo0P000007000F;`030000000052h001@^00H0
01@^00<00000000A:`004B/01@004B/00`00000001he0000000:000E;P04000000003RP000hX0000
00L001<]00<00000000<9P0032H00P0032H00`000000014[000A:`02000A:`030000000032H000`V
00L000`V0P000009000>:003000000002bD000/U00D000/U00<00000000A:`0000002@002bD01000
000000LQ00000000000700098`03000000001R00000000@000HP0P0000000`001b40000000067`07
00067`03000000001Ql000HO008000HO0P00000400067`<00000L03oool00:40oooo00@000000?oo
o`3oool000006`3oool2000000d0oooo0`0000000`005Rl00000000F;`07000F;`030000000052h0
01@^00H001@^00<00000000A:`004B/00P004B/2000000<001he00<00000000E;P005Bh01`005Bh0
0`00000000hX00000009000C;@040000000032H000`V000000H0014[00<00000000<9P0032H01@00
32H00`00000001<]00000009000>:003000000002bD000/U00<000/U0P000003000A:`0300000000
2bD000/U00H000/U0P00000900098`03000000001R000000008000HP0P00000400078@0300000000
1Ql000HO00H000HO00@0000000067`00000000001`001Ql200000700oooo002Q0?ooo`040000003o
ool0oooo000001P0oooo0`00000<0?ooo`<000001@005Rl00`00000001H_000F;`05000F;`030000
000052h001@^00H001@^00<00000000A:`004B/00P000005000N=@03000000005Bh001D^00L001D^
0P00000:000C;@030000000032H0000000L0014[00<00000000<9P0032H00`0032H2000000<001<]
00<00000000>:0003RP01`003RP00`00000000/U000;9@02000000D0014[00<00000000;9@002bD0
1@002bD00`00000000lY0000000:00098`@000001P001b400`00000000HO00067`0600067`800000
2@001Ql200000700oooo002Q0?ooo`040000003oool0oooo000001H0oooo0`00000<0?ooo`800000
20005Rl00`00000001H_000F;`06000F;`030000000052h001@^00D001@^00<00000000A:`000000
20007SD00`00000001D^000E;P05000E;P03000000007SD0000000X001<]0P000009000A:`030000
000032H000`V008000001@004bd00`00000000hX000>:007000>:003000000002bD0000000P0014[
00<00000000;9@002bD00`002bD01@00000000lY000?:@003bT0000000T000TS0P00000900078@03
000000001Ql000HO008000HO0`0000000`001b40000000067`0900067`800000K`3oool00:80oooo
0P00000D0?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`<0000000<001H_000000005Rl0
1`005Rl00`00000001H_000F;`06000F;`030000000052h001@^00D001@^0P000009000N=@030000
00005Bh001D^00@001D^00D00000000N=@007SD001he00000008000C;@03000000006S80000000T0
014[00<00000000<9P0000001`004bd00`00000000hX000>:007000>:08000002@004B/00`000000
00/U000;9@02000;9@03000000003bT000lY008000lY00<0000000098`002B<01P002B<00`000000
00`V0000000900078@03000000001Ql00000008000001@001b400`00000000HO00067`0700067`<0
0000403oool2000000@0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000BP3oool00;H0
oooo0P00000=0?ooo`8000001@005Rl00`00000001H_000F;`06000F;`03000000005Rl001H_00D0
01H_00<00000000D;P0052h00`0052h200000003000W>`00000001he00P001he00<00000000E;P00
5Bh00P005Bh2000000@001he00<00000000C;@004bd01@004bd01@00000001Xb000J<P006S800000
00P0014[0P000009000C;@03000000003RP000hX00D000hX00<00000000J<P0000002P004B/01000
000000/U000;9@000006000?:@03000000002B<000TS00<000TS0P000002000<9P80000020001b42
000000T000LQ00<0000000067`001Ql00`001Ql30000000300078@000000000000l0oooo00@00000
0?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3o
ool0A`3oool00;<0oooo0`00000<0?ooo`<000001`005Rl00`00000001H_000F;`06000F;`030000
00005Rl001H_00H001H_00D00000000D;P0052h001@^00000004000W>`03000000007SD001he00L0
01he00@00000000E;P005Bh000001`007SD00`00000001<]000C;@02000C;@80000010006S800`00
0000014[000A:`05000A:`03000000006c<0000000T001<]00<00000000>:0003RP010003RP01@00
000001Xb000J<P006S80000000T0014[00<00000000;9@00000020003bT00`00000000TS00098`02
000000@000`V0P00000600078@80000000<000XT000000001b402@001b400`00000000HO00000002
000000D000LQ0P0000070?ooo`D000000P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0A`3oool00;00oooo0`00000;0?ooo`@000000P0052d0
0`00000001H_000F;`06000F;`03000000005Rl001H_00D001H_00<00000000F;`005Rl01P005Rl0
1000000001@^000000000005000W>`03000000007SD001he00L001he00<00000000E;P0000002@00
7SD01000000001<]000C;@000007000J<P03000000004B/0014[00<0014[00D00000000K<`006c<0
01/c00000009000C;@04000000003RP000hX000>:080000010006S800`000000014[000A:`07000A
:`8000002@003bT00`00000000TS00000006000<9P030000000032H0000000<000LQ0P000004000:
9003000000001b4000LQ00L000LQ0P00000800078@030000003oool0000000d0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo002^0?oo
o`8000002P3oool4000000L001@]00<00000000F;`005Rl01@005Rl00`00000001H_000F;`06000F
;`03000000005Rl001H_00D001H_0P000007000W>`03000000007SD001he00L001he0P00000:000N
=@03000000004bd0000000P001Xb00<00000000A:`004B/00P004B/00`00000001/c000K<`02000K
<`03000000004bd001<]00L001<]00@00000000>:0003RP000001P006S800`000000014[000A:`06
000A:`030000000073@0000000X000lY00<00000000<9P0032H01@0032H01000000000`V00000000
1b42000000L000XT00<0000000078@001b4010001b420000000300098`00000000LQ00P000LQ0P00
000=0?ooo`040000003oool0oooo000000L0oooo00H000000?ooo`3oool0oooo0000003oool40000
04X0oooo002[0?ooo`<000002@3oool300000080010Z00<00000000D;@0052d01P0052d00`000000
01H_000F;`06000F;`03000000005Rl001H_00D001H_00<00000000F;`005Rl00P005Rl300000003
000]?P00000002Lk00L002Lk00<00000000N=@007SD01@007SD00`00000002lo0000000;000N=@03
000000006S8001Xb00P001Xb00@00000000A:`004B/000001P006c<00`00000001<]000C;@06000C
;@03000000003RP0000000P001Xb00<00000000A:`004B/010004B/01@00000001`d000L=00073@0
000000P000lY0P000007000<9P040000000032H000`V000000T000XT00<0000000078@001b400P00
1b42000000@000TS00<0000000078@001b401P001b400`000000oooo0000000<0?ooo`040000003o
ool0oooo000000L0oooo00L000000?ooo`3oool0oooo0000003oool0000004d0oooo002Y0?ooo`80
00002@3oool3000000H0010Z00<00000000D;@0052d01@0052d00`00000001H_000F;`06000F;`03
000000005Rl001H_00D001H_00<00000000F;`0000000P000005000]?P03000000009c/002Lk00D0
02Lk00<00000000N=@007SD010007SD01@00000002lo000_?`00;cl0000000T001he0P00000:000J
<P03000000004B/0000000L001/c00<00000000C;@004bd01P004bd2000000T001Xb00<00000000A
:`004B/00`004B/00`00000001`d000L=002000L=003000000003bT000lY00D000lY00@00000000G
<0005c0000001P0032H01000000000`V00000000000:000:9004000000001b400000000000H000TS
00<0000000078@001b401P001b44000000`0oooo0P0000090?ooo`<000000P3oool5000004T0oooo
002V0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<000dW0000000042X01P00
42X00`00000001@]000D;@06000D;@03000000005Rl001H_00D001H_00<00000000F;`005Rl01@00
5Rl2000000P002dn00<00000000W>`009c/01@009c/00`00000001he000N=@03000N=@0300000000
;cl002lo008002lo00<00000000N=@007SD01P007SD01000000002Tl000Y?0000009000J<P800000
2@006c<00`00000001<]000C;@04000C;@03000000009CT0000000X001Xb00D00000000A:`004B/0
014[00000005000L=003000000003bT000lY00@000lY00D00000000G<0005c0001L`00000006000<
9P8000000P004B`00`00000000XT000:9007000:908000002@002B<00`00000000LQ00078@030007
8@80000000@000TS0000003oool00000JP3oool00:@0oooo0P0000060?ooo`030000003oool0oooo
008000001@003BL00`000000010Z000@:P05000@:P030000000052d001@]00D001@]00<00000000F
;`005Rl01P005Rl01000000001H_000F;`005Rl300000003000_?`00000002dn00L002dn00<00000
000W>`009c/01P009c/01@00000001he000N=@007SD0000000H002lo00<00000000N=@007SD01000
7SD01@00000002Tl000Y?000:C`0000000P001Xb00<00000000U>P0000002@006c<00`00000001<]
000C;@02000C;@8000000`009CT00`00000001Xb000J<P07000J<P04000000004B/0014[000000L0
01`d00<00000000?:@003bT00P003bT00`00000001L`000G<003000G<0030000000032H000`V00<0
00`V00D00000000A;0004B`0014/00000008000:9003000000003RP0000000T000TS00@000000007
8@001b4000LQ0P00000400098`030000003oool0000006T0oooo002Q0?ooo`<00000203oool30000
00L000dW00<00000000@:P0042X01@0042X00`00000001@]000D;@05000D;@03000000005Rl001H_
00H001H_00@00000000F;`00000000001000;cl00`00000002dn000]?P07000]?P03000000009c/0
02Lk00D002Lk00@00000000N=@007SD000001`00;cl00`00000001he000N=@03000N=@0300000000
:C`002Tl00<002Tl00<00000000J<P006S8010006S801@00000002Dj000U>P009CX0000000T001/c
00@00000000C;@004bd000001@009CT00`00000001Xb000J<P07000J<P03000000004B/0000000P0
01`d00D00000000?:@003bT000lY00000006000G<0030000000032H000`V008000`V0P000004000A
;003000000002R@000XT00<000XT0P000003000>:003000000002B<000TS00H000TS00@000000007
8@00000000001`002B<2000006T0oooo002O0?ooo`800000203oool30000008000`V00<00000000=
9`003BL01P003BL00`000000010Z000@:P05000@:P030000000052d001@]00D001@]00<00000000F
;`005Rl01@005Rl2000000L002lo00<00000000]?P00;Ch01P00;Ch00`00000002Lk000W>`05000W
>`03000000007SD0000000P002lo00<00000000N=@007SD00P007SD00`00000002Tl000Y?004000Y
?003000000006S8001Xb008001Xb0P000004000U>P03000000006c<001/c00L001/c00<00000000C
;@0000001P009CT00`00000001Xb000J<P07000J<P8000002@0073@01000000000lY000?:@000008
000G<0040000000032H000`V00000080014/00<00000000A;0004B`00P004B`00`00000000XT000:
9002000000D000hX00<0000000098`002B<01P002B<2000000T000TS00<000000?ooo`000000J03o
ool009`0oooo0`0000070?ooo`<000001P0032H00`00000000dW000=9`05000=9`030000000042X0
010Z00D0010Z00<00000000D;@0052d01@0052d00`00000001H_000F;`02000F;`<0000000<002hn
00000000;cl01P00;cl00`00000002dn000]?P06000]?P03000000009c/002Lk00D002Lk0P00000:
000_?`04000000007SD001he000000P002Tl00@00000000J<P006S8000001`009CX00`00000001/c
000K<`06000K<`80000020009CT00`00000001Xb000J<P05000J<P0300000000<400000000X001`d
0P000009000G<0030000000032H0000000<0014/00<00000000A;0004B`00P004B`00`00000000XT
00000008000>:003000000002B<000TS00<000TS0P0000000`003BP0000000098`0900098`030000
003oool0000006L0oooo002I0?ooo`<000001`3oool300000003000<9P00000000`V00H000`V00<0
0000000=9`003BL01@003BL00`000000010Z000@:P06000@:P030000000052d001@]00@001@]00<0
0000000F;`0000000P000004000^?P0300000000;cl002lo00D002lo00<00000000]?P00;Ch01`00
;Ch00`00000002Lk000W>`03000W>`0300000000@TT0000000X002lo00<00000000N=@0000002@00
:C`00`00000001Xb00000008000U>P03000000006c<001/c00D001/c00<00000000a@00000002000
9CT00`00000001Xb000J<P04000J<P0500000000<4000310000`@00000002@0073@00`00000001L`
000G<009000G<003000000004B`0014/0080014/00<00000000A;0004B`00`004B`00`00000000hX
000>:008000>:005000000002B<000TS00098`00000010003BP00`00000000TS00098`0700098`<0
0000I`3oool009L0oooo0P0000070?ooo`<000001@0032H00`00000000`V000<9P05000<9P030000
00003BL000dW00D000dW00<00000000@:P0042X01@0042X00`00000001@]000D;@02000D;@@00000
2000;Sh00`00000002lo000_?`05000_?`0300000000;Ch002dn00H002dn00@00000000W>`009c/0
02Lk0P0000030012B@0300000000;cl002lo00P002lo00<00000000Y?000:C`02@00:C`00`000000
02Dj000U>P07000U>P03000000006c<001/c00<001/c0P000003000a@003000000009CT002Di00D0
02Di00<00000000J<P006S800`006S800`0000000310000`@002000`@0030000000073@001`d00L0
01`d00<00000000G<0005c002@005c000`000000014/000A;002000A;003000000004B`0014/00<0
014/00<00000000>:0003RP020003RP01000000000TS000000000005000=:003000000002B<000TS
00H000TS00D00000000<9P000000oooo0000001V0?ooo`00U03oool4000000H0oooo0P000008000<
9P030000000032H000`V00H000`V00<00000000=9`003BL010003BL00`000000010Z000@:P02000@
:PP000000`00:3`00`00000002hn000^?P06000^?P0300000000;cl002lo00D002lo00<00000000]
?P00;Ch01P00;Ch01000000002Lk000W>`0000050012B@0300000000;cl002lo00P002lo00<00000
000Y?000:C`02@00:C`00`00000002Dj000U>P08000U>P03000000006c<001/c008000001@00<D00
0`00000002Di000U>@06000U>@05000000006S8001Xb000J<P0000001@00<4000`00000001`d000L
=006000L=00300000000;cl0000000T001L`00<00000000U>P0000000`004B`00`000000014/000A
;002000A;0030000000073<0000000T000hX0P000008000=:003000000002B<000TS00<000TS0P00
0003000<9P030000003oool0000006D0oooo002B0?ooo`800000103oool010000000oooo0?ooo`3o
ool200000003000=9`00000000`V00P000`V00<00000000<9P0032H01@0032H00`00000000dW000=
9`02000=9`L0000010007cH00`00000002Pl000X?004000X?00300000000;Sh002hn00H002hn00<0
0000000_?`00;cl01@00;cl00`00000002dn000]?P07000]?P8000001`00@TT00`00000002lo000_
?`06000_?`0300000000@TT0000000T002Tl00<00000000hA00000002@009CX00`00000001/c0000
0007000a@003000000009CT002Di00H002Di00@00000000J<P006S8000001`00<4000`00000001`d
000L=004000L=00400000000;cl002lo000000P001L`00@00000000U>P009CX000000`004B`01@00
0000014/000A;0004B`00000008001`c00<00000000>:0003RP01P003RP00`00000001L`00000009
000=:003000000002B<000TS008000001@0032H00`000000oooo0000001U0?ooo`00S`3oool30000
00T0oooo00<00000000=9`003BL00P003BL00`00000000`V000<9P07000<9P030000000032H000`V
00<000`V1P000003000H<003000000007cH001lf00H001lf00<00000000X?000:3`01000:3`00`00
000002hn000^?P06000^?P0300000000;cl002lo00D002lo00<00000000]?P00;Ch01@00;Ch20000
00P0049900<00000000_?`00;cl01@00;cl01@00000004990012B@00@TT0000000L002Tl00@00000
000hA000>4@000002@009CX2000000T0035000<00000000U>@009CT01@009CT00`00000001Xb0000
0008000`@0030000000073@001`d00<001`d00<00000000_?`00;cl00P00;cl00`00000001L`000G
<004000G<003000000009CX002Dj008002Dj00@00000000A;0004B`000000P004B`00`00000001`c
000L<`02000L<`03000000003RP000hX00@000hX00D00000000G<0005c0001L`00000008000=:003
000000002B<0000000P000`V0`00001T0?ooo`00S@3oool2000000X0oooo0P000006000=9`030000
000032H000`V00H000`V00<00000000<9P0032H00`000002000D;P0300000000630001P`00D001P`
00<00000000O=P007cH01@007cH00`00000002Pl000X?004000X?00300000000;Sh002hn00H002hn
00<00000000_?`00;cl01@00;cl00`00000002dn000]?P03000]?P80000000<004m>00000000@TT0
2000@TT00`00000002lo000_?`03000_?`0300000000@TT004990080049900<00000000Y?000:C`0
1000:C`00`00000003Q4000hA002000hA003000000009CX002Dj00D002Dj00<00000000nA`000000
2@00<D000`00000002Di000U>@05000U>@8000002@00<4000`00000001`d000L=002000L=0030000
0000;cl002lo00<002lo00<00000000G<0005c000`005c000`00000002Dj000U>P03000U>P060000
00004B`0014/000000004B`000001@0073<00`00000000hX000>:003000>:003000000005c0001L`
008001L`00<00000000=:0003BP01P003BP2000000T000`V00@000000?ooo`3oool00000H`3oool0
08X0oooo0`00000:0?ooo`80000020003BL00`00000000`V000<9P06000<9P<000001P0052h00`00
000001P`000H<004000H<003000000007cH001lf00D001lf00<00000000X?000:3`01000:3`00`00
000002hn000^?P06000^?P0300000000;cl002lo00D002lo00@00000000]?P00;Ch002dn0P000003
001?CP0300000000@TT0049900L0049900<00000000_?`00;cl00P00;cl00`00000004990012B@04
0012B@0300000000:C`002Tl008002Tl00<00000000hA000>4@00`00>4@00`00000002Dj000U>P04
000U>P0400000000?TL003i7000000T0035000<00000000U>@009CT010009CT00`00000004U<0000
000:000`@0050000000073@001`d000L=00000001@00;cl00`00000001L`000G<002000G<0030000
00009CX002Dj00@002Dj00H00000000A;0004B`00000000A;0000005000L<`03000000003RP000hX
008000hX00<00000000G<0005c000`005c000`00000000dX000=:005000=:003000000004bd00000
00T000`V0P0000000`3oool000000?ooo`1R0?ooo`00R03oool2000000/0oooo0P0000000`0042X0
0000000=9`08000=9`030000000032H000`V00<000`V0P0000000`0052h00000000D;P06000D;P03
00000000630001P`00D001P`00<00000000O=P007cH01@007cH00`00000002Pl000X?004000X?003
00000000;Sh002hn00D002hn00<00000000_?`00;cl01P00;cl3000000H004m>00<000000012B@00
@TT01`00@TT01000000002lo000_?`0000070012B@0500000000:C`002Tl000Y?00000001P00>4@0
0`00000002Dj000U>P02000U>P8000001000?TL00`0000000350000a@007000a@003000000009CT0
02Di008002Di00@000000019C000BD`000002P00<4001000000001`d000L=0000007000_?`040000
00005c0001L`000000P002Dj00@00000000A;000000000001`0073<01000000000hX000>:0000007
000G<003000000003BP000dX008000dX0P000003000C;@030000000032H000`V00D000`V00<00000
000?:@0000000P3oool00`000000oooo0?ooo`1P0?ooo`00Q@3oool3000000`0oooo00<00000000@
:P0042X00P0042X00`00000000dW000=9`06000=9`030000000032H000`V008000`V00<00000000D
;P0052h00P0052h00`00000001@^000D;P04000D;P0300000000630001P`00D001P`00<00000000O
=P007cH01@007cH00`00000002Pl000X?004000X?00300000000;Sh002hn00H002hn00<00000000_
?`00;cl01000;cl2000000P004m>00<000000012B@00@TT01`00@TT00`00000002lo000000090012
B@0300000000:C`0000000P003Q400@00000000U>P009CX000001P00?TL00`0000000350000a@007
000a@005000000009CT002Di000U>@0000001000BD`00`0000000310000`@007000`@00300000000
73@0000000P002lo00<00000000G<00000002@009CX00`000000014/00000008000L<`0300000000
3RP0000000P001L`00<00000000=:0003BP00P000005000C;@030000000032H000`V00<000`V0P00
0003000?:@040000003oool0oooo00000640oooo00220?ooo`@00000303oool2000000D0010Z00<0
0000000=9`003BL01`003BL01000000000`V000000000005000D;P030000000052h001@^00D001@^
00<00000000H<00063001@0063000`00000001lf000O=P04000O=P0300000000:3`002Pl00@002Pl
00<00000000^?P00;Sh01P00;Sh00`00000002lo000_?`02000_?`80000000<0055=00000000Cdh0
1`00Cdh00`00000004990012B@080012B@0300000000@TT0049900T0049900<00000000hA000>4@0
1`00>4@00`00000002Dj00000007000nA`0300000000<D00035000L0035000@00000000U>@009CT0
00001@00BD`00`0000000310000`@008000`@00300000000;cl002lo00P002lo00<00000000U>P00
9CX02@009CX2000000T001`c00<00000000G<0005c001`005c000`00000000dX00000008000C;@03
0000000032H000`V008000001P003bT00`000000oooo0000001Q0?ooo`00P03oool2000000@0oooo
00<000000?ooo`3oool01`3oool2000000P0010Z00<00000000=9`003BL01P003BL2000000L001@^
00<00000000D;P0052h01@0052h00`00000001P`000H<005000H<003000000007cH001lf00D001lf
00<00000000X?000:3`01000:3`00`00000002hn000^?P05000^?P0500000000;cl002lo000_?`00
00000`00DDd00`00000004m>001?CP07001?CP0300000000@TT0049900H004990P00000;0012B@03
00000000>4@003Q400P003Q400<00000000nA`00?TL01`00?TL00`0000000350000a@007000a@080
00001P00BD`00`0000000310000`@008000`@00300000000;cl002lo00P002lo00<00000000U>P00
9CX02@009CX2000000T001`c00<00000000G<0005c0020005c000`00000001<]000C;@07000C;@03
0000000032H0000000P000lY00@000000?ooo`3oool00000H03oool007d0oooo0`00000=0?ooo`<0
000000<001<]0000000042X01`0042X00`00000000dW000=9`04000=9`80000000<001L`00000000
52h01`0052h00`00000001@^000D;P05000D;P0300000000630001P`00D001P`00<00000000O=P00
7cH010007cH00`00000002Pl000X?004000X?00300000000;Sh002hn00H002hn0`000005001AC@03
00000000Cdh004m>00H004m>00<000000012B@00@TT01@00@TT01000000005M:001GBP0000090012
B@0300000000Dd`0000000T003Q400<00000000nA`00?TL01`00?TL00`0000000350000a@006000a
@08000002000BD`00`0000000310000`@006000`@00300000000DTd0000000P002lo00<00000001=
CP0000002@009CX00`00000003]500000008000L<`0300000000;3h0000000T001L`00<00000000C
;@004bd020004bd00`00000000lY000?:@08000?:@040000003oool0oooo000005l0oooo001k0?oo
o`8000003P3oool2000000D001<]00<00000000@:P0042X01P0042X01000000000dW000=9`003BL2
000000@001L`00<00000000D;P0052h01@0052h00`00000001@^000D;P05000D;P03000000006300
01P`00D001P`00<00000000O=P007cH010007cH00`00000002Pl000X?004000X?00300000000;Sh0
02hn00@002hn0`000007001AC@0300000000Cdh004m>00H004m>00<000000012B@00@TT01000@TT0
1@00000005M:001GBP00EdX0000000P0049900@00000001CC000Dd`000002000>4@2000000T003i7
00<00000000a@000<D001@00<D000`00000005I;000000080019C00300000000<400031000D00310
00@00000001BC@00DTd000002000;cl00`00000004e>00000008000U>P0400000000>dD003]50000
00L001`c00@00000000/?P00;3h0000020005c000`000000028h00000008000C;@8000002P003bT2
000000030?ooo`000000oooo05h0oooo001h0?ooo`<000003@3oool3000000L001<]00<00000000@
:P0042X01P0042X01000000000dW000000000006000G<0030000000052h001@^00H001@^00<00000
000D;P0052h0100052h00`00000001P`000H<002000H<0T000000P007cH00`00000002Pl000X?004
000X?00300000000;Sh0000000<000000P00DDd00`000000055=001AC@05001AC@0300000000Cdh0
04m>00L004m>00<000000012B@00@TT00P00@TT00`00000005M:001GBP02001GBP0300000000@TT0
049900D0049900D00000001CC000Dd`005=<00000007000hA00400000000DDd0055=000000T003i7
00<00000000a@000<D000`00<D001000000005I;001FB`0000080019C00300000000<400031000@0
031000D00000001BC@00DTd0059=00000007000_?`0400000000CDh004e>000000L002Dj00D00000
000kA@00>dD003]500000007000L<`0500000000;3h002`n000/?P0000001P005c0010000000028h
000R>0000007000C;@04000000006C8001Tb000000P000lY00<00000000B;00000000P3oool00`00
0000oooo0?ooo`1L0?ooo`00MP3oool2000000d0oooo0`000002000D;P03000000004bd001<]00H0
01<]00<00000000@:P0042X01@0042X2000000T001L`00<00000000D;P0052h01@0052h00`000000
01@^000D;P03000D;PH000001000<D400`00000004180010B0020010B0/000001P00DDd00`000000
055=001AC@06001AC@0300000000Cdh004m>00H004m>00D000000012B@00@TT0049900000006001G
BP0300000000@TT0049900<0049900<00000001CC000Dd`00`00Dd`00`00000003Q4000hA003000h
A00500000000DDd0055=001AC@0000002@00?TL0100000000350000a@000<D02000000@005I;00<0
00000019C000BD`01P00BD`00`0000000310000`@002000`@00300000000DTd0059=00<0059=00<0
0000000_?`00;cl00`00;cl00`00000004e>001=CP02001=CP03000000009CX002Dj00@002Dj00@0
0000000kA@00>dD003]50P000005000L<`0300000000;3h002`n008002`n00<00000000G<0005c00
0`005c000`000000028h000R>002000R>003000000004bd001<]00<001<]00D00000000I<P006C80
01Tb00000007000?:@04000000004R`0018/000B;080000000<0oooo0000003oool0G03oool007<0
oooo0`00000;0?ooo`@000001P0052h00`00000001<]000C;@05000C;@030000000042X0010Z00<0
010Z0P0000000`007C@00000000G<008000G<0030000000052h001@^00D001@^00<00000000D;P00
52h00`000002000[?@0300000000<D40035100D0035100<000000010B000@4P01000@4P00`000000
04m>001?CP04001?CP0300000000DDd0055=00H0055=00<00000001AC@00DDd01@00DDd00`000000
04m>001?CP06001?CP0400000000@TT00499000000L005M:00<000000012B@00@TT00`00@TT00`00
000005=<001CC003001CC00300000000>4@003Q4008003Q400<00000001AC@00DDd00P00DDd00`00
000003i7000nA`07000nA`0400000000<D000350000000H005I;00<000000019C000BD`01P00BD`0
1@0000000310000`@000<400000000H0059=00<00000000_?`00;cl00`00;cl00`00000004e>001=
CP02001=CP03000000009CX002Dj00<002Dj00<00000000kA@00>dD00P00>dD2000000@001`c00<0
0000000/?P00;3h00`00;3h00`00000001L`000G<002000G<003000000008SP0028h00<0028h00<0
0000000C;@004bd00P004bd00`00000001Tb000I<P03000I<P03000000003bT000lY008000lY0P00
0004000B;0040000003oool0oooo000005d0oooo001`0?ooo`@000002P3oool300000080018/00<0
0000000D;P0052h01@0052h00`00000001<]000C;@06000C;@050000000042X0010Z000@:P000000
10007C@00`00000001L`000G<006000G<0030000000052h001@^00D001@^0`000005000[?@030000
0000<D40035100H0035100<000000010B000@4P00`00@4P00`00000004m>001?CP04001?CP030000
0000DDd0055=00H0055=00<00000001AC@00DDd01@00DDd00`00000004m>001?CP07001?CP800000
2@00EdX01@00000004990012B@00@TT0000000L005=<00D00000000hA000>4@003Q400000005001A
C@0300000000?TL003i700L003i70P000007001FB`0300000000BD`004U<00H004U<00@00000000`
@000<40000001`00DTd00`00000002lo000_?`02000_?`0300000000CDh004e>00<004e>00<00000
000U>P009CX00P009CX00`00000003]5000kA@04000kA@8000000P0073<00`00000002`n000/?P05
000/?P04000000005c0001L`000000L0028h00@00000000C;@004bd000001`006C801000000000lY
000?:@000007000B;0040000003oool0oooo000005`0oooo000l0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<00000903oool2000000@0oooo00<000000?ooo`3oool00`3oool4000000H0
018/00<00000000D;P0052h01@0052h00`00000001<]000C;@05000C;@040000000042X000000000
00D001dd00<00000000G<0005c001`005c001000000001@^000D;P0052h300000003000/?@000000
02/m00H002/m00<00000000a@@00<D401@00<D400`00000004180010B0040010B00300000000Cdh0
04m>00@004m>00<00000001AC@00DDd01@00DDd00`000000055=001AC@05001AC@0300000000Cdh0
04m>00H004m>0P00000:001GBP0400000000@TT00499000000P005=<00@00000000hA000>4@00000
1P00DDd00`00000003i7000nA`06000nA`8000002000ET/00`00000004U<0019C0070019C0800000
2@00DTd01@00000002lo000_?`00;cl0000000H004e>00D00000000U>P009CX002Dj00000006000k
A@8000000P0073<00`00000002`n000/?P05000/?P03000000005c00000000P0028h00<00000000C
;@00000020006C800`00000000lY00000008000B;0050000003oool0oooo0?ooo`000000F`3oool0
03/0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool000000200oooo0`00
00090?ooo`<000000P0042X00`000000018/000B;005000B;0030000000052h001@^00D001@^00<0
0000000C;@004bd01@004bd2000000P001dd00<00000000G<0005c001P005c001000000001@^0000
00000004000/?@0300000000:cd002/m00D002/m00<00000000a@@00<D401@00<D400`0000000418
0010B0040010B00300000000Cdh004m>00@004m>00<00000001AC@00DDd01P00DDd00`000000055=
001AC@05001AC@0300000000Cdh004m>00@004m>00<00000001Q@P0000002P00EdX00`0000000499
00000009001CC00300000000>4@0000000L0055=00<00000000nA`00?TL01@00?TL00`00000005i5
00000009001FB`0300000000BD`004U<00H004U<00<00000001BC@00DTd02000DTd01000000002lo
000_?`000007001=CP04000000009CX002Dj000000L003]50P0000000`0073<00000000/?P08000/
?P03000000008SP0028h00P0028h00<00000000I<P006C8020006C800`000000018/000B;007000B
;08000000P3oool00`000000oooo0?ooo`1I0?ooo`00=03oool500000080oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0L0?ooo`8000002@3oool3000000H0010Z00<00000000B
;0004R`010004R`00`00000001@^000D;P05000D;P03000000004bd001<]00<001<]0P0000000`00
9CT00000000M=007000M=003000000005c0001L`00H001L`0P000007000/?@0300000000:cd002/m
00@002/m00<00000000a@@00<D401P00<D400`00000004180010B0030010B00300000000Cdh004m>
00@004m>00<00000001AC@00DDd01P00DDd00`000000055=001AC@05001AC@0300000000Cdh004m>
008004m>0P000003001Q@P0300000000EdX005M:00P005M:00<00000001CC000Dd`02@00Dd`00`00
0000055=001AC@07001AC@0300000000?TL003i700<003i700@00000001NA@00GTD000002@00ET/0
0`00000004U<0019C0060019C00300000000DTd0059=00P0059=00<00000000_?`0000002000CDh0
0`00000002Dj00000008000kA@0300000000>dD0000000X002`n00<00000000R>0008SP020008SP0
0`00000001Tb000I<P07000I<P80000020004R`00`00000001@^000000030?ooo`030000003oool0
oooo05P0oooo000k0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool3
000000P0oooo0`0000000`003RP00000000@:P06000@:P03000000004R`0018/00D0018/00<00000
000D;P0052h01@0052h01@00000001<]000C;@004bd0000000@002Di00<00000000M=0007C@01P00
7C@00`00000001L`000G<004000G<00300000000<D40000000L002`m00<00000000[?@00:cd01@00
:cd00`0000000351000a@@05000a@@0300000000@4P0041800<0041800<00000001?CP00Cdh01@00
Cdh00`000000055=001AC@05001AC@0300000000DDd0055=00D0055=00<00000001?CP00Cdh00P00
0005001Q@P0300000000EdX005M:00P005M:00<00000001CC000Dd`02@00Dd`00`000000055=001A
C@07001AC@0400000000?TL003i7000nA`8000001000GTD00`00000005I;001FB`06001FB`030000
0000BD`004U<00D004U<0P00000;001BC@8000002@00CDh00`00000003]5000kA@07000kA@030000
0000>dD0000000T002`n00<000000012B@00000020008SP00`00000002dn00000007000I<P040000
00007SD001he000000H0018/00D00000000D;P0052h001@^000000030?ooo`030000003oool0oooo
05L0oooo000k0?ooo`040000003oool0oooo000000L0oooo1000000J0?ooo`8000002@3oool20000
00D000hX00<00000000@:P0042X0100042X00`000000018/000B;005000B;0030000000052h001@^
00D001@^00@00000000C;@00000000001@009CT00`00000001dd000M=006000M=003000000005c00
01L`008001L`0P000002000a@@0300000000;3d002`m00D002`m00<00000000[?@00:cd01@00:cd0
0`0000000351000a@@05000a@@0300000000@4P0041800@0041800<00000001?CP00Cdh01000Cdh0
0`000000055=001AC@06001AC@0300000000DDd0055=00D0055=0P000007001Q@P0300000000EdX0
05M:00L005M:00<00000001U?P0000002@00Dd`2000000T0055=00@00000000nA`00?TL000001P00
GTD00`00000005I;001FB`06001FB`0300000000BD`004U<00@004U<00@00000001U?P00ICh00000
2P00DTd00`00000004e>001=CP08001=CP0300000000>dD003]500L003]50P0000000`00Dd`00000
000/?P06000/?P0400000000@TT00499000000L0028h00@00000000]?P00;Ch000001P006C801@00
000001he000N=@007SD0000000@0018/0P000005000D;P040000003oool0oooo000005T0oooo000k
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0603oool3000000P0oooo0`00
0007000>:0030000000042X0010Z00D0010Z00<00000000B;0004R`01@004R`00`00000001@^000D
;P04000D;P8000001`009CT00`00000001dd000M=007000M=004000000005c0001L`000000D00351
00<00000000/?@00;3d01@00;3d00`00000002/m000[?@04000[?@0300000000<D40035100D00351
00<000000010B000@4P01000@4P00`00000004m>001?CP04001?CP0300000000DDd0055=00H0055=
00<00000001AC@00DDd01000DDd2000000T0065200<00000001GBP00EdX01@00EdX01000000006Dn
001U?P000008001CC00400000000HT800692000000T0055=0P000007001NA@0300000000ET/005I;
00L005I;00<000000019C000BD`00P00BD`01@00000006Dn001U?P00ICh0000000X0059=00<00000
001=CP00CDh01`00CDh00`00000005i500000008000kA@0400000000Dd`005=<000000L002`n00D0
00000012B@00@TT0049900000005000R>00300000000;Ch002dn008002dn00<00000000I<P006C80
0P006C800`00000001he000N=@03000N=@04000000004R`0018/000000L001@^00D000000?ooo`3o
ool0oooo0000001H0?ooo`00?03oool2000000P0oooo1@00000D0?ooo`<000001`3oool300000080
00`V00<00000000>:0003RP01P003RP00`000000010Z000@:P04000@:P03000000004R`0018/00D0
018/00@00000000D;P0052h001@^0`0000000`00:3/00000000U>@07000U>@03000000007C@001dd
00H001dd00<00000000G<00000001P00<D400`00000002`m000/?@05000/?@0300000000:cd002/m
00D002/m00<00000000a@@00<D401@00<D400`00000004180010B0030010B00300000000Cdh004m>
00@004m>00<00000001AC@00DDd01P00DDd010000000055=001AC@00DDd300000003001U?P000000
065200P0065200<00000001GBP00EdX01000EdX01@00000006Dn001U?P00ICh0000000L005=<00D0
0000001R@P00HT80069200000009001AC@0300000000GTD005i500H005i500<00000001FB`00ET/0
1`00ET/01@00000004U<0019C000BD`0000000@006Dn00<00000001BC@00DTd01`00DTd2000000T0
04e>00<00000001NA@0000002000>dD01000000005=<001CC0000006000/?P0300000000@TT00499
0080049900<00000000R>0008SP00P008SP00`00000002dn000]?P04000]?P04000000006C8001Tb
000000H001he00<00000000B;00000002@0052h01@000000oooo0000003oool0000005L0oooo001L
0?ooo`<000000`3oool00`000000oooo0?ooo`04000000H000`V00<00000000>:0003RP01@003RP0
0`000000010Z000@:P05000@:P03000000004R`0018/00@0018/00@00000000D;P00000000001@00
:3/00`00000002Di000U>@05000U>@03000000007C@001dd00H001dd0P000007000a@@0300000000
;3d002`m00D002`m00<00000000[?@00:cd01@00:cd00`0000000351000a@@05000a@@0300000000
@4P0041800@0041800<00000001?CP00Cdh01000Cdh00`000000055=001AC@06001AC@<000001000
ICh00`0000000652001Q@P07001Q@P0300000000EdX005M:00<005M:00<00000001U?P00ICh00`00
ICh00`00000005=<001CC004001CC00500000000HT800692001R@P0000002@00DDd00`00000005i5
001NA@07001NA@0300000000ET/005I;00H005I;00D000000019C000BD`004U<00000005001U?P03
00000000DTd0059=00H0059=00<00000001V?00000001`00CDh01000000005i5001NA@000007000k
A@8000000`00Dd`00`00000002`n000/?P02000/?P0300000000@TT0049900<0049900<00000000R
>0008SP00P008SP00`00000002dn000]?P04000]?P03000000006C80000000P001he00<00000000D
;P0052h01`0052h2000000<0oooo00<000000?ooo`3oool0E@3oool005T0oooo0`0000060?ooo`<0
00000P002B@00`00000000`V000<9P05000<9P03000000003RP000hX00D000hX00<00000000@:P00
42X01@0042X00`000000018/000B;003000B;0<000001`00:3/00`00000002Di000U>@05000U>@03
000000007C@001dd00D001dd00<00000000kAP0000001`00<D400`00000002`m000/?@05000/?@03
00000000:cd002/m00D002/m00<00000000a@@00<D401@00<D400`00000004180010B0040010B003
00000000Cdh004m>00@004m>00<00000001AC@00DDd01@00DDd2000000L006Dn00<00000001Q@P00
HD801`00HD800`00000005M:001GBP02001GBP0300000000ICh006Dn00<006Dn00<00000001CC000
Dd`00`00Dd`00`0000000692001R@P03001R@P0300000000DDd0055=00D0055=0P000009001NA@03
00000000ET/005I;00H005I;00@000000019C000BD`000001P00ICh00`000000059=001BC@05001B
C@0400000000IS`006Hl000000L004e>00D00000001NA@00GTD005i500000006000kA@8000000`00
Dd`00`00000002`n000/?P02000/?P0300000000@TT0049900@0049900@00000000R>0008SP00000
2000;Ch00`00000001he000N=@06000N=@800000200052h01000000001H_000F;`0000030?ooo`03
0000003oool0oooo05@0oooo001G0?ooo`8000001P3oool3000000H000TT00<00000000<9P0032H0
1@0032H00`00000000hX000>:005000>:0030000000042X0010Z00@0010Z00<00000000B;0004R`0
0`000002000U>P0300000000:3/002Pk00D002Pk00<00000000U>@009CT01P009CT00`00000001dd
000M=002000M=08000000P00>dH00`0000000351000a@@06000a@@0300000000;3d002`m00D002`m
00<00000000[?@00:cd01@00:cd00`0000000351000a@@05000a@@0300000000@4P0041800<00418
00<00000001?CP00Cdh01000Cdh00`000000055=001AC@02001AC@<0000000<006Ll00000000ICh0
1P00ICh00`0000000652001Q@P07001Q@P0500000000EdX005M:001GBP0000001P00ICh00`000000
05=<001CC002001CC00300000000HT80069200@0069200<00000001AC@00DDd01000DDd010000000
06Pj001X>P000008001NA@0300000000ET/005I;00L005I;0P000007001U?P0300000000DTd0059=
00D0059=00@00000001V?000IS`000001P00CDh00`00000005i5001NA@02001NA@0300000000>dD0
03]500<003]500<00000001CC00000001000Dd`01000000002`n000/?P0000070012B@0300000000
8SP0000000T002dn00<00000000N=@007SD01@007SD010000000028h000R>0000006000D;P030000
00005Rl001H_008001H_00D000000?ooo`3oool0oooo0000001E0?ooo`00E03oool3000000D0oooo
0`0000000`002280000000099007000990030000000032H000`V00@000`V00<00000000>:0003RP0
1@003RP00`000000010Z000@:P02000@:PD000001P009CX00`00000002Pk000X>`05000X>`030000
00009CT002Di00D002Di00<00000000M=0007C@00P000005000kAP0300000000<D40035100D00351
00<00000000/?@00;3d01@00;3d00`00000002/m000[?@04000[?@`000000`00@4P00`00000004m>
001?CP05001?CP@000001000Ic`00`00000006Dn001U?P05001U?P0300000000HD80065200L00652
00@00000001GBP00EdX000002000ICh01@00000005=<001CC000Dd`0000000H0069200<00000001A
C@00DDd00`00DDd01@00000006Pj001X>P00J3X0000000P005i500<00000001FB`00ET/01P00ET/2
000000T006Dn00<00000001BC@00DTd00`00DTd00`00000006Hl001V?002001V?00300000000CDh0
04e>00<004e>00<00000001NA@00GTD00P00GTD00`00000003]5000kA@02000kA@0400000000Dd`0
05=<000000@005=<00@00000000/?P00;3h000002000@TT00`00000002dn000]?P07000]?P030000
0000=D80000000D001he00<00000000R>0008SP00P008SP00`00000001@^000D;P02000D;P030000
00005Rl001H_00<001H_00D000000?ooo`3oool0oooo0000001E0?ooo`00DP3oool2000000@0oooo
1000000500088P03000000002B@000TT00H000TT00<00000000<9P0032H0100032H00`00000000hX
000>:003000>:0H000000`0083H00`00000002Dj000U>P05000U>P0300000000:3/002Pk00D002Pk
00<00000000U>@009CT01@009CT00`00000001dd00000007000kAP0300000000<D40035100D00351
00<00000000/?@00;3d01@00;3d01000000002/m000[?@00:cd300000003001FB`00000005U900H0
05U900<00000001P@`00H4<00`0000000`00@4P00000001?CP02001?CP@000002000Ic`00`000000
06Dn001U?P05001U?P0300000000HD80065200L006520P000009001U?P0400000000Dd`005=<0000
00P0069200D00000001AC@00DDd0055=00000004001X>P0300000000GTD005i500H005i500<00000
001FB`00ET/01@00ET/00`00000007@Y00000009001U?P0300000000DTd0059=0080059=00<00000
001V?000IS`00`00IS`00`00000004e>001=CP02001=CP0300000000GTD005i500@005i500D00000
000kA@00>dD003]500000002001CC00300000000Dd`005=<008005=<00<00000000/?P0000002@00
@TT00`00000002dn000]?P06000]?P0400000000=D8003E2000000@001he00<00000000R>0008SP0
0`008SP01@00000001@^000D;P0052h0000000L001H_00D000000?ooo`3oool0oooo0000001D0?oo
o`00C`3oool3000000<0oooo0`0000020006800300000000228000PR00D000PR00<0000000099000
2B@01@002B@00`00000000`V000<9P04000<9P03000000003RP000hX00<000000P006S800`000000
020f000P=P05000P=P03000000009CX002Dj00@002Dj00<00000000X>`00:3/01@00:3/00`000000
02Di000U>@05000U>@8000002000>dH00`0000000351000a@@06000a@@0300000000;3d002`m00D0
02`m0`000004001FB`0300000000FDT005U900D005U900<00000001P@`00H4<00`00H4<5000000<0
06Hm00<00000001W?000Ic`01P00Ic`00`00000006Dn001U?P05001U?P0300000000HD80065200H0
06520P00000:001U?P0300000000Dd`0000000T0069200D00000001AC@00DDd0055=00000005001X
>P0300000000GTD005i500H005i500<00000001FB`00ET/00`00ET/01000000007@Y001d:@000009
001U?P0300000000DTd0059=0080059=00<00000001V?000IS`00`00IS`00`00000004e>001=CP02
001=CP0300000000GTD005i500@005i500@00000000kA@00>dD000000`00Dd`00`00000005=<001C
C003001CC00300000000@TT0049900L0049900<00000001AC@0000001P00;Ch00`00000003E2000e
@P02000e@P04000000007SD001he000000L0028h00<00000000D;P00000020005Rl2000000<0oooo
00<000000?ooo`3oool0D@3oool004d0oooo0P0000020?ooo`@000001P001R000`00000000PR0008
8P0500088P03000000002B@000TT00D000TT00@00000000<9P0032H000`V1@000006000J<P030000
000083H0020f00@0020f00<00000000U>P009CX01@009CX00`00000002Pk000X>`05000X>`030000
00009CT002Di00<002Di00<000000017B`0000002@00>dH00`0000000351000a@@05000a@@030000
0000;3d002`m00@002`m0P000007001FB`0300000000FDT005U900D005U900<00000001P@`00H4<0
0`00H4<00`00000006Hm001V?@04001V?@0300000000Ic`006Ll00H006Ll00<00000001U?P00ICh0
1@00ICh00`0000000652001Q@P05001Q@P0300000000Lb`0000000/006Dn00<00000001R@P00HT80
2000HT8010000000055=001AC@000006001X>P0300000000GTD005i500H005i500<00000001FB`00
ET/00P00ET/00`00000007@Y001d:@02001d:@0300000000ICh006Dn00L006Dn00@00000001BC@00
DTd000001`00IS`01000000004e>001=CP000007001NA@0400000000>dD003]5000000<005=<00<0
0000001CC000Dd`00`00Dd`00`00000004990012B@070012B@0300000000DDd0000000D002dn00<0
0000000e@P00=D800`00=D800`00000001he00000009000R>003000000005Rl001H_00H001H_00<0
0000000G;`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00BP3oool300000080oooo10000000
0`001Ql00000000680060006800300000000228000PR00D000PR00<00000000990002B@00P002B@6
000000<001@^00<00000000J<P006S801@006S800`000000020f000P=P04000P=P03000000009CX0
02Dj00D002Dj00<00000000X>`00:3/01@00:3/01000000002Di000U>@009CT20000008004M;00<0
0000000kAP00>dH01`00>dH00`0000000351000a@@05000a@@0300000000;3d002`m008002`m0P00
00000`00EdX00000001FB`06001FB`0300000000FDT005U900D005U900<00000001P@`00H4<00`00
H4<00`00000006Hm001V?@05001V?@0300000000Ic`006Ll00D006Ll00<00000001U?P00ICh01@00
ICh00`0000000652001Q@P04001Q@P0500000000Lb`007</001c;00000002P00ICh00`0000000692
001R@P09001R@P8000001`00J3X00`00000005i5001NA@06001NA@0500000000ET/005I;001FB`00
00001@00M2T00`00000006Dn001U?P07001U?P0400000000DTd0059=000000L006Hl00@00000001=
CP00CDh000002000GTD2000000@005=<00<00000001CC000Dd`00P00Dd`00`000000065200000007
0012B@0400000000DDd0055=000000D002dn00<00000000e@P00=D801000=D800`000000028h000R
>008000R>003000000005Rl001H_00D001H_00D00000000G;`005bl001L_000000030?ooo`030000
003oool0oooo0500oooo00180?ooo`8000000`3oool2000000H000HO00<00000000680001R001000
1R000`00000000PR00088P0400088PH000000`003bT00`00000001@^000D;P04000D;P0300000000
6S8001Xb00@001Xb00<00000000P=P0083H01@0083H00`00000002Dj000U>P04000U>P0300000000
:3/002Pk00D002Pk00@00000000U>@009CT000001@00Ad/00`00000003]6000kAP06000kAP030000
0000<D40035100D0035100D00000000/?@00;3d002`m00000003001GBP0300000000ET/005I;00D0
05I;00<00000001IB@00FDT01@00FDT00`0000000613001P@`04001P@`0300000000ISd006Hm00@0
06Hm00<00000001W?000Ic`01P00Ic`00`00000006Dn001U?P05001U?P0300000000HD8006520080
065200<00000001c;000Lb`00P00Lb`00`00000006Dn001U?P07001U?P8000002`00HT800`000000
06Pj001X>P06001X>P0300000000GTD005i500H005i500@00000001FB`00ET/000001P00M2T00`00
000006Dn001U?P07001U?P0300000000DTd0000000P006Hl00<00000001=CP0000002@00GTD00`00
000005=<001CC003001CC00300000000Dd`005=<008005=<00<00000001Q@P0000001P00@TT00`00
0000055=001AC@02001AC@0500000000;Ch002dn000]?P0000001`00=D800`000000028h000R>007
000R>003000000009SX0000000D001H_00<00000000G;`005bl00`005bl010000000oooo00000000
001B0?ooo`00A@3oool300000080oooo0`00000900067`03000000001R0000HP00@000HP00<00000
00088P0022800`000002000;9@03000000003bT000lY00D000lY00<00000000D;P0052h00`0052h0
0`00000001Xb000J<P05000J<P030000000083H0020f00@0020f00<00000000U>P009CX01@009CX0
0`00000002Pk000X>`05000X>`8000001P00Ad/00`00000003]6000kAP06000kAP0300000000<D40
035100H003510`000005001GBP0300000000ET/005I;00@005I;00<00000001IB@00FDT01@00FDT0
0`0000000613001P@`04001P@`0300000000ISd006Hm00@006Hm00<00000001W?000Ic`01P00Ic`0
0`00000006Dn001U?P05001U?P0500000000HD800652001Q@P0000001@00Lb`00`00000006Dn001U
?P06001U?P0400000000MRL007HW000000X0069200<00000001X>P00J3X01`00J3X00`00000005i5
001NA@06001NA@8000001`00M2T00`00000006Dn001U?P08001U?P8000002@00IS`2000000T005i5
00<00000001CC000Dd`00`00Dd`01@00000005=<001CC000Dd`000000080065200<000000012B@00
@TT01000@TT00`000000055=001AC@02001AC@0400000000;Ch002dn000000L003E200<00000000j
A@0000001`008SP01000000002Hj000V>P000004000F;`03000000005bl001L_00@001L_0P000002
0?ooo`030000003oool0oooo04l0oooo00120?ooo`<000000P3oool3000000<000HO00<000000006
7`001Ql01`001Ql01000000000HP000680001R05000000H000/U00<00000000?:@003bT010003bT0
0`00000001@^000D;P04000D;P03000000006S8001Xb00@001Xb00<00000000P=P0083H0100083H0
0`00000002Dj000U>P05000U>P0300000000:3/002Pk00@002Pk0P0000070017B`0300000000>dH0
03]600L003]600<00000000a@@00<D401000<D42000000L005M:00<00000001FB`00ET/01000ET/0
0`00000005U9001IB@05001IB@0300000000H4<0061300@0061300<00000001V?@00ISd01000ISd0
0`00000006Ll001W?006001W?00300000000ICh006Dn00D006Dn00@00000001Q@P00HD8000001`00
Lb`00`00000006Dn001U?P04001U?P0500000000MRL007HW001f9`0000002@00HT82000000T006Pj
00<00000001NA@00GTD01P00GTD00`00000007@Y001d:@06001d:@0300000000ICh006Dn00P006Dn
00<00000001V?000IS`02000IS`00`00000005i5001NA@07001NA@0300000000Kc40000000D005=<
00@00000001CC000Dd`000000`00HD800`00000004990012B@020012B@0300000000DDd0055=00<0
055=00<00000000]?P0000001`00=D801000000003Y5000jA@000006000R>003000000009SX002Hj
008002Hj00@00000000F;`005Rl000001P005bl00`00000001<]000000030?ooo`030000003oool0
oooo00T0oooo0P0000130?ooo`00@03oool200000080oooo0`00000700067`03000000001Ql000HO
00H000HO1000000300088P03000000002bD000/U00D000/U00<00000000?:@003bT01@003bT00`00
000001@^000D;P04000D;P03000000006S8001Xb00<001Xb00<00000000P=P0083H01@0083H00`00
000002Dj000U>P04000U>P0400000000:3/002Pk000X>`<0000000<004e>00000000Ad/01`00Ad/0
0`00000003]6000kAP06000kAP0300000000<D400351008003510P0000000`00FTP00000001GBP06
001GBP0300000000ET/005I;00D005I;00<00000001IB@00FDT01@00FDT00`0000000613001P@`03
001P@`0300000000ISd006Hm00D006Hm00<00000001W?000Ic`01P00Ic`00`00000006Dn001U?P05
001U?P8000002000Lb`00`00000006Dn001U?P04001U?P0500000000MRL007HW001f9`0000002000
HT801000000007TR001i8P000008001X>P0300000000GTD005i500D005i50P000009001d:@030000
0000ICh006Dn00L006Dn00<00000001V?000IS`02000IS`00`00000005i5001NA@07001NA@030000
0000Kc40000000D005=<00<00000001CC00000001000HD800`00000004990012B@020012B@030000
0000DDd0055=00@0055=00<00000000e@P00=D801P00=D801@00000003Y5000jA@00>TD0000000@0
028h00<00000000V>P009SX00`009SX00`00000001H_00000006000G;`05000000004bd001<]000C
;@0000000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000480oooo000m0?oo
o`<000000P3oool20000008000DO00<0000000067`001Ql01P001Ql00`00000000HO00067`020006
7`<0000000<000HP0000000022801@0022800`00000000/U000;9@05000;9@03000000003bT000lY
00@000lY00<00000000D;P0052h0100052h00`00000001Xb000J<P04000J<P030000000083H0020f
00@0020f00<00000000U>P009CX01@009CX3000000@004e>00<000000017B`00Ad/01P00Ad/00`00
000003]6000kAP06000kAP0500000000<D400351000a@@0000000`00FTP00`00000005M:001GBP05
001GBP0300000000ET/005I;00D005I;00<00000001IB@00FDT01@00FDT00`0000000613001P@`04
001P@`0300000000ISd006Hm00@006Hm00<00000001W?000Ic`01P00Ic`00`00000006Dn001U?P04
001U?P8000002@00Lb`00`00000006Dn001U?P03001U?P0300000000MRL007HW00<007HW00<00000
001R@P00HT801000HT801@00000007TR001i8P00NB80000000P006Pj00<00000001NA@00GTD01000
GTD00`00000007hG00000009001d:@0300000000ICh006Dn00H006Dn0P000009001V?08000002000
GTD01000000006la001_<@000005001CC00300000000Dd`0000000D0065200@000000012B@00@TT0
00001`00DDd00`00000003E2000e@P05000e@P0300000000>TD003Y500<003Y500@00000000R>000
8SP000001`009SX00`00000001L_000G;`04000G;`03000000004bd001<]00<001<]00@000000?oo
o`3oool000002@3oool010000000oooo0?ooo`0000120?ooo`00>`3oool2000000<0oooo0P000005
00057`03000000001Ql000HO00H000HO00@0000000067`00000000001@001R000`00000000PR0008
8P0400088P03000000002bD000/U00D000/U00<00000000?:@003bT010003bT00`00000001@^000D
;P04000D;P03000000006S8001Xb00<001Xb00<00000000P=P0083H0100083H00`00000002Dj000U
>P02000U>P@000001`00CDh00`00000004M;0017B`050017B`0300000000>dH003]600L003]60`00
0005001JB00300000000EdX005M:00@005M:00<00000001FB`00ET/01@00ET/00`00000005U9001I
B@05001IB@0300000000H4<0061300@0061300<00000001V?@00ISd01000ISd00`00000006Ll001W
?006001W?00300000000ICh006Dn008006Dn0P0000000`00Nah00000001c;009001c;00500000000
ICh006Dn001U?P0000001P00MRL00`0000000692001R@P04001R@P0500000000NB8007TR001i8P00
00002@00J3X00`00000005i5001NA@02001NA@0500000000OQL007hG001n5`0000002000M2T00`00
000006Dn001U?P05001U?P0400000000PA80084B000000P006Hl00<00000001k7@0000001`00GTD0
1@00000006la001_<@00Kc40000000@005=<0P000006001Q@P0300000000@TT0000000L0055=00<0
0000001EB`0000001@00=D800`00000003Y5000jA@04000jA@03000000008SP0000000L002Hj0P00
0005000G;`03000000004bd001<]00@001<]0P0000020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000@P3oool003P0oooo0`0000030?ooo`80000020001Al00`00000000HO0006
7`0400067`<0000020001R000`00000000PR00088P0400088P03000000002bD000/U00@000/U00<0
0000000?:@003bT010003bT00`00000001@^000D;P04000D;P03000000006S8001Xb00<001Xb00<0
0000000P=P0083H00P0083H7000000<004U<00<00000001=CP00CDh01@00CDh00`00000004M;0017
B`050017B`0300000000>dH003]600H003]60P000007001JB00300000000EdX005M:00D005M:00<0
0000001FB`00ET/01000ET/00`00000005U9001IB@05001IB@0300000000H4<0061300@0061300<0
0000001V?@00ISd01000ISd00`00000006Ll001W?006001W?00500000000ICh006Dn001U?P000000
1000Nah00`00000007</001c;007001c;00500000000ICh006Dn001U?P0000001P00MRL00`000000
0692001R@P03001R@P0300000000NB8007TR008007TR00<00000001X>P00J3X01`00J3X01@000000
05i5001NA@00GTD0000000@007hG00<00000001d:@00M2T01P00M2T00`00000006Dn001U?P05001U
?P0400000000PA80084B000000L006Hl00@00000001k7@00Nad000001P00GTD00`00000006la001_
<@02001_<@0300000000Dd`005=<008005=<0P000006001Q@P0300000000@TT0000000L0055=00@0
0000001EB`00ED/000000`00=D800`00000003Y5000jA@06000jA@03000000009SX002Hj00D002Hj
00@00000000U>@009CT000000`005bl00`00000001<]000C;@04000C;@06000000003RP000hX0000
003oool00000203oool010000000oooo0?ooo`0000120?ooo`00=P3oool2000000<0oooo0`000002
00057P03000000001Al000DO00H000DO00<0000000067`001Ql00`00000300067`03000000001R00
00HP00D000HP00<0000000088P0022801@0022801000000000/U000;9@002bDK000000<003i700<0
00000019C000BD`01000BD`00`00000004e>001=CP05001=CP0300000000Ad/004M;00H004M;00<0
0000000kAP00>dH01000>dH00`00000005i500000007001JB00300000000EdX005M:00D005M:00<0
0000001FB`00ET/01@00ET/00`00000005U9001IB@05001IB@0300000000H4<0061300<0061300<0
0000001V?@00ISd01@00ISd00`00000006Ll001W?006001W?0<000001@00Nah00`00000007</001c
;007001c;00400000000ICh006Dn000000P007HW00D00000001R@P00HT80069200000005001i8P03
00000000J3X006Pj00L006Pj00@00000001NA@00GTD000001@00OQL00`00000007@Y001d:@06001d
:@0300000000ICh006Dn00@006Dn00D0000000214P00PA80084B00000007001V?00400000000Nad0
07/M000000H005i500<00000001_<@00Kc400`00Kc401000000005=<001CC000Dd`2000000L00652
00<00000001AC@00DDd01@00DDd01@00000005E;001EB`00ED/0000000<003E200<00000000jA@00
>TD01P00>TD00`00000002Hj000V>P04000V>P03000000009CT002Di008002Di00<00000000G;`00
00001P004bd00`00000000hX000>:002000>:0030000003oool0000000L0oooo00@000000?ooo`3o
ool00000@P3oool003<0oooo0`0000030?ooo`8000001P001Ah00`00000000DO00057`0500057`<0
00001`001Ql00`00000000HP000680050006800300000000228000PR008000PR1P000003000A:`03
000000006S8001Xb00@001Xb00<00000000T>@0093T0100093T00`0000000350000a@003000a@003
00000000?TL003i700@003i700<000000019C000BD`01@00BD`00`00000004e>001=CP05001=CP03
00000000Ad/004M;00D004M;00<00000000kAP00>dH00P00>dH20000008005i500<00000001JB000
FTP01@00FTP00`00000005M:001GBP05001GBP0300000000ET/005I;00D005I;00<00000001IB@00
FDT01@00FDT00`0000000613001P@`03001P@`0300000000ISd006Hm00D006Hm00<00000001W?000
Ic`01@00Ic`2000000L007/N00<00000001c;000Lb`02000Lb`2000000T007HW00D00000001R@P00
HT80069200000006001i8P0300000000J3X006Pj00L006Pj0P000006001n5`0300000000M2T007@Y
00L007@Y00<00000001U?P00ICh00`00ICh01@000000084B00214P00PA80000000L006Hl00D00000
001k7@00Nad007/M00000004001NA@0300000000Kc4006la00@006la00D00000001CC000Dd`005=<
00000008001Q@P0300000000DDd0055=00@0055=00<00000001EB`00ED/00`00ED/00`00000003E2
00000008000jA@0300000000?DL0000000@002Hj00<00000000U>@009CT010009CT00`00000001<]
000C;@03000C;@8000001@003RP4000000L0oooo0P0000130?ooo`00<@3oool2000000@0oooo0`00
000800057P03000000001Al000DO008000DO0P00000200067`03000000001Ql000HO00H000HO00<0
0000000680001R0010001R05000000<000/U00<00000000A:`004B/010004B/00`00000001Xb000J
<P04000J<P030000000093T002@i00@002@i00<00000000a@000<D000`00<D000`00000003i7000n
A`04000nA`0300000000BD`004U<00@004U<00<00000001=CP00CDh01@00CDh00`00000004M;0017
B`050017B`0300000000>dH003]6008000001000GTD00`00000005Y8001JB005001JB00300000000
EdX005M:00D005M:00<00000001FB`00ET/01@00ET/00`00000005U9001IB@05001IB@0300000000
H4<0061300@0061300<00000001V?@00ISd01000ISd00`00000006Ll001W?003001W?080000000<0
07lE00000000Nah01`00Nah00`00000007</001c;007001c;00300000000MRL007HW00P007HW00@0
0000001R@P00HT8000001`00NB800`00000006Pj001X>P07001X>P0300000000OQL007hG00D007hG
00<00000001d:@00M2T01`00M2T00`00000006Dn001U?P02001U?P0300000000PA80084B00<0084B
00<00000001V?000IS`00`00IS`00`00000007/M001k7@02001k7@0300000000GTD005i5008005i5
00<00000001_<@00Kc401@00Kc401000000005=<001CC0000007001Q@P0300000000JSP0000000D0
055=00<00000001EB`00ED/01000ED/00`00000003Y5000jA@06000jA@0500000000?DL003e7000m
A`0000000P009SX00`00000002Di000U>@04000U>@03000000007SD0000000<001<]00<00000000>
:0003RP010003RP01@00000000XT0000003oool0000004`0oooo000^0?ooo`<000000`3oool30000
00<000DN00<0000000057P001Ah01P001Ah01000000000DO00000000000500067`03000000001Ql0
00HO00H000HO00<00000000680001R000`0000000`001b400000000;9@06000;9@03000000004B/0
014[00<0014[00<00000000J<P006S8010006S800`00000002@i000T>@04000T>@0300000000<D00
035000<0035000<00000000nA`00?TL01000?TL00`00000004U<0019C0040019C00300000000CDh0
04e>00D004e>00<000000017B`00Ad/01P00Ad/2000000L005i500<00000001JB000FTP01@00FTP0
0`00000005M:001GBP05001GBP0300000000ET/005I;00@005I;00<00000001IB@00FDT01@00FDT0
0`0000000613001P@`04001P@`0300000000ISd006Hm00@006Hm00@00000001W?000Ic`006Ll0P00
0003001o5@0300000000Nah007/N00H007/N00<00000001c;000Lb`01`00Lb`00`00000007HW001f
9`09001f9`8000002000NB800`00000006Pj001X>P07001X>P0300000000OQL007hG00H007hG00<0
0000001d:@00M2T01P00M2T01@00000006Dn001U?P00ICh0000000H0084B00<00000001V?000IS`0
0`00IS`00`00000007/M001k7@02001k7@0300000000GTD005i5008005i500<00000001_<@00Kc40
1@00Kc401000000005=<000000000007001Q@P0300000000JSP0000000@0055=00<00000001EB`00
ED/01@00ED/00`00000003Y5000jA@05000jA@0300000000?DL003e7008003e700<00000000V>P00
00001P009CT01`00000001he000N=@007SD00000000C;@0000001@003RP2000000<000XT00<00000
0?ooo`000000B`3oool002/0oooo100000020?ooo`<000001`001Ah00`00000000DN00057P040005
7P@000001`001Ql00`00000000HO00067`0400067`@000001@001b400`00000000/U000;9@04000;
9@03000000004B/0014[00@0014[00<00000000J<P006S800`006S800`00000002@i000T>@04000T
>@0300000000<D00035000<0035000<00000000nA`00?TL01000?TL00`00000004U<0019C0050019
C00300000000CDh004e>00@004e>00<000000017B`00Ad/01@00Ad/2000000P005i500<00000001J
B000FTP01@00FTP00`00000005M:001GBP05001GBP0300000000ET/005I;00@005I;00<00000001I
B@00FDT01@00FDT00`0000000613001P@`04001P@`0300000000ISd006Hm00D006Hm0`000006001o
5@0300000000Nah007/N00D007/N00<00000001c;000Lb`01P00Lb`2000000/007HW00<00000001i
8P00NB801`00NB800`00000006Pj001X>P06001X>P8000002000OQL00`00000007@Y001d:@06001d
:@0500000000ICh006Dn001U?P0000001P00PA800`00000006Hl001V?002001V?00300000000Nad0
07/M00@007/M00@00000001NA@00GTD000001`00Kc45000000H0065200@00000001Z>000JSP00000
1000DDd00`00000005E;001EB`04001EB`0300000000F4X0000000D003Y500<00000000mA`00?DL0
1000?DL00`00000002Di000U>@04000U>@03000000007SD001he008001he0`000003000>:0800000
1P002R@00`000000oooo0000001:0?ooo`00:@3oool2000000<0oooo0`00000200057P0300000000
1Ah000DN00H000DN00<0000000057P001Ah00`00000400057P03000000001Ql000HO00D000HO00<0
000000067`001Ql00`00000200067`03000000001b4000LQ00D000LQ00<00000000;9@002bD01000
2bD00`000000014[000A:`04000A:`03000000006S8001Xb00<001Xb00<00000000T>@0093T01000
93T00`0000000350000a@003000a@00300000000?TL003i700@003i700<000000019C000BD`01000
BD`00`00000004e>001=CP05001=CP0300000000Ad/004M;00<004M;00<00000001R@@0000002000
GTD00`00000005Y8001JB005001JB00300000000EdX005M:00D005M:00<00000001FB`00ET/01@00
ET/00`00000005U9001IB@05001IB@0300000000H4<0061300<0061300<00000001V?@00ISd00`00
ISd3000000P007lE00<00000001k7P00Nah01P00Nah00`00000007</001c;004001c;00400000000
QPH008H6000000X007HW00<00000001i8P00NB802000NB800`00000006Pj001X>P04001X>P030000
0000R080000000P007hG00<00000001d:@00M2T01P00M2T01000000006Dn001U?P00000700214P03
00000000IS`006Hl008006Hl00<00000001k7@00Nad01000Nad01000000005i5001NA@000004001_
<@<000000P00Kc40100000000652001Q@P000005001Q@P0500000000JSP006Xh001Z>00000000P00
DDd00`00000005E;001EB`05001EB`0300000000F4X0000000@003Y500<00000000mA`00?DL01@00
?DL00`00000002Di000U>@03000U>@03000000007SD001he008001he00L00000000E;`005Bl001D_
000000003RP0000000P000XT0`00001:0?ooo`009P3oool3000000<0oooo0P00000600057P030000
00001Ah000DN00D000DN0`00000800057P03000000001Ql000HO00@000HO0`00000600067`030000
00001b4000LQ00D000LQ00<00000000;9@002bD010002bD00`000000014[000A:`03000A:`030000
00006S8001Xb00<001Xb00<00000000T>@0093T0100093T00`0000000350000a@003000a@0030000
0000?TL003i700@003i700<000000019C000BD`01000BD`00`00000004e>001=CP05001=CP040000
0000Ad/004M;0017B`8000000P00HT400`00000005i5001NA@06001NA@0300000000FTP005Y800D0
05Y800<00000001GBP00EdX01@00EdX00`00000005I;001FB`04001FB`h000000P00H4<00`000000
06Hm0000000200000080084A00<00000001o5@00OaD01P00OaD00`00000007/N001k7P06001k7P03
00000000Lb`007</00<007</00D0000000261P00QPH008H600000009001f9`8000002P00NB800`00
000006Pj001X>P03001X>P0500000000R08008P200280P0000001`00OQL00`00000007@Y001d:@07
001d:@0300000000ICh0000000P0084B00@00000001V?000IS`000001`00Nad00`00000005i50000
0002001_<@<000001@00Kc401@0000000652001Q@P00HD80000000@0065200L00000001Z>000JSP0
06Xh00000000DDd0000000L005E;00D00000001HBP00F4X005Q:00000002000jA@0300000000?DL0
03e700D003e700<00000000iA@0000000`009CT01000000001he000N=@007SD2000000@001D_0P00
0007000:9080000000@000PQ0000003oool00000B@3oool002D0oooo0P0000030?ooo`<000002000
1Ah00`00000000DN00057P0200057P8000000P001Ah00`00000000DN00057P0700057P0300000000
1Ql000HO00<000000P001Ql00`00000000HO00067`0500067`03000000001b4000LQ00D000LQ00<0
0000000;9@002bD00`002bD00`000000014[000A:`04000A:`03000000006S8001Xb00<001Xb00<0
0000000T>@0093T00`0093T00`0000000350000a@003000a@00300000000?TL003i700@003i700<0
00000019C000BD`01000BD`00`00000004e>001=CP05001=CP0400000000Ad/004M;000000D00691
00<00000001NA@00GTD01@00GTD00`00000005Y8001JB006001JB00300000000EdX005M:00@005M:
00@00000001FB`00ET/005I;0`0000000`00LRd00000001e:006001e:00300000000OAX007dJ0080
07dJ1000000500214@0300000000OaD007lE00H007lE00<00000001k7P00Nah01P00Nah00`000000
07</001c;002001c;00300000000QPH008H6008008H600<00000001f9`00MRL01P00MRL010000000
18/000B;00000009001i8P0300000000J3X006Pj008006Pj00<0000000280P00R0800P00R0800`00
000007hG001n5`06001n5`0300000000M2T007@Y00H007@Y0P00000900214P0400000000IS`006Hl
000000P007/M10000007001_<@0300000000OQP0000000<0065200@00000001Q@P00HD8000001000
JSP00`000000055=00000006001EB`0300000000F4X005Q:008005Q:00<00000000jA@0000001`00
?DL01`00000003U5000iA@00>DD00000000U>@0000000`007SD00`00000001D_000E;`03000E;`04
000000003bT000lY000000@000XT0P00000400088@030000003oool0000004P0oooo000U0?ooo`D0
00000`001Ah00`00000000DN00057P0600057P04000000001Ah00000000000D000DN00<000000005
7P001Ah01P001Ah3000000H000HO00<0000000067`001Ql01@001Ql00`00000000LQ00078@020007
8@h0000000<0014[000000006S8010006S800`00000002@i000T>@04000T>@0300000000<D000350
00<0035000<00000000nA`00?TL00`00?TL00`00000004U<0019C0050019C00300000000CDh004e>
00D004e>0P000006001R@@0300000000GTD005i500D005i500<00000001JB000FTP01P00FTP00`00
000005M:001GBP05001GBP<000001000LRd00`00000007DX001e:005001e:00300000000OAX007dJ
00@007dJ00<0000000214@00PA401@00PA400`00000007lE001o5@06001o5@0300000000Nah007/N
00H007/N00D00000001c;000Lb`007</0000000500261P0300000000MRL007HW00D007HW00@00000
00B;0004R`0000002@00NB801@00000006Pj001X>P00J3X0000000D008P200<00000001n5`00OQL0
1P00OQL00`00000007@Y001d:@06001d:@0300000000PA80084B00P0084B00@00000001V?000IS`0
00001P00Nad3000000X006la00<00000001n600000000`00HD80100000000652001Q@P000005001Z
>00300000000ED/005E;00D005E;00<00000001HBP00F4X00`00F4X00`00000003e7000mA`05000m
A`0300000000>DD003U500<003U50`0000000`007SD00000000E;`03000E;`80000010003bT01000
000000XT00000000000700088@800000B03oool002D0oooo0P00000700057P03000000001Ah000DN
00@000DN0`00000800057P03000000001Ah000DN008000DN0`0000000`001Ql0000000067`070006
7`03000000001Ql000HO00@000HO1@000003000:9@03000000004B/0014[00<0014[00<00000000L
=00073@00P0073@600000003000J<P00000002@i00D002@i00<00000000a@000<D000`00<D000`00
000003i7000nA`04000nA`0300000000BD`004U<00@004U<00<00000001=CP00CDh01000CDh20000
00L0069100<00000001NA@00GTD01P00GTD00`00000005Y8001JB005001JB00300000000EdX005M:
00@005M:0P000007001b;@0300000000MBP007DX00@007DX00<00000001m6P00OAX01000OAX00`00
0000084A00214@0500214@0300000000OaD007lE00H007lE00<00000001k7P00Nah01P00Nah01000
000007</001c;000000600261P0300000000MRL007HW00@007HW00D0000000B;0004R`0018/00000
0009001i8P0400000000J3X006Pj000000H008P200<00000001n5`00OQL01P00OQL00`00000007@Y
001d:@06001d:@0300000000PA80084B00P0084B00<00000001V?00000001000Nad30000008007/M
00<00000001_<@00Kc401`00Kc401000000007hH001n60000004001Q@P8000001P00JSP00`000000
05E;001EB`04001EB`0300000000F4X005Q:00@005Q:0P000005000mA`0300000000>DD003U500<0
03U500@00000000^?`00;Sl002ho0P000003000E;`03000000003bT000lY00@000lY0P0000090008
8@<00000A`3oool002D0oooo0P00000800057P03000000001Ah000DN00<000000`001Ah00`000000
00DN00057P0600057P04000000001Ah00000000000D000HO00<0000000067`001Ql01P001Ql00`00
000000HO00067`030000000300078@00000000XU00H000XU00<00000000A:`004B/00`004B/00`00
000001`d000L=003000L=00400000000;3h002`n000/?PL0000000<002@i00000000<D001000<D00
0`00000003i7000nA`04000nA`0300000000BD`004U<00@004U<00@00000001=CP00CDh004e>0`00
00000`00ICh00000001R@@06001R@@0300000000GTD005i500H005i500<00000001JB000FTP01@00
FTP00`00000005M:001GBP02001GBP80000000<007DX00000000LRd01P00LRd00`00000007DX001e
:005001e:00300000000OAX007dJ00@007dJ00<0000000214@00PA401000PA400`00000007lE001o
5@06001o5@0300000000Nah007/N00H007/N00<00000001c;00000001`00QPH00`00000007HW001f
9`03001f9`0300000004R`0018/0008018/000<00000001i8P00NB802000NB82000000L008P200<0
0000001n5`00OQL01P00OQL00`00000007@Y001d:@05001d:@8000002`00PA8200000004001k7@00
00000000000000@007/M0P000009001_<@0500000000OQP007hH001n600000001000HD800`000000
06Xh001Z>003001Z>00300000000KS<0000000D005E;00<00000001HBP00F4X00`00F4X010000000
05Q9001HB@000003000mA`0300000000>DD003U500<003U500D00000000^?`00;Sl002ho00000002
000R>003000000005Bl0000000H000lY00@00000000<9P0032H000001@0022430000000400078000
00000000000004H0oooo000K0?ooo`8000001`3oool010000000oooo0?ooo`00000700057P<00000
1`001Ah00`00000000DN00057P0400057P<0000020001Ql00`00000000HO00067`0400067`@00000
1@001b400`00000000XU000:9@04000:9@03000000004B/0014[00@0014[00<00000000L=00073@0
0`0073@00`00000002`n000/?P02000/?P0300000000@4P00418008004181P000002000a@0030000
0000?TL003i700<003i700<000000019C000BD`01@00BD`3000000@006Dn00<00000001R@@00HT40
1P00HT400`00000005i5001NA@05001NA@0300000000FTP005Y800D005Y800D00000001GBP00EdX0
05M:00000003001e:00300000000LRd0078]00D0078]00<00000001e:000MBP01@00MBP00`000000
07dJ001m6P04001m6P0300000000PA40084A00@0084A00<00000001o5@00OaD01P00OaD00`000000
07/N001k7P06001k7P8000002000QPH00`00000007HW001f9`03001f9`0300000004R`0018/000<0
18/000<00000001i8P00NB801`00NB800`00000008P200280P0700280P0300000000OQL007hG00H0
07hG00<00000001d:@00M2T00`00M2T01000000089H0022F0000000:00214P<000001`00Nad00`00
00002Hh000000007001_<@0300000000OQP007hH008007hH00@00000001Q@P00HD8006520P000005
001Z>00400000000KS<006hc000000<005E;00<00000001HBP00F4X00`00F4X00`00000005Q9001H
B@02001HB@0300000000?DL0000000D003U500D00000000^?`00;Sl002ho00000004000R>0030000
00003bT000lY00<000lY0P000004000<9P030000000022400000008000001@001b02000004H0oooo
000J0?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo0000000400057P80
00000P001Ah00`00000000DN00057P0600057P03000000001Ah000DN00<000000`001Al00`000000
00HO00067`0600067`03000000001Ql000HO00<000000P001Ql00`00000000LQ00078@0500078@03
000000002RD000XU00@000XU00<00000000A:`004B/00`004B/00`00000001`d000L=003000L=003
00000000;3h002`n00<002`n00<000000010B000@4P00`00@4P01000000005=<001CC000Dd`70000
008003i700@000000019C000BD`004U<10000007001U?P0300000000HT40069100D0069100<00000
001NA@00GTD01@00GTD00`00000005Y8001JB006001JB0<000001@00MBP00`000000078]001b;@04
001b;@0300000000MBP007DX00D007DX00<00000001m6P00OAX01000OAX00`000000084A00214@05
00214@0300000000OaD007lE00H007lE00<00000001k7P00Nah01000Nah00`000000598000000009
00261P0500000000MRL007HW001f9`0000001P04R`000`00000007TR001i8P07001i8P0300000000
R08008P200L008P200<00000001n5`00OQL01P00OQL00`00000007@Y001d:@02001d:@050000000P
UP0089H0022F000000002000PA83000000T007/M00<0000000V>000000001`00Kc400`00000007hH
001n6002001n600700000000HD800652001Q@P00000006Xh00000003001Z>00500000000KS<006hc
001^<`0000000P00ED/00`00000005Q:001HBP04001HBP0300000000F4T005Q900<005Q900<00000
000iA@00>DD00`00>DD01@00000002ho000^?`00;Sl0000000@0028h00<00000000K<`0000000`00
3bT00`00000000`V000<9P04000<9P8000002@001b02000004D0oooo000J0?ooo`040000003oool0
oooo000000H0oooo0`0000020?ooo`04000000001Ah00000000000D000DN00<0000000057P001Ah0
1@001Ah3000000L000DO00<0000000067`001Ql01@001Ql3000000H000HO00<0000000078@001b40
1@001b400`00000000XU000:9@04000:9@03000000004B/0014[00<0014[00<00000000L=00073@0
0P0073@00`00000002`n000/?P03000/?P0300000000@4P0041800<0041800<00000001CC000Dd`0
0`00Dd`00`00000005e6001MAP02001MAPH000000`00Hd000`00000006Dn001U?P05001U?P030000
0000HT40069100D0069100<00000001NA@00GTD01@00GTD00`00000005Y8001JB005001JB0800000
1`00MBP00`000000078]001b;@05001b;@0300000000MBP007DX00@007DX00<00000001m6P00OAX0
1000OAX00`000000084A00214@0500214@0300000000OaD007lE00H007lE00<00000001k7P00Nah0
0`00Nah010000000598001BB0000000900261P0400000000MRL007HW000000L018/000<00000001i
8P00NB801P00NB82000000T008P200<00000001n5`00OQL01P00OQL01@00000007@Y001d:@00M2T0
000000@089H000<0000000214P00PA800`00PA830000000300214P000000000000P007/M00@00000
00V>0009SP0000001P00Kc400`00000007hH001n6004001n600400000000HD8006520000008006Xh
00@00000001Z>000JSP000001000KS<00`00000005E;00000005001HBP0300000000F4T005Q900@0
05Q90P000003000iA@0500000000;Sl002ho000^?`00000010008SP01`00000001/c000K<`006c<0
0000000?:@0000001P0032H00`00000000/U00000009000780<00000A03oool001X0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`8000001`001Ah00`00000000DN0005
7P0200057P8000000P001Ah00`00000000DO00057`0600057`03000000001Ql000HO008000HO0P00
000200067`03000000001Ql000HO00D000HO00<0000000078@001b401@001b400`00000000XU000:
9@03000:9@03000000004B/0014[00<0014[00<00000000L=00073@00`0073@00`00000002`n000/
?P02000/?P0300000000@4P0041800@0041800<00000001CC000Dd`00P00Dd`00`00000005e6001M
AP04001MAP0300000000Hd0006=000@006=000<00000001U?P00ICh01@00ICh00`0000000691001R
@@05001R@@0300000000GTD005i500D005i500<00000001JB000FTP00`00FTP200000003001i8@00
000007DX00H007DX00<00000001b;@00LRd01@00LRd00`00000007DX001e:004001e:00300000000
OAX007dJ00@007dJ00<0000000214@00PA401@00PA400`00000007lE001o5@06001o5@0400000000
Nah007/N001k7P800000100DTP000`00000008H600261P0600261P0400000000MRL007HW000000L0
18/000<00000001i8P00NB801@00NB80100000007ID001fE0000000800280P0300000000OQL007hG
00H007hG00D00000001d:@00M2T007@Y00000004022F000300000000PA80084B00<000001000PA80
0`000000:iX000000007001k7@0500000009SP002Hh000V>000000001@00Kc400`00000007hH001n
6004001n600300000000HD80000000@006Xh0P000006001^<`0300000000F4X005Q:00<005Q:00<0
0000001HB@00F4T01000F4T01P00000005E;001EB`00000003U5000000<002ho00<00000000R>000
8SP00P008SP00`00000001/c000K<`03000K<`030000000032H000`V00@000`V00D00000000;9@00
2bD000/U0000000600078080000000<000LQ000000000000A03oool001X0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`050?ooo`03000000001Ah000DN00D000DN00@000000005
7P00000000001@001Ah00`00000000DO00057`0600057`04000000001Ql00000000000D000HO00<0
000000067`001Ql01@001Ql00`00000000LQ00078@0200078@h0000000<0014[0000000073@00`00
73@00`00000002`n000/?P03000/?P0300000000@4P0041800<0041800<00000001CC000Dd`00`00
Dd`00`00000005e6001MAP03001MAP0300000000Hd0006=000D006=000<00000001U?P00ICh01000
ICh00`0000000691001R@@05001R@@0300000000GTD005i500H005i500<00000001JB000FTP00P00
0003001i8@0300000000MBP007DX00D007DX00<00000001b;@00LRd01@00LRd00`00000007DX001e
:004001e:00300000000OAX007dJ00D007dJ00<0000000214@00PA401000PA400`00000007lE001o
5@06001o5@0400000000Nah007/N000000H0598000<0000000261P00QPH01`00QPH2000000P018/0
00<00000001i8P00NB801000NB801@0000007ID001fE000MU@00000000P008P200<00000001n5`00
OQL01P00OQL01000000007@Y001d:@000005022F00<000001P00PA8010000000:iX002^J00000006
001k7@0300000009SP002Hh000802Hh000<00000001_<@00Kc400P00Kc400`00000007hH001n6005
001n600300000000HD80000000@006Xh0P000006001^<`0300000000F4X005Q:00<005Q:00<00000
001HB@00F4T01000F4T01000000005E;001EB`00ED/300000003000^?`000000028h00<0028h00<0
0000000K<`006c<010006c<00`00000000`V000<9P03000<9P03000000002bD000/U00<000/U00@0
0000000780001b0000LP0P00000400078@800000@`3oool001X0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`060?ooo`03000000001Ah000DN00@000DN0`00000700057P030000
00001Al000DO00@000DO1000000700067`03000000001Ql000HO00@000HO1@000003000;9@030000
00004B/0014[00<0014[00<00000000N=@007SD00P007SD4000000<001`d00<00000000/?P00;3h0
0P00;3h00`00000004180010B0030010B00300000000Dd`005=<00<005=<00<00000001MAP00GDH0
1000GDH00`00000006=0001S@004001S@00300000000ICh006Dn00D006Dn00<00000001R@@00HT40
1@00HT400`00000005i5001NA@05001NA@<000001@00NB400`00000007DX001e:006001e:0030000
0000LRd0078]00@0078]00<00000001e:000MBP01@00MBP00`00000007dJ001m6P04001m6P030000
0000PA40084A00@0084A00<00000001o5@00OaD01`00OaD2000000L0598000<0000000261P00QPH0
1`00QPH00`00000018/000B;000800B;000300000000NB8007TR008007TR00<0000001fE000MU@00
0P0MU@000`00000008P200280P0700280P0300000000OQL007hG00H007hG0P000003022F00<00000
00<089H000000000PA801P00PA8010000000:iX002^J00000006001k7@0300000009SP002Hh00080
2Hh000<00000001_<@00Kc400P00Kc400`00000007hH001n6006001n600300000000JSP006Xh00<0
06Xh0P000005001^<`0300000000Kc40000000<005Q:00<00000001HB@00F4T01000F4T00`000000
05E;001EB`02001EB`0300000000Cdh004m>008000000`008SP00`00000001/c000K<`04000K<`03
000000006C40000000<000`V00<00000000;9@002bD010002bD01000000000LP0000000000070007
8@800000@P3oool001/0oooo0P0000060?ooo`<00000203oool00`00000000DN00057P03000000<0
00DN00<0000000057P001Ah01@001Ah00`00000000DO00057`03000000@000HO00<0000000067`00
1Ql01@001Ql00`00000000HO00067`030000000300088P00000000/U00H000/U00<00000000A:`00
4B/00`004B/00`00000001he000N=@03000N=@0600000000<d8000000000000073@000001000;3h0
0`00000004180010B0040010B00300000000Dd`005=<008005=<00<00000001MAP00GDH01000GDH0
0`00000006=0001S@004001S@00300000000ICh006Dn00D006Dn00<00000001R@@00HT401@00HT40
0`00000005i5001NA@04001NA@8000002000NB400`00000007DX001e:005001e:00300000000LRd0
078]00@0078]00<00000001e:000MBP01@00MBP00`00000007dJ001m6P04001m6P0300000000PA40
084A00D0084A00<00000001o5@00OaD01@00OaD2000000P0598000<0000000261P00QPH01`00QPH0
0`00000018/000B;000800B;000300000000NB8007TR008007TR00<0000001fE000MU@000P0MU@00
0`00000008P200280P0700280P0300000000OQL007hG00D007hG0P000000100PUP00000000000000
0004022F000300000000PA80084B00D0084B00D0000002^J000[VP00:iX000000004001k7@030000
0009SP002Hh000@02Hh000@00000001_<@00Kc4000002@00OQP00`00000006Xh001Z>003001Z>003
00000000KS<0000000@006hc00@00000001_<@00Kc4000000P00F4X00`00000005Q9001HB@03001H
B@0300000000ED/005E;008005E;00T00000001?CP00Cdh004m>00000000@dT00000000R>0000000
1P006c<01`00000001Ta000I<@006C400000000<9P0000001`002bD2000000T000LQ0P0000120?oo
o`008`3oool00`000000oooo0?ooo`090?ooo`8000001`001Ah00`00000000DN00057P0400057P<0
000020001Ql00`00000000HO00067`0400067`<000001@0022800`00000000/U000;9@04000;9@03
000000004B/0014[00<0014[00<00000000N=@007SD010007SD00`00000003=2000c@P02000000D0
02`n00<000000010B000@4P00`00@4P00`00000005=<001CC002001CC00300000000GDH005e600@0
05e600<00000001S@000Hd001000Hd000`00000006Dn001U?P05001U?P0300000000HT40069100D0
069100<00000001NA@00GTD00P00GTD200000003001l7000000007TQ00L007TQ00<00000001e:000
MBP01@00MBP00`000000078]001b;@05001b;@0300000000MBP007DX00@007DX00<00000001m6P00
OAX01000OAX00`000000084A00214@0500214@0300000000OaD007lE00@007lE00<0000002^J0000
00002@0DTP000`00000008H600261P0500261P030000000_V`00000000T018/000D00000001i8P00
NB8007TR0000000501fE000300000000R08008P200L008P200<00000001n5`00OQL01000OQL40000
00P089H000<0000000214P00PA800`00PA800`000000:iX002^J000202^J000300000000Nad007/M
008007/M00<0000000V>0009SP001009SP001000000006la001_<@000008001n600300000000Q`D0
000000@006Xh00@00000001^<`00KS<000000P00KS<01`00000006la001_<@00Kc400000001HBP00
00001P00F4T01@00000005E;001EB`00ED/0000000<004m>00D000000013B@00@dT004=900000006
000K<`03000000006C4001Ta00<001Ta00<00000000;9@002bD01@002bD00`00000000`V00000009
00078@<00000@@3oool002<0oooo00<000000?ooo`3oool02@3oool00`00000000DN00057P070005
7P03000000001Ah000DN00<000000P001Ql00`00000000HO00067`0700067`03000000001Ql000HO
00<000000P001R000`00000000PR00088P0400088P03000000002bD000/U00@000/U00<00000000A
:`004B/00`004B/00`00000001he000N=@03000N=@0300000000<d8003=2008003=20`000002000/
?P0300000000@4P0041800<0041800<00000001CC000Dd`00`00Dd`00`00000005e6001MAP03001M
AP0300000000Hd0006=000D006=000<00000001U?P00ICh01000ICh00`0000000691001R@@05001R
@@0500000000GTD005i5001NA@0000000`00O1`00`00000007TQ001i8@06001i8@0300000000MBP0
07DX00D007DX00<00000001b;@00LRd01@00LRd00`00000007DX001e:004001e:00300000000OAX0
07dJ00D007dJ00<0000000214@00PA401000PA400`00000007lE001o5@02001o5@8000000P0[VP00
0`000000598001BB000701BB000300000000QPH008H600@008H600@0000002nK000_V`0000002@04
R`001000000007TR001i8P00000701fE000300000000R08008P200H008P200<00000001n5`00OQL0
0P00OQL30000000304FS0000000089H000P089H000<0000000214P00PA800`00PA800`000000:iX0
02^J000202^J000300000000Nad007/M008007/M00<0000000V>0009SP001009SP000`00000006la
00000009001n600300000000Q`D0000000<006Xh00D00000001^<`00KS<006hc00000002001^<`03
00000000Kc4006la008006la00<00000001HB@00F4T01000F4T00`00000005E;001EB`02001EB`05
00000000Cdh004m>001?CP0000000`00@dT00`00000001/c000K<`03000K<`03000000006C4001Ta
00@001Ta00<00000000;9@002bD00`002bD2000000<000`V00<0000000078@001b4010001b420000
000400088P000000oooo00000400oooo000S0?ooo`030000003oool0oooo00X0oooo00<000000005
7P001Ah01P001Ah3000000H000HO00<0000000067`001Ql01P001Ql3000000H000HP00<000000008
8P002280100022800`00000000/U000;9@04000;9@03000000004B/0014[0080014[00<00000000N
=@007SD00`007SD00`00000003=2000c@P02000c@P0300000000CTh004i>00<000001P00@4P00`00
000005=<001CC002001CC00300000000GDH005e600@005e600<00000001S@000Hd001000Hd000`00
000006Dn001U?P05001U?P0300000000HT40069100D006910`000005001l700300000000NB4007TQ
00D007TQ00<00000001e:000MBP01@00MBP00`000000078]001b;@05001b;@0300000000MBP007DX
00@007DX00<00000001m6P00OAX01@00OAX00`000000084A00214@0400214@0300000000OaD007lE
008000001@0[VP000`000000598001BB000601BB000300000000QPH008H600@008H600@0000002nK
000_V`0000002P04R`02000000P07ID000<0000000280P00R0801P00R0800`00000007hG00000003
000000<0AJ<000<00000022F000PUP001`0PUP000`000000084B00214P0200214P030000000[VP00
:iX000<0:iX000D00000001k7@00Nad007/M0000000800V>008000002000OQP01@00000008L50027
1@00Q`D00000008006Xh00<00000001^<`00KS<00P00KS<2000000D006la00<00000001HB@00F4T0
1000F4T01@00000005E;001EB`00ED/0000000<004m>00L000000013B@00@dT004=900000000@4P0
000000<001/c00<00000000I<@006C4010006C400`00000001Xb00000003000;9@030000000032H0
00`V00@000`V00<0000000078@001b400P001b400`00000000PR00088P0200088P800000@03oool0
02<0oooo0P00000<0?ooo`03000000001Ah000DN008000DN0`00000200057P03000000001Ql000HO
00D000HO00<0000000067`001Ql00P001Ql30000000300067`00000000HP00L000HP00<000000008
8P002280100022800`00000000/U000;9@03000;9@03000000004B/0014[0080014[00<00000000N
=@007SD010007SD00`00000003=2000c@P02000c@P0300000000CTh004i>008004i>0P0000040010
B00300000000Dd`005=<008005=<00<00000001MAP00GDH01000GDH00`00000006=0001S@004001S
@00300000000ICh006Dn00D006Dn00<00000001R@@00HT401000HT42000000L007`L00<00000001i
8@00NB401@00NB400`00000007DX001e:006001e:00300000000LRd0078]00@0078]00<00000001e
:000MBP01000MBP00`00000007dJ001m6P05001m6P0300000000PA40084A00D0084A0P00000702^J
00030000000DTP00598000L0598000<0000000261P00QPH00P00QPH00`000000;i/002nK000202nK
000300000004R`0018/000L018/000<0000001fE000MU@001`0MU@000`00000008P200280P060028
0P80000000<007hG00000015X`001@15X`000`00000089H0022F0006022F000300000000PA80084B
0080084B00<0000002^J000[VP00100[VP001000000007/M001k7@00000800V>000300000000OQP0
07hH00L007hH00L0000000271@00Q`D008L500000000JSP0000000H006hc00<00000001_<@00Kc40
0P00Kc400`000000070`00000004001HB@0500000000ED/005E;001EB`0000000`00Cdh00`000000
04=90013B@020013B@0600000000@4P00418000000006c<000001P006C401`00000001Xb000J<P00
6S800000000;9@000000200032H01000000000LQ00000000000600088P800000?`3oool002<0oooo
00<000000?ooo`3oool0303oool01000000000DN00000000000600057P03000000001Ql000HO00D0
00HO00@0000000067`00000000001@001Ql00`00000000HP000680060006800400000000228000PR
00088P`000000P004B/00`00000001he000N=@03000N=@0300000000<d8003=2008003=200<00000
001>CP00CTh00P00CTh00`00000005a700000002000000030010B000000005=<00@005=<00<00000
001MAP00GDH00`00GDH00`00000006=0001S@004001S@00300000000ICh006Dn00D006Dn00<00000
001R@@00HT400P00HT4200000003001m6@00000007`L00H007`L00<00000001i8@00NB401@00NB40
0`00000007DX001e:006001e:00300000000LRd0078]00D0078]00<00000001e:000MBP01000MBP0
0`00000007dJ001m6P04001m6P0300000000PA40084A00@0084A0P00000802^J00030000000DTP00
598000L0598000D0000000261P00QPH008H60000000502nK000300000004R`0018/000L018/000<0
000001fE000MU@001`0MU@000`00000008P200280P0300280P<0000000<008P20000000000001`15
X`000`00000089H0022F0007022F000400000000PA80084B000000L0:iX000<00000001k7@000000
2@09SP000`00000007hH001n6006001n600300000000Q`D008L5008008L500<00000001Z>0000000
1@00KS<00`00000006la00000003001_<@0400000000L300070`0000008005Q900<00000001EB`00
ED/00P00ED/01@00000004m>001?CP00Cdh0000000<004=900<000000010B000@4P00P00@4P00`00
000001Ta000I<@05000I<@03000000006S8001Xb008001Xb00<00000000<9P0032H01`0032H20000
00P000PR00<000000?ooo`000000?P3oool002<0oooo00<000000?ooo`3oool03@3oool2000000P0
00DN00<0000000067`001Ql010001Ql3000000L000HO00<00000000680001R0010001R05000000<0
00/V00<00000000A:`004B/00`004B/00`00000001he000N=@03000000D001he00<00000000c@P00
<d800P00<d800`00000004i>001>CP02001>CP0300000000G4L005a7008005a70`000004001CC003
00000000GDH005e600<005e600<00000001S@000Hd001@00Hd000`00000006Dn001U?P04001U?P05
00000000HT400691001R@@0000000`00OAT00`00000007`L001l7005001l700300000000NB4007TQ
00H007TQ00<00000001e:000MBP01@00MBP00`000000078]001b;@04001b;@H000000P00MBP00`00
000007dJ001m6P04001m6P0400000000PA40084A00214@<0000000<0=Id00000000[VP001`0[VP00
0`000000598001BB000701BB000400000000QPH008H6000000H0;i/000<0000000B;0004R`001P04
R`02000000T07ID000<0000000280P00R0800`00000300280P8000002015X`000`00000089H0022F
0007022F000400000000PA80084B000000L0:iX000<00000001k7@0000002009SP000`000000;i/0
00000007001n600300000000Q`D008L500<008L500<00000001^<`00KS<01000KS<00`00000006la
00000002001_<@0300000000L300070`0080070`00<00000001HB@0000000`00ED/01@00000004m>
001?CP00Cdh0000000@004=900<000000010B000@4P00P00@4P00`00000001Ta000I<@04000I<@03
000000006S8001Xb00<001Xb00<00000000<9P0032H01P0032H00`00000000hX0000000800088P<0
0000?P3oool00280oooo00<000000?ooo`3oool0403oool00`00000000DN00057P0600057P030000
00001Ql000HO00<000000`001Ql00`00000000HO00067`0500067`03000000001R0000HP00<00000
0P0022<00`00000000/V000;9P04000;9P03000000004B/0014[00<0014[00<00000000N=@007SD0
0P007SD2000000@001he00<00000000c@P00<d800P00<d800`00000004i>001>CP02001>CP030000
0000G4L005a700<005a70P000003001CC00300000000GDH005e600@005e600<00000001S@000Hd00
1000Hd000`00000006Dn001U?P05001U?P<000001@00OAT00`00000007`L001l7004001l70030000
0000NB4007TQ00H007TQ00<00000001e:000MBP01@00MBP010000000078]001b;@00LRd300000003
00>;0000000038h000<038h01`000003001m6P<00000100eW@000`000000:iX002^J000702^J0003
0000000DTP00598000H0598000@0000000261P00QPH000001`0_V`000`00000018/000B;000400B;
000400000014XP00A:80000000P07ID00`00000500280P030000001KZ@00000000P0AJ<000<00000
022F000PUP001`0PUP0010000000084B00214P00000802^J008000002009SP000`000000;i/00000
0006001n600300000000Q`D008L500@008L500<00000001^<`00KS<00`00KS<01`00000006la001_
<@00Kc400000001_<@0000001@00L302000000<005E;00D00000001?CP00Cdh004m>000000030013
B@0300000000@4P004180080041800<000000014BP00000010006C400`00000001Xb000J<P03000J
<P03000000006c<0000000H000`V00D00000000>:0003RP000hX0000000600088P05000000002bD0
00000?ooo`000000?@3oool00280oooo0`00000A0?ooo`03000000001Ah000DN00@000DN10000007
00067`03000000001Ql000HO00@000HO0`00000600088`03000000002bH000/V00<000/V00<00000
000A:`004B/00`004B/00`00000001he000N=@02000N=@0300000000>4@000000080000000<001he
00000000<d800`00<d800`00000004i>001>CP02001>CP0300000000G4L005a700<005a700H00000
001Z>00000000000001CC0000006001MAP0300000000Hd0006=000@006=000<00000001U?P00ICh0
1000ICh2000000L007dI00<00000001l7000O1`01@00O1`00`00000007TQ001i8@05001i8@030000
0000MBP007DX00H007DX0`00000400>;00030000000<SP0038h000@038h000<0000002FH000UV000
0P0UV004000000L0=Id000<0000002^J000[VP001P0[VP000`000000598001BB000701BB00800000
200_V`000`00000018/000B;000400B;000400000014XP00A:80000000D07ID00`0000000`0MU@00
000000280P0400280P040000001KZ@00FjT0000000P0AJ<000<00000022F000PUP001`0PUP000`00
0000084B0000000902^J000300000009SP002Hh000L02Hh000<0000002nK000000001P00OQP00`00
000008L500271@0300271@0300000000R@00000000@006hc00<00000001_<@00Kc400P00Kc400`00
0000070`001`<004001`<00500000000KS<00000001EB`0000000`00Cdh00`00000004=90013B@02
0013B@0300000000@4P004180080041800<000000014BP0000000`006C400`00000001Xb000J<P04
000J<P03000000006c<0000000@000`V0P000004000>:00300000000228000PR008000PR0P000003
000;9@030000003oool0000003`0oooo000R0?ooo`030000003oool0oooo0180oooo00<000000005
7P001Ah00`00000300067`03000000001Ql000HO00H000HO00<0000000067`001Ql00`0000000`00
1b40000000088`0600088`03000000002bH000/V00@000/V00<00000000A:`004B/00`004B/00`00
000001he000N=@02000N=@0400000000>4@003Q4000hA08000001000<d800`00000004i>001>CP02
001>CP0300000000G4L005a700<005a700@00000001Z>000JSP006Xh0`000005001MAP0300000000
Hd0006=000@006=000@00000001U?P00ICh006Dn0`0000000`00OaH00000001m6@06001m6@030000
0000O1`007`L00D007`L00<00000001i8@00NB401@00NB400`00000007DX001e:005001e:0800000
1`03R`000`00000038h000b>000300b>00030000000UV0009IP000D09IP000<0000003FM000eW@00
1@0eW@000`000000:iX002^J000602^J00030000000DTP00598000H059800P00000902nK00030000
0004R`0018/000<018/000D0000004BR0014XP00A:800000000201fE00<00000100MU@000`000000
08P200280P0200280P050000001KZ@00FjT005^Y000000002@15X`000`00000089H0022F0007022F
008000002@0[VP000`0000002Hh000V>000600V>00050000000_V`00;i/002nK000000001000OQP0
0`00000008L500271@0400271@0400000000R@0008T00000008006hc00<00000001_<@00Kc400`00
Kc400`000000070`001`<003001`<00400000000KS<006hc001^<`8000000P00Cdh00`00000004=9
0013B@020013B@0300000000@4P0041800<0041800@000000014BP00A4X000000P006C400`000000
01Xb000J<P03000J<P05000000006c<001/c000K<`0000000P0032H00`00000000hX000>:005000>
:00400000000228000PR000000D000/U00<000000?ooo`000000?03oool00280oooo00<000000?oo
o`3oool04`3oool2000000L000HO00<0000000067`001Ql010001Ql4000000D000LQ00<000000008
8`0022<01@0022<00`00000000/V000;9P04000;9P03000000004B/0014[0080014[00<00000000N
=@007SD00P007SD00`00000003Q4000hA003000hA08000000`00<d800`00000004i>001>CP02001>
CP0300000000G4L005a700<005a700<00000001Z>000JSP00P00JSP3000000<005e600<00000001S
@000Hd001@00Hd03000000@007lF00<00000001m6@00OAT01@00OAT00`00000007`L001l7005001l
700300000000NB4007TQ00D007TQ00<00000001e:000MBP01000MBP00`0000003i000000000700>;
00030000000<SP0038h000@038h000<0000002FH000UV000100UV0000`000000=Id003FM000503FM
00030000000[VP00:iX000H0:iX000<0000001BB000DTP001@0DTP000`000000EZP00000000:02nK
000500000004R`0018/000B;000000001014XP03000000L07ID000D0000000280P00R08008P20000
000505^Y000300000015X`00AJ<000H0AJ<000<00000022F000PUP001`0PUP000`000000:iX002^J
000702^J008000002009SP001@000000;i/002nK000_V`00000000@007hH00<0000000271@00Q`D0
0`00Q`D00`00000008T0002900020029000300000000KS<0000000@006la00<00000001`<0000000
1000L3002@00000006hc001^<`00KS<00000001Y>@00000004m>000000040013B@0300000000@4P0
04180080041800L000000014BP00A4X004A:000000006C40000000H001Xb00L00000000K<`006c<0
01/c0000000032H0000000P000hX00<0000000088P0000001`002bD3000003/0oooo000R0?ooo`03
0000003oool0oooo01@0oooo00<0000000067`001Ql01P001Ql00`00000000HO00067`0300000080
00HO00<0000000078@001b401@001b400`00000000PS00088`0500088`03000000002bH000/V00<0
00/V00<00000000A:`004B/00`004B/01@00000001he000N=@007SD0000000D003Q400<00000001D
C00000000P00<d800`00000004i>001>CP02001>CP0300000000G4L005a700<005a700<00000001Z
>000JSP00P00JSP00`00000007LU001g9@0300000003001MAP00000006=0008006=010000006001o
5P0300000000OAT007dI00D007dI00<00000001l7000O1`01@00O1`00`00000007TQ001i8@05001i
8@0300000000MBP007DX00<007DX00@0000000n@000?T00000001`03R`000`00000038h000b>0004
00b>00030000000UV0009IP000D09IP000<0000003FM000eW@00100eW@000`000000:iX002^J0007
02^J00030000000DTP00598000<0598000@0000005JX001FZ00000002P0_V`001000000018/000B;
0000000204BR00<0000000<0A:800000000MU@001`0MU@001000000008P200280P00000605^Y0003
00000015X`00AJ<000H0AJ<000<00000022F000PUP001`0PUP000`000000:iX002^J000702^J0003
0000001W[@00000000H02Hh000<0000002nK000_V`000P0_V`001@00000007hH001n6000OQP00000
00H008L500<0000000290000R@000`00R@000`00000006la001_<@03001_<@0400000000L300070`
00000080070`00D00000001^<`00KS<006hc00000003001Y>@0300000000@dT004=9008004=900<0
00000010B000@4P00`00@4P00`00000004A:0014BP020014BP03000000006S8001Xb00@001Xb00<0
0000000K<`006c<00`006c<00`00000000hX000>:007000>:080000020002bD00`000000oooo0000
000k0?ooo`008P3oool3000001D0oooo00<0000000067`001Ql01@001Ql3000000H000HO00<00000
00078@001b401@001b400`00000000PS00088`0400088`04000000002bH000/V000;9PL0000000<0
014[000000007SD00`007SD00`00000003Q4000hA002000hA00300000000E4`005A<00<000001000
CTh00`00000005a7001LA`03001LA`0300000000JSP006Xh008006Xh00<00000001g9@00MbD00`00
MbD5000000<007hH00<00000001o5P00OaH01@00OaH00`00000007dI001m6@05001m6@0300000000
O1`007`L00@007`L00<00000001i8@00NB401@00NB401000000007DX001e:000MBP2000000@03i00
00<0000000>;0003R`001@03R`000`00000038h000b>000300b>00030000000UV0009IP000D09IP0
00<0000003FM000eW@00100eW@000`000000:iX002^J000702^J00030000000DTP00598000805980
00<0000005JX001FZ0000P1FZ0000`000000;i/002nK000702nK000300000004R`0018/000<00000
1014XP000`0000007ID001fE000701fE008000001`1KZ@000`000000AJ<004FS000604FS00030000
000PUP0089H000H089H00P00000902^J00030000001W[@00000000H02Hh000<0000002nK000_V`00
0`0_V`001000000007hH001n6000000500271@0300000000R@0008T000@008T000<00000001_<@00
Kc400`00Kc401`000000070`001`<000L3000000001`<00000000`00KS<01@00000006Ti001Y>@00
JCT0000000@004=900<000000010B000@4P00`00@4P00`00000004A:0014BP020014BP0300000000
6S8001Xb00<001Xb00<00000000K<`006c<010006c<00`00000000hX000>:006000>:00300000000
4bd0000000P000/U0P0000000`3oool000000?ooo`0i0?ooo`008@3oool2000001P0oooo00<00000
00067`001Ql00P001Ql20000008000HO00<0000000067`001Ql01@001Ql00`00000000LQ00078@05
00078@040000000022<000PS00088`H000000`004R`01000000001/c000K<`006c<40000008001he
00<00000000hA000>4@00`00>4@01000000005A<001DC000E4`2000000<004i>00<00000001LA`00
G4L00`00G4L00`00000006Xh001Z>003001Z>00300000000MbD007LU00<007LU00<00000001n6000
OQP01000OQP00`00000007lF001o5P05001o5P0300000000OAT007dI00D007dI00<00000001l7000
O1`01@00O1`00`00000007TQ001i8@05001i8@0300000000MBP0000000H03i0000<0000000>;0003
R`001@03R`000`00000038h000b>000300b>00030000000UV0009IP000D09IP000<0000003FM000e
W@001@0eW@000`000000:iX002^J000602^J00050000000DTP00598001BB000000001@1FZ0000`00
0000;i/002nK000802nK008000001`14XP000`0000007ID001fE000701fE00030000001KZ@00FjT0
00H0FjT000<0000004FS0015X`001P15X`000`00000089H0022F0005022F000400000021]000PK@0
000000L0:iX000@0000006N]001W[@0000001@09SP000`000000;i/002nK000402nK000300000000
OQP0000000H008L500<0000000290000R@000`00R@000`0000000X/000000003001_<@0300000000
L300070`0080070`0P000003001^<`0700000000JCT006Ti001Y>@00000006Lk000000020013B@03
00000000@4P0041800<0041800<000000014BP00A4X00P00A4X00`00000004Y<00000004000J<P03
000000006c<001/c00<001/c00<00000000N=@0000001P003RP01@00000001<]000C;@004bd00000
00H000/U00<00000000>:00000000P3oool00`000000oooo0?ooo`0g0?ooo`008@3oool00`000000
oooo0?ooo`0H0?ooo`04000000001Ql00000000000D000HO00<0000000067`001Ql01@001Ql00`00
000000LQ00078@0200078@H000000`003BL00`000000018/000B;004000B;003000000006c<001/c
008001/c00<00000000`@00000000P007SD00`00000003Q4000hA002000hA00300000000E4`005A<
008005A<0P000003001>CP0300000000G4L005a7008005a700<00000001Z>000JSP00`00JSP00`00
000007LU001g9@03001g9@0300000000OQP007hH00@007hH00<00000001o5P00OaH01@00OaH00`00
000007dI001m6@05001m6@0300000000O1`007`L00D007`L00<00000001i8@00NB401@00NB420000
00L03i0000<0000000>;0003R`001@03R`000`00000038h000b>000400b>00030000000UV0009IP0
00@09IP000<0000003FM000eW@001@0eW@000`000000:iX002^J000602^J00040000000DTP005980
000000H0EZP000<0000002nK000_V`001@0_V`04000000P0A:8000<0000001fE000MU@001P0MU@02
000000P0FjT000<0000004FS0015X`001`15X`000`00000089H0022F0003022F000500000021]000
PK@0086d000000001`0[VP001@000000Ijd006N]001W[@00000000@02Hh000<0000002nK000_V`00
100_V`000`00000007hH0000000500271@0300000000R@0008T000@008T000<0000000:;00000000
0`00Kc400`000000070`001`<003001`<00500000000KS<006hc001^<`0000000`00JCT01P000000
06Lk001W>`00000004=9000000D0041800<000000014BP00A4X00P00A4X01000000004Y<001:C000
0002000J<P03000000006c<001/c00<001/c00D00000000N=@007SD001he00000004000>:0030000
00004bd001<]008001<]00<00000000;9@002bD00P002bD2000000<000hX00<000000?ooo`000000
>@3oool00100oooo1@0000020?ooo`<000001`3oool00`000000oooo0?ooo`0I0?ooo`8000001`00
1Ql00`00000000HO00067`0400067`D000000`002B<00`00000000dW000=9`04000=9`0300000000
4R`0018/00@0018/00<00000000K<`006c<00P006c<00`000000031000000002000000@003Q400<0
0000001DC000E4`00P00E4`00`00000006@o00000002001>CP0300000000G4L005a700<005a700<0
0000001Z>000JSP00P00JSP00`00000007LU001g9@03001g9@0300000000OQP007hH00D007hH00<0
0000001o5P00OaH01000OaH00`00000007dI001m6@05001m6@0300000000O1`007`L00D007`L00<0
0000001i8@00NB401000NB42000000P03i0000<0000000>;0003R`001@03R`000`00000038h000b>
000400b>00030000000UV0009IP000D09IP000<0000003FM000eW@00100eW@000`000000:iX002^J
000702^J00800000201FZ00010000000;i/002nK000_V`03000000<0;i/000<0000004BR0014XP00
1P14XP000`0000007ID001fE000501fE00030000001^[`00000000T0FjT000<0000004FS0015X`00
1P15X`000`00000089H0022F0003022F000500000021]000PK@0086d000000001P0[VP000`000000
Ijd006N]000206N]000300000009SP002Hh000802Hh000<0000002nK000_V`001@0_V`000`000000
08L500271@0400271@0300000000R@0008T000<008T000L0000000:;0002R`000X/000000000Kc40
000000D0070`00<00000001^<`0000000P00KS<01@00000006Ti001Y>@00JCT0000000<006Lk00<0
00000010B000@4P00`00@4P00`00000004A:0014BP030014BP0700000000BT`004Y<001:C0000000
01Xb00000005000K<`05000000007SD001he000N=@0000000`003RP00`00000001<]000C;@04000C
;@04000000002bD000/U000000H000hX00<000000?ooo`000000>03oool00140oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3o
ool00`00000000HO00067`0500067`03000000001Ql000HO00<0000000<000LQ000000002B<01P00
2B<00`00000000dW000=9`03000=9`03000000004R`0018/00@0018/00<00000000K<`006c<00`00
6c<0100000000310000`@0000004000hA00300000000E4`005A<008005A<00<00000001T?`00I3l0
0`000005001LA`0300000000JSP006Xh008006Xh00<00000001g9@00MbD01000MbD00`00000007hH
001n6004001n600300000000OaH007lF00@007lF00<00000001m6@00OAT01P00OAT00`00000007`L
001l7004001l700300000000NB4007TQ008007TQ0P0000000`0RU`00000000n@000800n@00030000
0003R`000h/000D00h/000<0000000b>000<SP000`0<SP000`0000009IP002FH000502FH00030000
000eW@00=Id000@0=Id000<0000002^J000[VP001P0[VP02000000T0EZP01000000502nK00800000
2@14XP000`0000007ID001fE000301fE00050000001^[`00KZl006j_00000000201KZ@000`000000
AJ<004FS000604FS00030000000PUP0089H0008089H000<00000086d0021]0000P21]0000`000000
:iX002^J000402^J00030000001W[@00Ijd00080Ijd000D0000000V>0009SP002Hh00000000802nK
000300000000Q`D008L500@008L500<0000000290000R@000`00R@001`0000000X/000:;0002R`00
0000001_<@0000001@00L3000`00000006hc001^<`02000000<006Ti00<00000001W>`00Ic/00P00
Ic/00`00000004180010B0030010B00300000000A4X004A:008004A:00<00000001:C000BT`00`00
BT`00`00000001/c000K<`03000K<`03000000007SD001he00<001he00<00000000>:00000001`00
4bd00`00000000/U00000007000>:0040000003oool0oooo000003L0oooo000B0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool2000001d0oooo00<0000000067`001Ql01000
1Ql3000000D000LQ00<0000000098`002B<01@002B<00`00000000dW000=9`03000=9`0300000000
4R`0018/00@0018/00<00000000K<`006c<00P006c<01@0000000310000`@000<400000000@003Q4
00<00000001DC000E4`00P00E4`01000000006@o001T?`00I3l2000000@005a700<00000001Z>000
JSP00`00JSP00`00000007LU001g9@03001g9@0300000000OQP007hH00@007hH00<00000001o5P00
OaH01@00OaH00`00000007dI001m6@05001m6@0300000000O1`007`L00@007`L00D00000001i8@00
NB4007TQ0000000302:G00030000000?T0003i0000L03i0000<0000000>;0003R`001@03R`000`00
000038h000b>000400b>00030000000UV0009IP000@09IP000<0000003FM000eW@001@0eW@000`00
0000:iX002^J000402^J00030000001g/@00000000L0EZP00`00000702nK00040000001Y[@00JJd0
000000P0A:8000<0000001fE000MU@000P0MU@000`000000KZl006j_000206j_00030000001KZ@00
FjT000H0FjT000<0000004FS0015X`001P15X`001@00000089H0022F000PUP00000000H0PK@000<0
000002^J000[VP000`0[VP000`000000Ijd006N]000306N]000400000009SP002Hh0000000L0;i/0
00<0000004FS000000001000Q`D00`00000008T0002900030029000300000002R`000X/000<00X/0
00<00000001`<000L3001000L3000`00000006hc001^<`02000000<006Ti00<00000001W>`00Ic/0
0P00Ic/2000000@0041800<000000014BP00A4X00P00A4X00`00000004Y<001:C003001:C0030000
00006c<001/c00<001/c00<00000000N=@007SD010007SD00`00000001<]000C;@07000C;@030000
00003RP000hX00H000hX0P0000000`3oool000000?ooo`0f0?ooo`004`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`00000000HO0006
7`030000008000HO00<0000000078@001b4010001b400`00000000TS00098`0400098`0300000000
3BL000dW00@000dW00<00000000B;0004R`00`004R`00`00000001/c000K<`03000K<`0300000000
<4000310008000000`00>4@00`00000005A<001DC002001DC00300000000I3l006@o008006@o0P00
0003001LA`0300000000JSP006Xh00<006Xh00<00000001g9@00MbD00`00MbD00`00000007hH001n
6004001n600300000000OaH007lF00D007lF00<00000001m6@00OAT01@00OAT00`00000007`L001l
7005001l70<000001@0RU`000`0000003i0000n@000600n@000300000003R`000h/000D00h/000<0
000000b>000<SP00100<SP000`0000009IP002FH000402FH00030000000eW@00=Id000D0=Id000<0
000002^J000[VP000`0[VP0010000000Mk4007Na0000000405JX00<000000P1FZ0000`000000;i/0
02nK000402nK00050000001Y[@00JJd006V]000000002014XP001@0000007ID001fE000MU@000000
00D0KZl000<0000005^Y001KZ@001P1KZ@000`000000AJ<004FS000604FS00050000000PUP0089H0
022F000000001P21]0000`000000:iX002^J000202^J00030000001W[@00Ijd000@0Ijd000<00000
00V>00000000200_V`0010000000AJ<004FS0000000300271@0300000000R@0008T000<008T000<0
000000:;0002R`000`02R`000`000000070`001`<003001`<00400000000KS<006hc001^<`800000
0`00JCT01@00000006Lk001W>`00Ic/00000008006Xh00@000000010B000@4P000001@00A4X00`00
000004Y<001:C002001:C00300000000BTd0000000<001/c00<00000000N=@007SD01@007SD00`00
000001<]000C;@06000C;@8000001`003RP00`000000010Z00000003000003H0oooo000@0?ooo`06
0000003oool0oooo0?ooo`000000oooo100000070?ooo`030000003oool0oooo01h0oooo0P000006
00067`03000000001b4000LQ00@000LQ00<0000000098`002B<010002B<00`00000000dW000=9`03
000=9`03000000004R`0018/00@0018/00<00000000K<`006c<00P006c<0100000000310000`@000
<4020000008003Q400<00000001DC000E4`00P00E4`00`00000006@o001T?`02001T?`0300000000
LbX00000008005a700<00000001Z>000JSP00`00JSP00`00000007LU001g9@03001g9@0300000000
OQP007hH00@007hH00<00000001o5P00OaH01@00OaH00`00000007dI001m6@05001m6@0300000000
O1`007`L00@007`L0P00000702:G00030000000?T0003i0000L03i0000<0000000>;0003R`001@03
R`000`00000038h000b>000300b>00030000000UV0009IP000@09IP000<0000003FM000eW@001@0e
W@000`000000:iX002^J000202^J00030000001g/@00Mk400080Mk401000000605JX00030000000_
V`00;i/00080;i/000<0000006V]001Y[@000P1Y[@000`000000A:8004BR000604BR00040000000M
U@007ID0000000H0KZl000<0000005^Y001KZ@001P1KZ@000`000000AJ<004FS000704FS00030000
000PUP00000000L0PK@000<0000002^J000[VP000P0[VP000`000000Ijd006N]000406N]00030000
0009SP00000000L0;i/000D0000004FS0015X`00AJ<00000000200271@0300000000R@0008T000<0
08T000<0000000:;0002R`000`02R`000`0000001X`000000004001`<00900000000KS<006hc001^
<`00000006Ti00000000JCT0000000@006Lk00@00000001Z>000JSP000000P00@4P00`00000004A:
0014BP020014BP0300000000BT`004Y<00<004Y<00H00000001:C@00BTd00000000K<`000007000N
=@030000000093T0000000H001<]00@00000000J<P006S8000001@003RP01@000000010Z000@:P00
42X000000080oooo00<000000?ooo`3oool0<`3oool00100oooo00L000000?ooo`3oool0oooo0000
003oool0000000T0oooo00<000000?ooo`3oool07`3oool00`00000000HO00067`0600067`030000
00001b4000LQ00@000LQ00@0000000098`002B<000TS500000002@006c<00000000`@000<4000000
001CC000000003Q400000004001DC00300000000I3l006@o008006@o00<00000001c:P00LbX00P00
00000`00G4L00000001Z>003001Z>00300000000MbD007LU00<007LU00<00000001n6000OQP01@00
OQP00`00000007lF001o5P04001o5P0300000000OAT007dI00D007dI00@00000001l7000O1`007`L
0`0000000`0[VP00000002:G000602:G00030000000?T0003i0000L03i0000<0000000>;0003R`00
1003R`04000000<038h000<0000002FH000UV0001@0UV0000`000000=Id003FM000403FM00050000
000[VP00:iX002^J000000000`1g/@03000000T0EZP000D0000002nK000_V`00;i/00000000606V]
000300000014XP00A:8000H0A:800P00000706j_00030000001KZ@00FjT000H0FjT000<0000004FS
0015X`001`15X`02000000P0PK@000<0000002^J000[VP000P0[VP000`000000Ijd006N]000506N]
008000001`0_V`000`000000AJ<004FS000204FS000300000000Q`D0000000D008T000<0000000:;
0002R`000`02R`00100000001X`000J<00000002001`<00500000000KS<006hc001^<`0000000P00
JCT00`00000006Ti00000004001W>`0700000000JSP006Xh001Z>00000000418000000040014BP03
00000000BT`004Y<00<004Y<00H00000001:C@00BTd00000000K<`000006000N=@040000000093T0
02@i000000D001<]00D00000000J<P006S8001Xb00000004000>:0030000000042X0010Z00<0010Z
00<000000?ooo`0000002`3oool2000000@0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<0
00005P3oool00140oooo0`0000020?ooo`D000001@3oool300000200oooo00<0000000067`001Ql0
1P001Ql01000000000LQ00078@001b46000000<000hX00<00000000D;P0052h00`0052h00`000000
01/c000K<`04000K<`04000000009c/002Lk000W>`<000000P00<4001000000005=<000000000004
001DC00300000000I3l006@o00<006@o00@00000001c:P00LbX007<Z0P000005001Z>00300000000
MbD007LU00<007LU00<00000001n6000OQP01000OQP00`00000007lF001o5P04001o5P0300000000
OAT007dI00H007dI0`00000402^J00030000000RU`008YL000D08YL000<0000000n@000?T0001`0?
T0000`0000000h/000>;000200>;0080000000@0>9h000000016X`00AZ<00`0000000`0<SP000000
02FH000502FH00030000000eW@00=Id000@0=Id000@0000002^J000[VP0000000P1g/@0200000080
Mk4000<0000005JX001FZ0001`1FZ00010000000;i/002nK0000000706V]000300000014XP00A:80
00D0A:800P00000906j_00030000001KZ@00FjT000H0FjT000<0000004FS0015X`001@15X`020000
00X0PK@000@0000002^J000[VP000000201W[@000`000000;i/002nK000502nK000300000015X`00
AJ<000@0AJ<000<0000000290000R@001000R@000`0000000X/000:;000300:;000700000006S000
1X`000J<00000000070`00000003001^<`0400000000JCT006Ti001Y>@8000000`00Ic/00`000000
06Xh001Z>003001Z>00300000000A4X004A:00<004A:00<00000001:C000BT`00P00BT`00`000000
04Y=001:C@02001:C@03000000007SD001he00@001he00<00000000T>@0093T00P0093T01@000000
01<]000C;@004bd0000000D001Xb00@00000000>:0003RP000001`0042X00`000000oooo00000009
0?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`03
0000003oool0oooo01<0oooo000P0?ooo`030000003oool0oooo0240oooo00<0000000067`001Ql0
10001Ql5000000<000TS00<00000000>:0003RP010003RP00`00000001@^000D;P03000D;P030000
00006c<001/c00@001/c00<00000000W>`009c/00P009c/200000004000`@000000005=<001CC080
00001000E4`00`00000006@o001T?`02001T?`0300000000LbX007<Z008007<Z0P000004001Z>003
00000000MbD007LU00<007LU00<00000001n6000OQP01000OQP00`00000007lF001o5P04001o5P03
00000000OAT007dI00D007dI0P00000702^J00030000000RU`008YL000D08YL000<0000000n@000?
T0001P0?T0001@0000000h/000>;0003R`00000000<0>9h000<0000004JS0016X`000`16X`030000
00D09IP000<0000003FM000eW@001@0eW@05000000D0Mk4000<0000005JX001FZ0001`1FZ0020000
00P0JJd000<0000004BR0014XP001014XP000`000000P;<00000000906j_00030000001KZ@00FjT0
00H0FjT000<0000004FS0015X`001015X`000`000000^/800000000:086d00040000000[VP00:iX0
000000P0Ijd000<0000002nK000_V`001@0_V`000`000000AJ<004FS000404FS000300000000R@00
08T000<008T000<0000000:;0002R`000`02R`000`0000001X`000J<000300J<000300000000KS<0
06hc008006hc00@00000001Y>@00JCT006Ti0P000003001W>`0300000000JSP006Xh00<006Xh00<0
00000014BP00A4X00P00A4X00`00000004Y<001:C003001:C00300000000BTd004Y=008004Y=00<0
0000000N=@007SD00`007SD00`00000002@i000T>@03000T>@04000000004bd001<]000000H001Xb
00<00000000>:00000001`0042X200000080oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00200oooo
00<000000?ooo`3oool08P3oool00`00000000HO00067`030000008000LP00<0000000098`002B<0
10002B<00`00000000hX000>:003000>:0030000000052h001@^00@001@^00<00000000K<`006c<0
0`006c<00`00000002Lk000W>`03000W>`80000000@0031000000000Dd`005=<0P000003001DC003
00000000I3l006@o008006@o00<00000001c:P00LbX00P00LbX01000000008<=000000000002001Z
>00300000000MbD007LU00<007LU00<00000001n6000OQP01000OQP00`00000007lF001o5P05001o
5P0400000000OAT007dI001m6@<0000000<0:iX00000000[VP001P0[VP000`0000008YL002:G0005
02:G00030000000?T0003i0000L03i000`00000503RN000300000016X`00AZ<000<0AZ<000<00000
06V]000000000P00000202FH00030000000eW@00=Id000<0=Id01000000807Na00030000001FZ000
EZP000H0EZP00P00000:06V]000300000014XP00A:800080A:8000D00000082c0020/`00P;<00000
000806j_00030000001KZ@00FjT000H0FjT000<0000004FS0015X`000`15X`0010000000^/800;[2
0000000:086d00030000000[VP00000000P0Ijd000<0000008nh000000001@0_V`000`000000AJ<0
04FS000404FS00030000001:Y000000000@008T000<0000000:;0002R`000`02R`000`0000001X`0
00J<000300J<008000000P00KS<00`00000006Ti001Y>@02001Y>@0300000000Ic/00000008006Lk
00<00000001Z>000JSP00`00JSP2000000<004A:00<00000001:C000BT`00`00BT`01`00000004Y=
001:C@00BTd000000016B`0000000`007SD00`00000002@i000T>@04000T>@03000000004bd00000
00P001Xb00<00000000@:P0042X01@0042X01P00000000lY000?:@000000oooo000000P0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo
000P0?ooo`030000003oool0oooo02<0oooo0P00000600078003000000002B<000TS00@000TS00<0
0000000>:0003RP00`003RP00`00000001@^000D;P04000D;P03000000006c<001/c00<001/c00<0
0000000W>`009c/00P009c/01000000004A:000000000002001CC00300000000J3/00000008005A<
00<00000001T?`00I3l00P00I3l00`00000007<Z001c:P02001c:P0700000000P`d008<=00233@00
000006Xh00000005001g9@0300000000OQP007hH00@007hH00<00000001o5P00OaH01@00OaH40000
00@0:iX000<0000002^J000[VP001@0[VP000`0000008YL002:G000502:G00030000000?T0003i00
00H03i000P00000703RN000300000016X`00AZ<000@0AZ<000@0000006V]001Y[@00JJd010000000
0`0eW@000000000000020000000308:d00000000Mk4000P0Mk4000<0000005JX001FZ0001@1FZ000
0`000000SkL00000000:06V]000500000014XP00A:8004BR000000001020/`000`000000KZl006j_
000606j_00030000001KZ@00FjT000H0FjT000<0000004FS0015X`000P15X`000`000000^/800;[2
00020;[2000300000021]000PK@000L0PK@000<0000002^J00000000201W[@000`000000SkP00000
000502nK000300000015X`00AJ<000@0AJ<000@0000004ZT001:Y00000000P00R@000`0000000X/0
00:;000300:;000300000006S0001X`000<01X`000H0000000B<0004S0000000001^<`000004001Y
>@0500000000Ic/00000001W>`0000001@00JSP00`000000070`000000030014BP0300000000BT`0
04Y<008004Y<00<00000001:C@00BTd00P00BTd01P00000004I;0016B`00000001he000000P002@i
00<00000000J<P006S801`006S800`000000010Z000@:P04000@:P03000000003bT000lY008000lY
00<000000?ooo`0000001`3oool010000000oooo0?ooo`0000070?ooo`060000003oool0oooo0?oo
o`000000oooo1000000F0?ooo`00803oool2000002H0oooo00<00000000780001b0010001b000`00
000000TS00098`0300098`03000000003RP000hX00@000hX00<00000000D;P0052h00`0052h00`00
000001/c000K<`04000K<`03000000009c/002Lk008002Lk00@000000014BP00000000000P00Dd`0
1@00000006Pk00000000E4`0000000D006@o00<00000001c:P00LbX00P00LbX01000000008<=0023
3@00P`d3000000@007LU00<00000001n6000OQP01000OQP00`00000007lF001o5P04001o5P800000
1`0[VP000`000000:iX002^J000502^J00030000000RU`008YL000D08YL000<0000000n@000?T000
1@0?T0000`000000BZ@00000000703RN000300000016X`00AZ<000@0AZ<000<0000006V]001Y[@00
101Y[@03000000D0P[@000<0000007Na001g/@001P1g/@000`000000EZP005JX000405JX00050000
002?]`00SkL008ng000000002@1Y[@0010000000A:8004BR00000005082c00030000001^[`00KZl0
00L0KZl000<0000005^Y001KZ@001@1KZ@001@000000AJ<004FS0015X`00000000D0^/8000<00000
086d0021]0002021]002000000L0Ijd000D0000008nh002?^000SkP00000000402nK000300000015
X`00AJ<000<0AJ<000<0000004ZT001:Y0000P1:Y0000`00000008T00000000500:;000300000006
S0001X`000<01X`000@0000000B<0004S00018`00P000003001Y>@0400000000Ic/006Lk001W>`80
00001@00JSP01P000000070`001`<000000004A:000000D004Y<00<00000001:C@00BTd00P00BTd0
1@00000004I;0016B`00AT/0000000T002@i00<00000000J<P006S801P006S800`000000020f0000
0004000@:P03000000003bT000lY00<000lY0P0000000`3oool000000?ooo`050?ooo`040000003o
ool0oooo000000L0oooo00L000000?ooo`3oool0oooo0000003oool0000001T0oooo000O0?ooo`03
0000003oool0oooo02L0oooo00<00000000780001b0010001b000`00000000TS00098`0300098`03
000000003RP000hX00<000hX00<00000000D;P0052h0100052h00`00000001/c000K<`03000K<`03
000000009c/002Lk008002Lk00@000000014BP00A4X000000P00Dd`00`00000006Pk001X>`020000
00D006@o00<00000001c:P00LbX00P00LbX00`00000008<=00233@0300233@8000000`00MbD00`00
000007hH001n6005001n600300000000OaH007lF00<0000000<0:iX00000000[VP001`0[VP000`00
0000:iX002^J000402^J00030000000RU`008YL000H08YL000<0000000n@000?T0000`0?T0001@00
0000BZ@004ZT001:Y000000000L0>9h000<0000004JS0016X`000`16X`0010000000JJd006V]001Y
[@04000000L0P[@000<0000007Na001g/@001`1g/@000`000000EZP005JX000205JX00030000002?
]`00SkL00080SkL000<0000006V]001Y[@00201Y[@02000000L0P;<000<0000006j_001^[`001P1^
[`000`000000FjT005^Y000605^Y000300000015X`00000000H0^/8000<00000086d0021]0002021
]0000`000000Ijd006N]000606N]00050000002?^000SkP008nh000000000`0_V`000`000000AJ<0
04FS000404FS00030000001:Y000BZ@000<0BZ@000<0000000:;0002R`001002R`000`0000001X`0
00J<000200J<000300000004S00018`0008018`000<00000002:000000000P00JCT00`00000006Lk
001W>`02001W>`0300000000JSP006Xh00<006Xh00H00000001`<000L30000000014BP000005001:
C00500000000BTd004Y=001:C@0000001000AT/00`00000002@i000T>@06000T>@0300000000;Sl0
000000H001Xb00D00000000P=P0083H0020f00000002000@:P03000000003bT000lY00<000lY00<0
0000000<9`0000000P0000070?ooo`8000002@3oool300000080oooo1@00000E0?ooo`007`3oool0
0`000000oooo0?ooo`0X0?ooo`04000000001b0000LP000781l000000P009c/01P00000004A:0014
BP00000005=<000000<006Pk0P000004001T?`0300000000LbX007<Z008007<Z00<0000000233@00
P`d00`00P`d0100000004Y40000000000002001g9@0300000000OQP007hH00@007hH0`00000402^J
00030000000[VP00:iX000H0:iX000<0000002^J000[VP001@0[VP000`0000008YL002:G000502:G
00030000000?T0003i0000803i0000<0000004ZT001:Y0000P1:Y0000`000000>9h003RN000503RN
000300000016X`00AZ<000@0AZ<00`00000306V]000300000022]000P[@000D0P[@000<0000007Na
001g/@001`1g/@001@000000EZP005JX001FZ000000000D0SkL000<0000006V]001Y[@001`1Y[@02
000000P0P;<000<0000006j_001^[`001P1^[`000`000000FjT005^Y000605^Y008000001`2j`P00
0`000000PK@0086d0008086d00030000001W[@00Ijd000H0Ijd000D0000008nh002?^000SkP00000
000302nK000300000015X`00AJ<000<0AJ<000<0000004ZT001:Y000101:Y0000`0000000X/000:;
000300:;000300000006S0001X`000<01X`000D0000000B<0004S00018`000000003002:00030000
0000JCT0000000<006Lk00<00000001Z>00000000`00JSP01`000000070`001`<000L30000000014
BP0000001000BT`00`00000004Y=001:C@02001:C@0700000000AT/004I;0016B`00000004A90000
0006000T>@0400000000;Sl002ho000000D001Xb00<00000000P=P0083H00P0083H00`000000010Z
00000005000?:@070000000032L000`W000<9`000000oooo0000000`0?ooo`007`3oool00`000000
oooo0?ooo`0Y0?ooo`<0000010001b400`00000000/U000;9@03000;9@03000000004R`0018/0080
018/00<00000000L<`0073<0100073<00`00000002Di000U>@03000U>@0300000000=D<003E300<0
00000P00A4X01000000005=<001CC0000003001X>`8000001000I3l01@00000007<Z001c:P00LbX0
000000D008<=00@0000001:A000BT@004Y400`000003001n60@000001`0[VP000`000000:iX002^J
000502^J00030000000[VP00:iX000D0:iX000<0000002:G000RU`001@0RU`001@0000003i0000n@
000?T000000000D0BZ@000<0000003RN000hWP001@0hWP0010000000AZ<004JS0016X`04000000H0
JJd000<0000008:d0022]0001@22]0000`000000Mk4007Na000607Na00040000001FZ000EZP00000
00L0SkL000<0000006V]001Y[@001@1Y[@000`000000T[P000000009082c00030000001^[`00KZl0
00D0KZl000<0000005^Y001KZ@001@1KZ@02000000P0^/8000<00000086d0021]0001`21]0000`00
0000akd00000000606N]00030000002?^000SkP000<0SkP000<0000002nK000000001P15X`000`00
0000BZ@004ZT000304ZT00030000001;Y000000000@00X/000<0000000J<0006S0000P06S0000`00
000018`000B<000200B<000300000000RP0008X0008008X000<00000001W>`00Ic/00P00Ic/00`00
000006Xh00000003001Z>00300000000L300070`0080070`00<00000001:C000BT`00`00BT`01@00
000004Y=001:C@00BTd0000000@004I;00<000000014B@0000001@0093T00`00000002ho000^?`02
000^?`05000000006S8001Xb000J<P0000001P0083H00`00000000lY000?:@03000?:@0300000000
32L000`W008000`W00@000000?ooo`3oool00000;`3oool001l0oooo0P00000[0?ooo`0300000000
1b4000LQ00@000LQ00<00000000;9@002bD00`002bD00`000000018/000B;002000B;00300000000
73<001`c00@001`c00<00000000U>@009CT00`009CT00`00000003E3000e@`02000e@`0600000000
A4X004A:00000000Dd`000000`00J3/00`00000007/N00000003001T?`0300000000LbX007<Z0080
07<Z00<0000000233@00P`d00P00P`d00`0000004Y4001:A000301:A00@000000`0VV0000`000000
:iX002^J000502^J00030000000[VP00:iX000D0:iX000<0000002^J000[VP001@0[VP000`000000
8YL002:G000502:G00040000000?T0003i00000000L0BZ@000<0000003RN000hWP001@0hWP030000
00@0AZ<000<0000006V]001Y[@000`1Y[@000`000000P[@008:d000508:d00030000001g/@00Mk40
00L0Mk400P00000808ng00030000001Y[@00JJd000@0JJd000D0000009:h002B^000T[P000000008
082c00030000001^[`00KZl000D0KZl000<0000005^Y001KZ@000P1KZ@03000000030<G400000000
^/8000P0^/8000<00000086d0021]0001@21]00010000000akd00<Nm0000000606N]00030000002?
^000SkP000<0SkP000<0000002nK000000001@15X`000`000000BZ@004ZT000404ZT00040000001;
Y000Bj@0000000800X/000<0000000J<0006S0000`06S0000`00000018`000B<000200B<00030000
0000RP0008X0008008X000<00000001W>`00Ic/00P00Ic/01000000006Xh001Z>0000002001Z>003
00000000L300070`0080070`00<00000001:C000BT`00`00BT`01@00000004Y=001:C@00BTd00000
00<004I;00D000000014B@00A4T004A900000003000T>@0300000000;Sl002ho00<002ho00@00000
000J<P006S8000001`0083H2000000<000lY00<00000000<9`0032L00`0032L2000000030?ooo`00
0000oooo02h0oooo000O0?ooo`030000003oool0oooo02/0oooo00<0000000078@001b4010001b40
0`00000000/U000;9@03000;9@03000000004R`0018/0080018/00<00000000L<`0073<00`0073<0
0`00000002Di000U>@03000U>@0300000000=D<003E3008003E300<000000014BP00A4X00`000003
001X>`0300000000Nah007/N0080000000<006@o00000000LbX00`00LbX00`00000008<=00233@03
00233@030000000BT@004Y4000804Y4000<0000002JH000VV000100VV0000`000000:iX002^J0005
02^J00030000000[VP00:iX000D0:iX000<0000002^J000[VP001@0[VP000`0000008YL002:G0006
02:G00800000201:Y0000`000000>9h003RN000303RN00<000001P16X`000`000000JJd006V]0003
06V]000300000022]000P[@000D0P[@000<0000007Na001g/@001`1g/@000`000000SkL008ng0008
08ng00040000001Y[@00JJd006V]00800000102B^0000`000000P;<0082c0006082c00030000001^
[`00KZl000H0KZl0100000040<G400030000002j`P00^/8000L0^/8000<00000086d0021]0001@21
]00010000000akd00<Nm0000000506N]00030000002?^000SkP000D0SkP000<0000004FS0015X`00
1015X`000`000000BZ@004ZT000304ZT00050000001;Y000Bj@004^T000000000P02R`000`000000
1X`000J<000200J<000300000004S00018`0008018`000<00000002:0000RP000P00RP000`000000
18/000000002001W>`0300000000JSP006Xh008006Xh00<00000001Z>00000001000L302000000<0
04Y<00<00000001:C@00BTd00P00BTd01@00000004I;0016B`00AT/0000000<004A900@00000000T
>@0093T000001P00;Sl00`00000001Xb00000007000P=P06000000007cH001lf000000003bT00000
100032L20000008000TS00<000000?ooo`000000;P3oool001l0oooo00<000000?ooo`3oool0;03o
ool00`00000000LQ00078@0400078@03000000002bD000/U00<000/U00<00000000B;0004R`00P00
4R`00`00000001`c000L<`03000L<`03000000009CT002Di00<002Di00<00000000e@`00=D<00P00
=D<00`00000004A:0014BP03000000<006Pk00@00000001k7P00Nah007/N0P000004001c:P030000
0000P`d008<=00<008<=00<0000001:A000BT@000P0BT@000`0000009YP002JH000502JH00030000
000[VP00:iX000@0:iX000<0000002^J000[VP001@0[VP000`000000:iX002^J000602^J00030000
000RU`008YL000@08YL00P00000904ZT00030000000hWP00>9h000<000000P0hWP000`000000AZ<0
04JS000404JS00030000001Y[@00JJd000@0JJd000<0000008:d0022]0001@22]0000`000000Mk40
07Na000507Na008000002P2?]`0010000000JJd006V]0000000709:h000300000020/`00P;<000H0
P;<000<0000006j_001^[`00101^[`02000000P0aL@000<000000;[2002j`P001P2j`P000`000000
PK@0086d0004086d000300000037_@00akd00080akd000<0000006N]001W[@000P1W[@000`000000
SkP008nh000508nh000300000015X`00AJ<000<0AJ<000<0000004ZT001:Y000101:Y0000`000000
Bj@004^T000204^T000300000002R`00000000@01X`000<0000000B<0004S0000P04S0000`000000
08X0002:0002002:000300000004R`000000008006Lk00<00000001Z>000JSP00`00JSP00`000000
070`001`<002001`<00400000000M2X007@Z0000008004Y<00D00000001:C@00BTd004Y=00000003
0016B`0300000000A4T004A9008004A900<00000000T>@0000002000;Sl00`000000020f000P=P05
000P=P03000000007cH001lf008001lf00<00000000<9`0032L00P0032L00`00000000TS00098`03
00098`030000003oool0000002d0oooo000N0?ooo`030000003oool0oooo02h0oooo00@000000007
8@001b4000LQ3@0000000`004R`00000000L<`04000L<`03000000009CT002Di00<002Di00@00000
000e@`00=D<003E30P0000001000A4X00000000000000003001X>`0300000000Nah007/N008007/N
0P000004001c:P0300000000P`d008<=008008<=00<0000001:A000BT@000`0BT@000`0000009YP0
02JH000402JH00030000000[VP00:iX000D0:iX000<0000002^J000[VP001@0[VP000`000000:iX0
02^J000502^J00030000000RU`008YL000<08YL000<0000006^^000000002@1:Y003000000H0>9h0
00<0000004JS0016X`001016X`000`000000JJd006V]000306V]000300000022]000P[@000D0P[@0
00<0000007Na001g/@00101g/@0010000000/l000;?00000000908ng00030000001Y[@00000000P0
T[P000<00000082c0020/`001P20/`0010000000KZl006j_001^[`03000000030;W200000000aL@0
00L0aL@000<000000;[2002j`P001P2j`P000`000000PK@0086d0004086d000300000037_@00akd0
0080akd000D0000006N]001W[@00Ijd00000000708nh00030000002M^`00000000@0AJ<000<00000
04ZT001:Y0000`1:Y0000`000000Bj@004^T000404^T000300000006S0001X`000<01X`000<00000
00B<0004S0000P04S0000`00000008X0002:0002002:000600000004R`0018/000000000Ic/00000
1@00JSP00`000000070`001`<002001`<00700000000M2X007@Z001d:P00000004Y<00000003001:
C@0400000000AT/004I;000000H004A900<00000000^?`00;Sl01`00;Sl00`000000020f000P=P04
000P=P03000000007cH001lf00<001lf0P0000000`0032L000000000000600098`<00000;@3oool0
01h0oooo00@000000?ooo`0000000000;P3oool3000000@000PR00<00000000=9`003BL00P003BL0
1000000001H_000F;`005Rl600000003000L<`00000002Di00@002Di00<00000000e@`00=D<00P00
=D<300000003001P@`00000006Pk008006Pk00<00000001k7P00Nah00`00Nah2000000<007<Z00<0
000000233@00P`d00P00P`d00`0000004Y4001:A000301:A00030000000VV0009YP000@09YP000<0
000002^J000[VP001@0[VP000`000000:iX002^J000502^J00030000000[VP00:iX000D0:iX000<0
000002:G000RU`000P0RU`001@000000Jjh006^^001[[P00000000D0BZ@00`0000000`1:Y0000000
03RN000503RN00@000001016X`000`000000JJd006V]000306V]000300000022]000P[@000D0P[@0
00<0000007Na001g/@000`1g/@001@000000/l000;?0002c`000000000T0SkL00P00000909:h0003
00000020/`00P;<000H0P;<000@0000006j_0000000000001@2i`P000`000000aL@00<G400050<G4
00030000002j`P00^/8000L0^/8000<00000086d0021]0000P21]0000`000000akd00<Nm00030<Nm
00050000001W[@00Ijd006N]000000001`2?^00010000000WK/009fk0000000204FS00030000001:
Y000BZ@000@0BZ@000<0000004^T001;Y000101;Y0000`0000001X`000J<000200J<000300000004
S00018`0008018`000<00000002:0000RP000P00RP001000000018/000B;0004R`02000000H006Xh
0P000003001`<00300000000M2X007@Z008007@Z00D00000001:C@00BTd004Y=000000030016B`03
00000000A4T004A900@004A900<00000000^?`00;Sl01P00;Sl00`00000003U400000004000P=P03
000000007cH001lf00<001lf00@00000000H<@00634000001P002B<20000000400078@000000oooo
000002`0oooo000N0?ooo`800000<@3oool00`00000000PR00088P0400088P03000000003BL000dW
008000dW00<00000000F;`005Rl00P005Rl010000000024g000Q=`008CL:0000008003E300H00000
001DC00000000000001P@`000003001X>`0300000000Nah007/N008007/N00<0000000F<00000000
0P00LbX00`00000008<=00233@0200233@030000000BT@004Y4000<04Y4000<0000002JH000VV000
100VV0000`000000:iX002^J000502^J00030000000[VP00:iX000D0:iX000<0000002^J000[VP00
1@0[VP001@0000008YL002:G000RU`00000000@0Jjh000<0000004ZT001:Y0000`00000404ZT0004
0000000hWP00>9h003RN00<0000000@0L:l000000020/`00P;<01@00000606V]000300000022]000
P[@000D0P[@000D0000007Na001g/@00Mk40000000040;?000030000002?]`00SkL000H0SkL000<0
00000;30000000002P2B^0000`000000P;<0082c0004082c00<000001`2i`P000`000000aL@00<G4
00050<G400030000002j`P00^/8000L0^/8000D00000086d0021]000PK@0000000070<Nm00040000
001W[@00Ijd0000000H0SkP000<0000009fk002M^`000P2M^`000`000000AJ<00000000504ZT0003
0000001;Y000Bj@000@0Bj@000<0000004fU000000000`06S0000`00000018`000B<000200B<0003
00000000RP0008X0008008X000<0000000B;0004R`000P04R`000`00000006Xh001Z>003001Z>006
00000000L300070`00000000L30000001@00M2X20000008004Y=00@000000016B`00AT/000001P00
A4T00`00000004Y=00000006000^?`0400000000>D@003U4000000@0020f00<00000000O=P007cH0
0P007cH01000000001Pa000H<@006342000000@000TS00<0000000078@001b400P001b43000002/0
oooo000N0?ooo`030000003oool0oooo0340oooo00<0000000088P002280100022800`00000000dW
000=9`02000=9`03000000005Rl001H_008001H_00<00000000Q=`008CL00P008CL00`00000002lo
000_?`03000_?`0500000000BD`00000000e@`0000000P00E4`00`000000061300000003001X>`03
00000000Nah007/N008007/N00<0000000F<0005S0000`00000500233@030000000BT@004Y400080
4Y4000<0000002JH000VV0001@0VV0000`000000:iX002^J000402^J00030000000[VP00:iX000D0
:iX000<0000002^J000[VP001@0[VP00100000008YL002:G0000000506^^00<00000201:Y0030000
00@0L:l000<00000082c0020/`001020/`03000000@0JJd000<0000008:d0022]0001@22]0001000
0000Mk4007Na000000060;?000030000002?]`00SkL000@0SkL000D000000;30002``000/<000000
000909:h000300000020/`00P;<000@000000P2/_P000`000000^L800;W200050;W2000300000035
a000aL@000H0aL@000<000000;[2002j`P001P2j`P001@000000PK@0086d0021]000000000L0akd0
00<0000006N]000000001`2?^0000`000000WK/009fk000309fk00030000001:Y000BZ@000@0BZ@0
00<0000004^T001;Y0000`1;Y0001`000000CJD004fU001=Y@00000000J<000000001004S0000`00
000008X0002:0002002:000300000004R`0018/000<018/000<00000001Z>000JSP00`00JSP01P00
0000070`001`<0000000070`000000D007@Z00D00000001b;@00000004Y=000000020016B`030000
0000A4T004A900<004A900@00000001:C@00BTd000001@00;Sl00`00000003U4000iA002000iA004
0000000083H0020f000000@001lf00D00000000H<@00634001Pa00000002000?:@04000000002B<0
0000000000H000LQ0P00000[0?ooo`003P3oool3000000@0oooo0P0000070?ooo`030000003oool0
oooo0380oooo00@0000000088P00228000PR1`0000000`003BL00000000F;`03000F;`0300000000
8CL0024g0080024g00<00000000_?`00;cl00`00;cl00`00000004U<000000020000008005A<00<0
0000001P@`0000000P00J3/00`00000007/N001k7P03001k7P0400000005S0001H`000F<00800000
1000P`d00`0000004Y4001:A000301:A00030000000VV0009YP000@09YP000<0000002^J000[VP00
100[VP000`000000:iX002^J000502^J00030000000[VP00:iX000H0:iX00P00000306^^00<00000
00<0Jjh00000001:Y0001`1:Y002000000L0L:l000<00000082c0020/`001020/`000`000000Y[d0
000000020000000306V]00000000P[@000H0P[@000<0000007Na000000001`2c`0000`000000SkL0
08ng000308ng00030000002``000/<000080/<0000<0000009:h002B^0001`2B^003000000L0[;h0
00<000000;W2002i`P001@2i`P000`000000aL@00<G400050<G400030000002j`P00^/8000H0^/80
00@00000086d0021]00000002037_@000`000000Ijd00000000608nh00030000002M^`00WK/000@0
WK/000<0000004ZT001:Y0000`1:Y0000`000000Bj@004^T000404^T00070000001=Y@00CJD004fU
000000001X`00000000400B<000300000000RP0008X0008008X000<0000000B;0004R`000`04R`02
000000@006Xh00@00000001`<000L300070`0P000004001d:P0500000000LRd0078]001b;@000000
0P00AT/00`00000004A90014B@030014B@0300000000BTd004Y=008004Y=00D00000000^?`00;Sl0
02ho00000005000iA0030000000083H0000000@001lf00D00000000H<@00634001Pa00000003000?
:@80000020001b43000002X0oooo000=0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo03<0oooo0`00000500088P03000000003BP0
000000D0000000<001H_000000008CL00`008CL00`00000002lo000_?`02000_?`0500000000BD`0
04U<0019C00000000P00E4`01P000000061300000000000006Pk000000D007/N00<0000000F<0005
S0000P05S002000000<008<=00<0000001:A000BT@000`0BT@000`0000009YP002JH000402JH0003
0000000[VP00:iX000D0:iX000<0000002^J000[VP00100[VP000`000000:iX002^J000502^J0080
000000@0Jjh00000000000000000101[[P000`000000BZ@004ZT000504ZT000300000023]0000000
00L0L:l000<00000082c0020/`001@20/`0010000000Y[d00:Jm002V_@03000000<0P[@01@000009
0;?000050000002?]`00SkL008ng000000001P2``0000`000000T[P009:h000409:h0080000000<0
[[l00000002/_P001`2/_P000`000000^L800;W200050;W2000300000035a000aL@000D0aL@000<0
00000;[2002j`P001P2j`P0010000000PK@0086d000000090<Nm00030000002?^000SkP000D0SkP0
00<0000009fk002M^`000`2M^`000`000000V[X00000000404ZT00030000001;Y000Bj@000<0Bj@0
00<0000004fU001=Y@000`1=Y@000`00000018`000B<000300B<000300000000RP0008X0008008X0
00<0000000B;0004R`000P04R`000`0000004i4000000004001Z>00300000000L300070`0080070`
00<00000001d:P00M2X00P00M2X010000000078]001b;@00LRd2000000030016B`00000004A900<0
04A900<00000001:C@00BTd00`00BTd01000000002ho000^?`000007000iA003000000007cH001lf
00<001lf00@00000000H<@00634000000P003bT20000008000TT00<0000000078@001b400P001b43
0000000400067`000000oooo000002T0oooo000A0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool2000003D0oooo00<0000000088P0022801@0022800`00000000dX000=
:002000=:003000000006300000000D0000000<0024g00000000;cl00`00;cl01@00000004U<0019
C000BD`00000008005A<0P0000001000MbD00000001X>`000004001k7P0300000005S0001H`00080
1H`000<0000002fK000000000P00P`d00`0000004Y4001:A000301:A00030000000VV0009YP000@0
9YP000<0000002^J000[VP001@0[VP000`000000:iX002^J000502^J00040000000[VP00:iX002^J
00H000001`1[[P000`000000BZ@004ZT000404ZT000500000023]000Pk@008>d000000001P1`[`00
0`000000P;<0082c0005082c00030000002V_@00Y[d000<0Y[d0100000040<3300030000002c`000
/l0000L0/l0000@0000008ng002?]`000000202``00010000000T[P009:h002B^002000000@0[[l0
00<000000:bn002/_P001@2/_P000`000000^L800;W200050;W2000300000035a000aL@000D0aL@0
00<000000;[2002j`P001`2j`P02000000X0akd000<0000008nh002?^000102?^0000`000000WK/0
09fk000409fk00040000002J^P00V[X000000080BZ@000<0000004^T001;Y0000`1;Y0000`000000
CJD004fU000404fU008000000`04S0000`00000008X0002:0002002:000300000004R`0018/000<0
18/000@0000001>A000CT@0000000P00JSP00`000000070`001`<002001`<00300000000M2X00000
00<007@Z00L00000001b;@00LRd0078]00000000JSP0000000D004A900<00000001:C@00BTd00`00
BTd00`00000002ho00000008000iA08000000`007cH01000000001Pa000H<@000002000?:@030000
00002B@000TT00<000TT00@0000000078@00000000001@001Ql2000002T0oooo000A0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`03
00000000228000PR00D000PR00<00000000=:0003BP00P003BP01000000001P`000H<0000003000W
>`@000000P00;cl01@00000004U<0019C000BD`00000008005A<100000000`00J3/00000001k7P03
001k7P0300000005S0001H`000801H`000H0000002fK000]V`00000000233@00000501:A00030000
000VV0009YP000D09YP000<0000002^J000[VP00100[VP000`000000:iX002^J000502^J00@00000
00D0PK@0000000000000PK@00000000906^^00030000001:Y000BZ@00080BZ@000<0000008>d0023
]0000P23]0000`000000L:l0072_0005072_000300000020/`00P;<000@0P;<000<000000:Jm002V
_@000`2V_@000`000000`<<00<3300060<3300030000002c`000/l0000H0/l0000<0000008ng0000
00002@2``00010000000T[P00000000000060:jo00030000002/_P00[;h000H0[;h000<000000;W2
002i`P001@2i`P000`000000aL@00<G400040<G400030000002j`P00^/8000H0^/800P00000:0<Nm
00030000003@Z000000000D0SkP000<0000009fk002M^`000`2M^`000`000000V[X009Zj000209Zj
00030000001:Y000000000D0Bj@000<0000004fU001=Y@000`1=Y@0010000000CZD004jU00000002
00B<000300000000RP0008X0008008X000<0000000B;0004R`000`04R`00100000004i4001>A0000
0002001Z>00300000000L300070`0080070`00<00000001d:P0000000P00M2X01@000000078]001b
;@00LRd00000008006Xh0P0000030014B@0300000000BTd004Y=00D004Y=00<00000000iA000>D@0
1P00>D@01P00000003Y5000jA@00000001lf0000008001Pa00@00000000?:@00000000001P002B@2
000000L000HO00<000000?ooo`000000:03oool000d0oooo100000030?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0=`3oool00`00000000PR00088P0200088PL0000000D000dX
00000000630001P`00000004000W>`0600000000?TL0000000000000;cl000000`00BD`00`000000
05A<001DC00200000003001g9@000000000000@007/N00<0000000F<0005S0000`05S0001P000000
;I/002fK0000000008<=000000D04Y4000<0000002JH000VV000100VV0000`000000:iX002^J0004
02^J00030000000[VP00:iX000<0:iX00`0000001021]0000000000000000004086d00030000001[
[P00Jjh000H0Jjh000D0000004ZT001:Y000BZ@00000000508>d00030000001`[`00L:l000D0L:l0
00<00000082c0020/`001@20/`000`000000Y[d00:Jm00030:Jm000300000030``00`<<000D0`<<0
00<000000;?0002c`0001P2c`002000000/0/<0000<000000:jo002^_`001`2^_`000`000000[;h0
0:bn00050:bn00030000002i`P00^L8000D0^L8000<000000<G40035a0001@35a0000`000000^/80
0;[200040;[200030000003GU@00000000T0akd000@000000=2X003@Z0000000102?^0000`000000
WK/009fk000409fk00030000002J^P00V[X000<0V[X000<0000004^T001;Y0000`1;Y0000`000000
CJD004fU000404fU00070000001>Y@00CZD004jU0000000018`000000004002:000300000004R`00
18/0008018/000<0000001>A000CT@000P0CT@000`00000006Xh00000004001`<00600000000M2X0
07@Z00000000M2X000000`00LRd00`00000006Xh00000002001S@@0300000000A4T0000000P004Y=
00<00000000iA000>D@01@00>D@00`00000003Y5000jA@02000jA@L0000010002B@3000000030007
8000000000HO00D000HO0`0000000`3oool000000?ooo`0V0?ooo`003@3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0>03oool4000000<000TS
00@00000000?:@003bT000lY100000000`0063000000000W>`03000W>`0300000000?TL003i70080
00000`00BD`200000005001DC0000000000000000000MbD00P000004001k7P0300000005S0001H`0
00801H`000@0000002fK000]V`00;I/00P00000501:A00030000000VV0009YP000@09YP000<00000
02^J000[VP001@0[VP000`000000:iX00000000200000004086d000000000000000000L0PK@000<0
000006^^001[[P001P1[[P0010000000BZ@004ZT0000000708>d00030000001`[`00L:l000@0L:l0
00<00000082c0020/`001@20/`000`000000Y[d00:Jm00030:Jm000300000030``00`<<000H0`<<0
00<000000;?0002c`000102c`0000`000000bKX00000000:0;30008000002@2^_`000`000000[;h0
0:bn00060:bn00030000002i`P00^L8000@0^L8000<000000<G40035a0001@35a0000`000000^/80
0;[200030;[200050000003GU@00eiD00=NE000000002037_@001@000000d:P00=2X003@Z0000000
00<0SkP000<0000009fk002M^`000`2M^`000`000000V[X009Zj000409Zj00030000001;Y000Bj@0
0080Bj@000<0000004fU001=Y@00101=Y@000`000000CZD004jU000304jU000300000000RP0008X0
008008X000<0000000B;0004R`000`04R`000`0000004i4001>A000201>A008000001000L3000`00
000007@Z001d:P02001d:P8000000`00LRd00`00000006Xh00000003001S@@0300000000BTd004Y=
00H004Y=00<00000001BC@0000001@00>D@00`00000003Y5000jA@03000jA@0400000000;Sl002ho
000000<000lY00@0000000099000000000001@001b000`00000000HO00067`030000008000HO00<0
00000?ooo`0000009`3oool000d0oooo1@0000030?ooo`8000001P3oool2000003X0oooo00<00000
00098`002B<010002B<00`00000000lY000?:@02000?:@030000000073<00000008000000`009c/0
0`00000003i7000nA`02000nA`0500000000BD`004U<00000000HD8010000002001g9@8000000`00
Nah00`0000001H`000F<000200F<00030000000]V`00;I/00080;I/00P00000401:A00030000000V
V0009YP000@09YP000<0000002^J000[VP000`0[VP0400000006086d00000000000000000021]000
00002021]0000`000000Jjh006^^000706^^008000002023]0000`000000L:l0072_0005072_0003
00000020/`00P;<000@0P;<000<000000:Jm002V_@000`2V_@000`000000`<<00<3300060<330003
0000002c`000/l0000<0/l0000D000000<Vj0039^P00bKX0000000080;30000400000035`P00aL80
000000T0[[l000<000000:bn002/_P001@2/_P000`000000^L800;W200050;W2000300000035a000
aL@000@0aL@000@000000;[2002j`P00^/800P0000040=NE000300000037_@00akd000D0akd000<0
00000=2X003@Z0000`3@Z0000`000000SkP00000000509fk00030000002J^P00V[X000@0V[X000<0
000009Bi000000000`1;Y0000`000000CJD004fU000304fU00030000001>Y@00CZD000@0CZD000<0
0000002:0000RP000P00RP000`00000018/000B;000300B;00030000000CT@004i4000<04i4000<0
0000001`<000L3000P00L3000`00000007@Z001d:P03001d:P0400000000LRd0078]0000008006Xh
00D00000001S@@00Hd4006=100000007001:C@0500000000DTd0059=001BC@0000001000>D@00`00
000003Y5000jA@02000jA@0400000000;Sl002ho000000@000lY0P000007000780<000001P001Ql0
0`000000oooo0000000V0?ooo`007@3oool00`000000oooo0?ooo`0j0?ooo`03000000002B<000TS
00@000TS00<00000000?:@003bT00P003bT01000000001`c000L<`0073<20000008002Lk00@00000
000nA`00?TL003i70P0000020019C00300000000HD800000008000000P00MbD00`0000001X`00000
0002001k7P0300000005S0001H`000801H`000<0000002fK000]V`000P0]V`000`000000DjL00000
00020000000301:A000000009YP000H09YP000<0000002^J000000000P00000207Va00<000001@21
]0000`000000PK@0086d0006086d00030000001[[P00Jjh000H0Jjh000<0000008>d0023]0001`23
]0000`000000L:l0072_0005072_000300000020/`00P;<000D0P;<000<000000:Jm002V_@000`2V
_@000`000000`<<00<3300050<3300030000002c`000/l000080/l0000<000000<Vj0039^P000`39
^P000`000000/<000;3000040;30000500000035`P00aL800<G2000000002@2^_`000`000000[;h0
0:bn00050:bn00030000002i`P00^L8000D0^L8000<000000<G40035a0001035a00010000000^/80
0;[2000000060=NE000300000037_@00akd000D0akd000<000000=2X003@Z0000`3@Z0000`000000
SkP00000000509fk00030000002J^P00V[X000<0V[X000L0000009Bi002D^@00U;T00000001;Y000
000000H0CJD000<0000004jU001>Y@000`1>Y@000`000000D:H000000002002:000300000004R`00
18/000<018/000<0000001>A000CT@00100CT@000`000000070`001`<002001`<00300000000M2X0
07@Z008007@Z0P000002001b;@0300000000JSP0000000<006=100<00000001P@`0000001@00BTd0
0`000000059=001BC@02001BC@0500000000>D@003U4000iA00000001000>TD01000000002ho000^
?`000003000?:@80000000<000TS000000001b000`001b030000000300067`00000000HO00L000HO
00<000000?ooo`0000009@3oool001d0oooo00<000000?ooo`3oool0>`3oool00`00000000TS0009
8`0400098`03000000003bT000lY008000lY00D00000000L<`0073<00000000b@@0200000003000W
>`00000003i7008003i70P0000001`00BD`00000001Q@P00HD800000001[=`0000000P00MbD01@00
00001X`000000000Nah0000000D01H`000D0000002fK000]V`00;I/00000000405>W00<000000`0V
V00500000080NK4010000007086d000300000021]000PK@000H0PK@000<0000006^^001[[P001P1[
[P000`000000Pk@008>d000808>d00030000001`[`00L:l000@0L:l000<00000082c0020/`001@20
/`000`000000Y[d00:Jm00030:Jm000300000030``00`<<000H0`<<000@000000;?0002c`0000000
1`39^P000`000000/<000;3000020;30000300000035`P00aL8000<0aL8000<000000:jo002^_`00
1P2^_`0>00000080^L8000<000000<G40035a0001@35a002000000P0eiD000<000000<Nm0037_@00
0`37_@000`000000d:P00=2X00050=2X00030000002M^`00WK/000<0WK/000<0000009Zj002J^P00
0`2J^P000`000000U;T009Bi000309Bi00030000001=Y@00CJD000@0CJD000<0000004jU001>Y@00
101>Y@001P000000D:H0052V0000000008X0000000D018/000<0000001>A000CT@000`0CT@000`00
00009iT000000003001`<00300000000M2X007@Z008007@Z00L00000001b;@000000078]00000000
JSP0000000<006=100@00000001P@`00H4<000001000BTd00`000000059=001BC@03001BC@030000
0000>D@0000000D003Y500<00000000^?`0000000`003bT00`00000000TS00098`0200098`040000
00001b000000000000D000HO00<0000000067`001Ql010001Ql4000002D0oooo000L0?ooo`030000
003oool0oooo03d0oooo00@0000000098`002B<000TS1P0000000`003bT00000000L<`02000L<`03
00000000<T400391008000000`00?TL01@00000005U900000000BD`00000008006520P000002001g
9@0300000006S0001X`0008000001@05S0000`000000;I/002fK000202fK00030000001CY`00DjL0
00<0DjL01000000306f^00@00000101i/@000`000000PK@0086d0004086d000300000021]000PK@0
00H0PK@000<0000006^^001[[P001@1[[P000`000000[;l00000000908>d00030000001`[`00L:l0
00D0L:l000<00000082c0020/`001020/`000`000000Y[d00:Jm00030:Jm000300000030``00`<<0
00H0`<<000<000000;?0000000002039^P001@000000/<000;30002``000000000H0aL8000<00000
0:jo002^_`00102^_`02000000030<Nn00000000b;`000H0b;`000<000000=2W003@Y`000P3@Y`0;
000000T0eiD000<000000<Nm0037_@000P37_@000`000000d:P00=2X00060=2X00800000102M^`00
0`000000V[X009Zj000309Zj00030000002D^@00U;T000<0U;T000<0000004fU001=Y@00101=Y@00
0`000000CZD004jU000304jU00070000001@YP00D:H0052V0000000008X00000000500B;00030000
000CT@004i4000<04i4000<0000002NI000000000P00L3000`00000007@Z001d:P03001d:P040000
0000LRd0078]0000008006Xh00@00000001S@@00Hd4000000`00H4<01@00000004Y=001:C@00BTd0
000000L0059=00<00000000jA@00>TD00`00>TD00`00000002ho00000002000?:@8000001@002B<2
000000P000HO00<0000000067`001Ql00`00000200057`030000003oool0000002@0oooo000L0?oo
o`030000003oool0oooo03h0oooo0`000003000:9003000000004R`0018/00<000000`0073<01000
00000391000b@@00<T420000008003i700@00000001IB@00000000000P00HD800`00000006/g0000
0002001g9@0300000006S0001X`0008000001005S0000`000000;I/002fK000202fK00030000001C
Y`00DjL000<0DjL000<0000006f^001][P000P1][P03000000L0NK4000<00000086d0021]0001021
]0000`000000PK@0086d0006086d00030000001[[P00Jjh000@0Jjh000@000000:bo002/_`000000
2@23]0000`000000L:l0072_0003072_00L000000`20/`000`000000Y[d00:Jm00030:Jm00030000
0030``00`<<000D0`<<00P00000:0<Vj00030000002``000000000P0aL8000@000000:jo002^_`00
[[l00P0000040<Nn000300000038_000b;`000D0b;`000<000000=2W003@Y`00103@Y`000`000000
f9400=RA00040=RA00030000003GU@00eiD000L0eiD000<000000<Nm0037_@000P37_@000`000000
d:P00=2X00050=2X00040000003@Y`00d:L000000080WK/000<0000009Zj002J^P000`2J^P000`00
0000U;T009Bi000309Bi00030000002B^000000000@0CJD000<0000004jU001>Y@00101>Y@000`00
0000D:H0052V0002052V000300000004R`0018/000<018/000<0000001>A000CT@00100CT@001P00
00009iT002NI00000000070`000000@007@Z00L00000001b;@00LRd0078]00000000JSP0000000<0
06=100<00000001P@`00H4<00P00H4<00`00000004Y=00000008001BC@0300000000>TD003Y50080
03Y500<00000000^?`0000000`00000400098`<0000000<000HP000000001Ql01`001Ql3000000H0
00DO00<000000?ooo`0000008`3oool001`0oooo0`00000o0?ooo`03000000002R@000XT00<000XT
00<00000000B;0004R`00P004R`20000008001`c00P00000000b@@00<T400000001CC@00000003i7
0000008005U900@00000001Q@P00HD8006520`0000000`00MbD0000000J<000200J<008000001005
S0001@000000;I/002fK000]V`00000000H0DjL01000000306f^00030000001i/@00NK4000@0NK40
00<00000086d0021]0001@21]0000`000000PK@0086d0006086d00030000001[[P00Jjh00080Jjh0
00D000000:bo002/_`00[;l00000000:08>d00030000001`[`000000008000000P2]_`000`000000
_/<00;k300020;k300H000000`2V_@000`000000`<<00<3300020<3300<0000000<0cJh000000039
^P002@39^P02000000T0aL8000@000000:jo0000000000001P37_P000`000000b;`00<Rl00050<Rl
00030000003@Y`00d:L000D0d:L000<000000=RA003HT@00103HT@000`000000eiD00=NE00070=NE
000400000037_@00akd0000000L0d:P000<000000=2W003@Y`000P3@Y`000`000000WK/000000004
09Zj00030000002D^@00U;T000<0U;T000D0000009:h002B^000T[P00000000204fU00030000001>
Y@00CZD000@0CZD000<00000052V001@YP000`1@YP000`00000018/000B;000300B;00030000000C
T@004i4000<04i4000L0000002NI000WV@009iT000000000L300000000@007@Z00@00000001b;@00
LRd0078]0`000002001S@@0300000000H4<0061300@0061300<00000001BC@00DTd01P00DTd00`00
000005A<00000003000jA@@000000P003RP01000000000TS00000000000500068003000000001Ql0
00HO008000HO0`0000000`001Ql0000000057`0700057`8000008`3oool001`0oooo00<000000?oo
o`3oool0@03oool00`00000000XT000:9003000:9006000000004R`0018/000B;000000002@i0`00
0003000b@@0400000000Ddd00000000000<005U900<00000001Q@P00HD801@00000300J<00030000
000gWP00000000<01H`000<0000002fK000]V`000P0]V`000`000000DjL005>W000205>W00800000
1P1][P000`000000NK4007Va000507Va000300000021]000PK@000@0PK@000<00000086d0021]000
1P21]0001@000000Jjh006^^001[[P00000000D0[;l000<0000008>d0023]0001P23]003000000H0
[Kl000<000000;k3002n``00102n``000`000000b[L00<Zg0004000000040<330000000000000000
00D0cJh000<000000<Vj0039^P001P39^P000`000000cj/00000000:0<G2000300000037_P00akh0
00L0akh000<000000<Rl0038_0001@38_0000`000000d:L00=2W00040=2W00030000003HT@00f940
00@0f94000<000000=NE003GU@001`3GU@0010000000akd00<Nm000000070=2X00030000003@Y`00
d:L000<0d:L000<0000009Zj002J^P000`2J^P000`000000U;T009Bi000309Bi00030000002B^000
T[P00080T[P000<0000004fU000000001@1>Y@000`000000D:H0052V0003052V00030000001JZ@00
000000@018/000<0000001>A000CT@000`0CT@00100000009iT002NI000WV@02000000D007@Z00D0
0000001b;@00LRd00000001Z>0020000008006=100<00000001P@`00H4<01000H4<00`000000059=
001BC@05001BC@0600000000E4`005A<001DC000000003Y510000003000>:080000020001R001000
000000HO00000000000500067`03000000001Al000DO00@000DO1000000R0?ooo`00703oool00`00
0000oooo0?ooo`110?ooo`03000000002R@000XT00<000XT00D00000000B;0004R`0018/00000002
000T>@8000000P00<T400`00000005==001CC@020000008005U900<00000001Q@P00HD800`000000
0`00P`h000000000000300J<00060000000gWP00000000000005S0000000100]V`000`000000DjL0
000000020000000305>W00000000KJh000D0KJh000<0000007Va001i/@001@1i/@000`000000PK@0
086d0004086d000300000021]000PK@000H0PK@000@0000006^^001[[P0000001P2/_`000`000000
Pk@008>d000508>d00030000002l`P00000000L0[Kl000<000000;k3002n``001@2n``000`000000
b[L00<Zg00020<Zg00800000203=[P000`000000bKX00<Vj00050<Vj00050000003?Z`00cj/00<n[
000000002035`P02000000T0akh000<000000<Rl0038_0001@38_0000`000000d:L00=2W00040=2W
00030000003HT@00f94000@0f94000<000000=NE003GU@001`3GU@000`000000akd0000000070=2X
00030000003@Y`00d:L000@0d:L00P00000309Zj00030000002D^@00U;T000<0U;T000<0000009:h
002B^000102B^0000`000000CZD004jU000404jU00030000001@YP00D:H000<0D:H000<0000005ZY
000000000`04R`000`0000004i4001>A000401>A00030000000WV@009iT000809iT000<00000001d
:P00M2X00`00M2X02P000000078]001b;@00000006Xh00000000Hd400000001S@@000005001P@`03
00000000Hd00000000D0059=00<00000001DC000E4`00`00E4`01000000004i>000000000002000>
:08000000P002B<00`00000000HP00068004000680<0000020001Ql00`00000000DO00057`030000
008000DN0P00000R0?ooo`00703oool00`000000oooo0?ooo`120?ooo`T0000000<0018/00000000
93T00P0093T0100000000391000b@@000002001CC@0500000000FDT005U9001IB@0000000P00HD82
0000008008<>00D0000000J<0006S0001X`00000000303NN008000000`0]V`03000000D0DjL000<0
000006f^001][P00101][P000`000000NK4007Va000407Va000300000021]000PK@000D0PK@000<0
0000086d0021]0001P21]002000000L0[;l000<0000008>d0023]0001023]0001@000000_<800;c2
002l`P00000000L0[Kl000<000000;k3002n``00102n``000`000000b[L00<Zg00030<Zg00030000
003=[P00cJh000L0cJh000<000000<Vj0039^P000`39^P000`000000cj/00<n[00020<n[00030000
0035`P00aL8000D0aL8000@000000<f`003=/00000002037_P000`000000b;`00<Rl00050<Rl0003
0000003@Y`00d:L000D0d:L000<000000=RA003HT@00103HT@000`000000eiD00=NE00070=NE0003
0000003@Z000d:P000D0d:P000<000000=2W003@Y`00103@Y`001P000000c;400<ba00000000V[X0
000000D0U;T000<0000009:h002B^0001@2B^0000`000000CZD004jU000304jU00030000001@YP00
D:H000<0D:H000D0000005ZY001JZ@00FZT00000000200B;00030000000CT@004i4000<04i4000<0
000002NI000WV@000`0WV@000`00000007@Z001d:P02001d:P0800000000LRd0078]001b;@000000
06Xh00000000Hd42000000D0061300@00000001S@000Hd0000001000DTd00`00000005A<001DC004
001DC0<000000P003RP00`00000000TS00098`0300098`03000000001R0000HP00<000000P001Ql0
0`00000000HO00067`0600067`<000001P001Ah200000240oooo000L0?ooo`800000@`3oool00`00
000000dW000=9`03000=9`03000000005Rl001H_00<000000P0093T200000003000b@@00000005==
008005==00<00000001IB@00FDT00P0000001000HD80000000000000000200233P0400000006S000
1X`0000000@0=ih0100000000`0]V`00000005>W000505>W00030000001][P00KJh000@0KJh000<0
000007Va001i/@00101i/@000`000000PK@0086d0005086d000300000021]000PK@000D0PK@00P00
00090:bo000300000023]000Pk@00080Pk@000<000000;c2002l`P000P2l`P000`000000[Kl00:fo
00050:fo00030000002n``00_/<000@0_/<000<000000<Zg003:]`00103:]`000`000000cJh00<f^
00060<f^000300000039^P00bKX00080bKX000<000000<n[003?Z`00103?Z`000`000000aL800<G2
00030<G200050000003=/000cK000<f`000000002@37_P000`000000b;`00<Rl00050<Rl00030000
003@Y`00d:L000@0d:L000<000000=RA003HT@00103HT@000`000000eiD00=NE00060=NE00800000
1`3@Z0000`000000d:L00=2W00030=2W00030000003</@00c;400080c;400P00000409Bi00030000
002B^000T[P000D0T[P000<0000009Fi00000000101>Y@000`000000D:H0052V0003052V00030000
001JZ@00FZT00080FZT000<0000000B;000000001@0CT@000`0000009iT002NI000302NI00800000
0`00M2X01P000000078]001b;@00000006Xh000000<006=100<00000001P@`00H4<00`00H4<01@00
000006=0001S@000Hd0000000080059=00<00000001DC000E4`01000E4`300000003000>:0000000
000000H000TS0`00000600067`03000000001Ql000HO008000HO0`0000000`001Al0000000057P06
00057P030000003oool000000200oooo000K0?ooo`030000003oool0oooo04@0oooo00<00000000=
9`003BL00`003BL00`00000001H_000F;`02000F;`80000000@002@i00000000000000000`00Ddd0
0`00000005U9001IB@0200000004001Q@P00000007XP0000008008<>00H0000000J<0006S0001X`0
0000000gWP05000000<0;I/000<0000005>W001CY`000`1CY`000`000000KJh006f^000406f^0003
0000001i/@00NK4000D0NK4000<00000086d0021]0001021]0000`000000PK@0086d0003086d0080
000000<0akh00000002/_`00202/_`001@000000Pk@008>d0023]000000000D0_<8000<000000:fo
002]_`001P2]_`000`000000_/<00;k300040;k300030000003:]`00b[L000<0b[L000<000000<f^
003=[P001`3=[P0010000000bKX00<Vj000000070<n[000300000035`P00aL800080aL8000<00000
0<f`003=/0000`3=/0000`000000akh00<Nn00060<Nn000300000038_000b;`000D0b;`000<00000
0=2W003@Y`00103@Y`000`000000f9400=RA00050=RA00030000003GU@00eiD000@0eiD000@00000
0=mi003ON@0000001@3@Z0000`000000d:L00=2W00030=2W00030000003</@00c;4000<0c;4000<0
00000<Rk000000000`2D^@000`000000T[P009:h000409:h00050000002E^@00UKT009Fi00000000
0P1>Y@000`000000D:H0052V0003052V00030000001JZ@00FZT000<0FZT00P00000501>A00030000
000WV@009iT000<09iT000@0000003>M000cW@0000000P00M2X01P000000078]001b;@00000006Xh
0000008006=100<00000001P@`0000000`00H4<00`00000006=0001S@002001S@00300000000DTd0
000000H005A<1P00000400098`<0000000<000LP000000001Ql01`001Ql01000000000HO00000000
000500057`03000000001Ah000DN00<000DN1000000P0?ooo`006`3oool00`000000oooo0?ooo`15
0?ooo`03000000003BL000dW00<000dW00H00000000F;`005Rl001H_00000000;3d2000000030015
BP000000000000<005==00<00000001IB@00FDT00P0000001000HD800000001j8000000200233P03
00000006S0000000008000000`0gWP000`000000I:`00000000202fK00030000001CY`00DjL000@0
DjL000<0000006f^001][P00101][P000`000000NK4007Va000407Va000300000021]000PK@000@0
PK@000@00000086d0021]000PK@00P0000040<Nn00030000002/_`00[;l000H0[;l000@0000008>d
0023]00000001`2l`P000`000000[Kl00:fo00050:fo00030000002n``00_/<000@0_/<000<00000
0<Zg003:]`00103:]`000`000000cJh00<f^00060<f^000300000039^P00000000T0cj/000@00000
0<G20035`P0000001`3=/0000`000000akh00<Nn00050<Nn00/000001@3@Y`000`000000f9400=RA
00040=RA00030000003GU@00eiD000<0eiD000<000000=mi003ON@000P3ON@001@000000d:P00=2X
003@Z000000000H0d:L000<000000<ba003</@000P3</@001`000000b;/00<Rk0038^`00000009Bi
000000001`2B^0000`000000UKT009Fi000209Fi00030000001>Y@00000000@0D:H000<0000005ZY
001JZ@001@1JZ@000`0000004i4001>A000301>A00030000000WV@009iT000<09iT000@0000003>M
000cW@00<id00P000003001b;@0300000000JSP00000008006=100H00000001P@`00H4<00000001P
@`000006001S@00300000000E4`005A<00@005A<100000001@006c800000000?:@00000000TS0080
00001@001b000`00000000HO00067`0400067`<000001`001Al00`00000000DN00057P0300000080
00DN00<000000?ooo`0000007`3oool001/0oooo00<000000?ooo`3oool0A@3oool00`00000000dW
000=9`03000=9`03000000005Rl001H_008001H_00H00000000/?@00000000000015BP000003001C
C@80000000<005U900000000Lb`00P0000000`00NR00000000233P030000000300J<00000000=ih0
00@0=ih000<0000006B/000000000P00000605>W00030000001][P00KJh000@0KJh000<0000007Va
001i/@00101i/@000`000000PK@0086d0005086d00<000001P37_P000`000000[;l00:bo00070:bo
00800000202l`P000`000000[Kl00:fo00050:fo00030000002n``00_/<000@0_/<000<000000<Zg
003:]`00103:]`000`000000cJh00<f^00060<f^008000002P3?Z`000`000000aL80000000080<f`
000300000037_P00akh000<0akh00P0000000`3BX00000000=BM00060=BM00030000003KQP000000
008000000P3@Y`000`000000f9400=RA00050=RA00050000003GU@00eiD00=NE000000001@3ON@00
1@000000d:P00=2X003@Z000000000D0d:L000<000000<ba003</@000P3</@000`000000b;/00<Rk
00030<Rk00030000002B^000T[P000D0T[P000<0000009Fi002E^@00102E^@000`000000D:H0052V
0003052V00030000001JZ@00FZT000D0FZT000<0000001>A000CT@000`0CT@000`0000009iT002NI
000302NI00030000000cW@00<id00080<id02@000003001P@`0300000000H4<0000000H006=000<0
0000001DC000E4`00`00E4`01P00000004i>00000000000001/b0000008000lY0P00000800078003
000000001Ql000HO00<000000P001Ql00`00000000DO00057`0500057`<000001P001Ah00`000000
oooo0000000N0?ooo`006`3oool3000004H0oooo00<00000000=9`003BL00`003BL00`00000001H_
000F;`02000F;`0600000000;3d0000000000000ADX000000P00Ddd200000003001IB@00000007</
00D000000P00P`h20000000300J<00000000=ih000<0=ih000@0000006B/001T[000I:`00P000005
05>W00030000001][P00KJh000@0KJh000<0000007Va001i/@001@1i/@0010000000PK@0086d0021
]004000000P0akh000<000000:bo002/_`001`2/_`000`000000_<800;c200070;c200030000002]
_`00[Kl000H0[Kl000<000000;k3002n``00102n``000`000000b[L00<Zg00030<Zg00030000003=
[P00cJh000@0cJh00P0000000`3EVP0000000<n[00090<n[008000002P3=/0001@000000akh00<Nn
0037_P00000000@0dZ0000<000000=BM003DW@001@3DW@0010000000fhH00=^6003KQP03000000L0
f94000@000000=NE003GU@0000001`3ON@000`000000d:P0000000050=2W00030000003</@00c;40
00<0c;4000<000000<Rk0038^`000`38^`000`000000T[P009:h000409:h00030000002E^@00UKT0
00D0UKT000<00000052V001@YP000P1@YP000`000000FZT005ZY000505ZY00030000001`[`000000
00<04i4000<0000002NI000WV@000`0WV@000`000000<id003>M000303>M00060000000ZVP00:YX0
0000000>S`0000000P00Q0/00`0000000613001P@`02001P@`0300000000Hd0006=000@006=000<0
0000001V?@0000001000E4`300000005000K<P00000000lY000?:@0000000P002B@00`00000000LP
00078004000780@000001P001Ql01000000000DO00057`001Al30000000300057P00000000DN00L0
00DN0P00000N0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`T0000000L001H_00000000;3d0
02`m00000000ADX0000000<005==0P0000000`00FDT000000000000200000006001j800000000000
00233P00000099P00P00000403NN00030000001T[000I:`00080I:`01@00000205>W00030000001]
[P00KJh000@0KJh000@0000007Va001i/@00NK401`0000030<Rm000300000037_P00akh000L0akh0
00<000000:bo002/_`001P2/_`000`000000_<800;c200080;c200030000002]_`00[Kl000D0[Kl0
00<000000;k3002n``00102n``000`000000b[L00<Zg00040<Zg00040000003=[P00cJh00<f^0080
0000103EVP000`000000cj/00<n[00060<n[00030000003DVP00000000X0cK0000@000000<Nn0000
000000001@3BX0000`000000e9d00=BM00050=BM00030000003KQP00fhH000@0fhH01@0000020=RA
00030000003GU@00000000T0ggT00P0000050=2W00030000003</@00c;400080c;4000<000000<Rk
0038^`000`38^`000`000000akl00000000409:h00030000002E^@00UKT000D0UKT000<0000009jk
000000000`1@YP000`000000FZT005ZY000505ZY00030000001`[`00000000<04i4000<0000002NI
000WV@000`0WV@000`000000<id003>M000203>M00070000000ZVP00:YX002ZJ000000003Xl00000
000200242`8000000`00H4<2000000@006=000D00000001V?@00ISd006Hm00000002001DC0D00000
00<000lY00000000000010002B@00`00000000LP000780030000008000HO00<0000000067`001Ql0
1@001Ql01000000000DO00000000000500057P03000000001Ah000DN00@000DN1000000M0?ooo`00
6`3oool00`000000oooo0?ooo`180?ooo`030000000042X0010Z00<0010Z00<00000000K<`000000
0P000002000/?@0300000000ADX00000008005==10000002001c;00400000000NR00000000n@0080
00000P0TV0000`000000=ih003NN000303NN00050000001T[000I:`006B/000000001025]@0=0000
00<0_L<000<000000<Rm0038_@001038_@000`000000akh00<Nn00070<Nn00030000002/_`00[;l0
00D0[;l000<000000<ba000000002@2l`P000`000000[Kl00:fo00040:fo00L0000000<0_/<00000
003:]`001@3:]`0010000000cJh00000000000060=FJ00030000003?Z`00cj/000D0cj/000D00000
0=BJ003DVP00e9X0000000090<f`008000001`3BX0000`000000e9d00=BM00050=BM00030000003K
QP00fhH000@0fhH000<000000>9`003RL0000P3RL004000000T0ggT000@000000=mi003ON@000000
0`3@Y`000`000000c;400<ba00020<ba000300000038^`00b;/000<0b;/000D000000<No0037_`00
akl00000000309:h00030000002E^@00UKT000@0UKT000L0000009jk002N^`00W[/00000001@YP00
000000L0FZT000@00000072_001`[`0000000`0CT@000`0000009iT002NI000302NI00030000000c
W@00<id00080<id000H0000002ZJ000ZVP00000000j?0000000200242`0800000000OaD007lE0000
0000H4<00000001S@0000004001S@00600000000ISd006Hm001V?@00000005A<1@0000000`003bT0
000000099005000990<000001P001Ql00`00000000HO00067`0300067`<0000020001Ah00`000000
00DN00057P030000008000DN00<000000?ooo`000000703oool000/0oooo00<000000?ooo`3oool0
0P3oool3000000L0oooo00<000000?ooo`3oool0BP3oool00`000000010Z000@:P03000@:P040000
00006c<001/c000K<`<0000000<004E:0000000000000P0000000`00JcL0000000000002001c;005
00000000NR0007XP0000000?T0000P00000202BH008000000`0gWP000`000000I:`006B/000206B/
000300000025]@00QKD000<0QKD000<000000:6l002Q_000102Q_0000`000000_L<00;g300050;g3
000300000038_@00b;d000@0b;d000<000000<Nn0037_P001P37_P000`000000[;l00:bo00040:bo
00040000003</@00c;40000000T0_<8000<000000:fo002]_`00100000020<j^00030000003@YP00
d:H00080d:H02P0000090=FJ00030000003?Z`00cj/000<0cj/000<000000=BJ003DVP000P3DVP00
0`000000cK000<f`00060<f`00030000003FUP00000000P0dZ0000<000000=BM003DW@001@3DW@00
0`000000fhH00=^600040=^600030000003RL000hW0000@0hW0000<000000=mi003ON@001P3ON@00
0`000000ggT00=mi00020=mi00030000003@Y`00000000@0c;4000<000000<Rk0038^`000`38^`00
0`000000akl00<No00030<No00030000002B^000000000H0UKT000<0000009jk002N^`000P2N^`00
0`000000D:H00000000705ZY00070000001`[`00L:l0072_000000004i400000000502NI00030000
000cW@00<id000<0<id000H0000002ZJ000ZVP00000000j?0000000200242`0500000000OaD007lE
001o5@0000000`00Hd001000000006=0001S@0000005001V?@0300000000HD<000000080000000<0
00lY000000002B@010002B@20000000300078@00000000HO00H000HO00<0000000067`001Ql00`00
000200067`03000000001Ah000DN00H000DN0`00000600057P8000002P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo000;0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo00<00000000@:P0042X00`00
42X01@00000001/c000K<`00000003=200D0000000<005==00000000JcL00P0000001@00Lb`00000
00000000NR00000000803i0000H0000002BH000TV000000005VY0000000203NN00030000001T[000
I:`00080I:`000<0000008Fe0025]@001025]@000`000000XK`00:6l00040:6l00030000002m``00
_L<000@0_L<000<000000<Rm0038_@001038_@000`000000akh00<Nn00070<Nn00030000002/_`00
[;l00080[;l000<000000<ba003</@000P3</@000`000000_<800;c200060;c200<000001`3>[P00
0`000000d:H00=2V00030=2V00030000003DV`00e9/000@0e9/000<000000=FJ003EVP001`3EVP00
0`000000cj/00<n[00020<n[00030000003DVP00e9X000@0e9X000<000000<f`003=/000103=/000
1@000000eYH00=JF003FUP00000000L0dZ0000<000000=BM003DW@001@3DW@000`000000fhH00=^6
00040=^600030000003RL000hW0000D0hW0000<000000=mi003ON@00103ON@000`000000ggT00=mi
00040=mi00800000103</@000`000000b;/00<Rk00020<Rk000300000037_`00akl000D0akl000<0
000009Fi002E^@001@2E^@000`000000W[/009jk000309jk00030000001JZ@00FZT000D0FZT000<0
0000072_001`[`000P1`[`000`0000004i400000000502NI00030000000cW@00<id00080<id000L0
000002ZJ000ZVP00:YX00000000>S`000000008008@;00D00000001o5@00OaD007lE00000004001S
@08000001P00ISd7000000@000TT00<0000000078@001b400P001b400`00000000HO00067`030006
7`@000001P001Ql00`00000000DN00057P0200057P<0000000<000DN000000001Ah01`001Ah20000
00P0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000004d0oooo00<00000
000@:P0042X00`0042X400000003000c@P00000000000080000000D005==00000000JcL006/g0000
0002001c;0<000000`0?T0020000000302BH00000000FJT00080000000<0=ih00000001T[0000`1T
[0000`000000QKD008Fe000308Fe00030000002Q_000XK`000@0XK`000<000000;g3002m``00102m
``000`000000b;d00<Rm00040<Rm000300000037_P00akh000L0akh000D000000:bo002/_`00[;l0
000000050<ba00030000002l`P00_<8000D0_<8000<000000<nY00000000203>[P000`000000d:H0
0=2V00040=2V00030000003DV`00e9/000@0e9/000<000000=FJ003EVP001`3EVP0010000000cj/0
0<n[000000070=BJ00030000003=/000cK000080cK000P0000040=JF00030000003BX000dZ0000D0
dZ0000<000000=BM003DW@001@3DW@000`000000fhH00=^600050=^600030000003RL000hW0000D0
hW0000<000000=mi003ON@000P3ON@000`000000ggT00=mi00050=mi00060000003KR00000000000
003</@0000001@38^`000`000000akl00<No00040<No008000001P2E^@000`000000W[/009jk0004
09jk00030000001JZ@00FZT000@0FZT000<00000072_001`[`000`1`[`000`0000004i4000000005
02NI00030000000cW@00<id00080<id000H0000002ZJ000ZVP00000000j?0000000200242`030000
0000OaD007lE008007lE0P000004001S@00300000000ISd006Hm00<006Hm00<00000001Q@`000000
0P0000001@007SD00000000A:`00000000TT008000001@001b400`00000000HO00067`0300000080
00HO00<0000000067`001Ql01P001Ql01000000000DN00000000000500057P03000000001Ah000DN
00@000DN100000070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00@3oool0
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04d0oooo200000000`006c<00000000c@P0200000003001Q@P0000000000008006/g00<00000001c
;000Lb`00P0000002@00NR00000000n@000?T000000004JS0000000099P00000000205VY00800000
1@1T[0000`000000QKD008Fe000308Fe00030000002Q_000XK`000@0XK`000<000000;g3002m``00
102m``000`000000b;d00<Rm00040<Rm000300000037_P00akh000H0akh000@000000:bo002/_`00
00001`3</@000`000000_<800;c200030;c200050000003?Z@00cjT00<nY000000001`3>[P000`00
0000d:H00=2V00040=2V00030000003DV`00e9/000D0e9/000<000000=FJ003EVP001P3EVP000`00
0000cj/0000000090=BJ00040000003=/000cK00000000H0eYH000<000000=:P003BX0001P3BX000
0`000000e9d00=BM00050=BM00030000003KQP00fhH000@0fhH000<000000>9`003RL0001@3RL000
1@000000ggT00=mi003ON@00000000L0ggT000@000000=^8003KR000fhP00`0000040<Rk00030000
0037_`00akl000@0akl000@000000<Vj0039^P000000102E^@000`000000W[/009jk000409jk0003
0000002Y_P00000000D0FZT000<00000072_001`[`00101`[`000`0000009iT002NI000402NI0003
0000000cW@00<id00080<id000H0000002ZJ000ZVP00000000j?0000000200242`0700000000OaD0
07lE001o5@000000084B00000003001S@08000001000ISd00`00000006530000000200000004000N
=@000000014[000A:`8000001`001b43000000H000HO00<0000000067`001Ql010001Ql3000000P0
00DN00<0000000057P001Ah00`00000200057P8000001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0040oooo000=0?ooo`030000003oool0000000<000001`3oool00`000000
oooo0?ooo`1=0?ooo`<0000010004R`30000008003=20P0000001000HD80000000000000JcL20000
0003001c;00000001h`0008000000`0?T00010000000AZ<000000000000305VY00030000001T[000
I:`000<0I:`000<0000008Fe0025]@000`25]@000`000000XK`00:6l00040:6l00030000002m``00
_L<000@0_L<000<000000<Rm0038_@001038_@000`000000akh00<Nn00070<Nn00800000203</@00
0`000000_<800;c200020;c200030000003?Z@00cjT00080cjT000<000000<j^003>[P001P3>[P00
0`000000d:H00=2V00040=2V00030000003DV`00e9/000@0e9/000<000000=FJ003EVP001P3EVP02
000000X0e9X000<000000<f`00000000203FUP000`000000dZ000=:P00050=:P00030000003DW@00
e9d000D0e9d000<000000=^6003KQP00103KQP000`000000hW000>9`00060>9`00030000003ON@00
000000L0ggT000D000000=^8003KR000fhP0000000030=FJ0080000000<0b;/000000037_`001@37
_`001@000000bKX00<Vj0039^P00000000@0UKT000<0000009jk002N^`00102N^`000`000000ZKh0
0000000405ZY00030000001`[`00L:l000D0L:l000<0000002NI000WV@000`0WV@000`000000<id0
03>M000203>M00070000000ZVP00:YX002ZJ000000003Xl00000000200242`0500000000OaD007lE
001o5@0000000P00PA801P00000006=0001S@000000006Hm000000<006Hm00H00000001Q@`000000
0000000N=@000002000A:`04000000002bD000/U000000@000LQ0P0000000`001Ql0000000067`07
00067`03000000001Ql000HO00<000000`001Ah00`00000000DN00057P0400057P@000001P001Ah2
000000H0oooo00@000000?ooo`3oool000001`3oool4000000@0oooo00090?ooo`070000003oool0
oooo0?ooo`000000oooo0000000:0?ooo`030000003oool0oooo04X0oooo0`0000030?ooo`030000
00004R`0018/0080018/00<00000000N=@0000000P00<d80100000000652001Q@P000002001[=`04
00000000Lb`0000000N<008000000`0?T0000`000000AZ<004JS0002000000<0FJT00`00000306B/
000300000025]@00QKD000<0QKD000<000000:6l002Q_0000`2Q_0000`000000_L<00;g300040;g3
000300000038_@00b;d000@0b;d000<000000<Nn0037_P001P37_P02000000X0c;4000@000000;c2
002l`P0000001@3?Z@000`000000cZh00<j^00060<j^00030000003@YP00d:H000@0d:H000<00000
0=BK003DV`001@3DV`000`000000eIX00=FJ00030=FJ0080000000<0fX/00000003DVP002@3DVP02
000000T0eYH000<000000=:P003BX0001@3BX0000`000000e9d00=BM00050=BM00030000003KQP00
fhH000D0fhH000<000000>9`003RL000103RL003000000L0ggT000D000000=^8003KR000fhP00000
00050=FJ008000001P37_`000`000000bKX00<Vj00030<Vj00040000002E^@00UKT0000000H0W[/0
00D000000:Vn002Y_P00ZKh00000000305ZY00030000001`[`00L:l000@0L:l000<0000008fg0000
0000100WV@000`000000<id003>M000203>M00060000000ZVP00:YX00000000>S`0000000P00Q0/0
0`00000007lE001o5@02001o5@0600000000PA80084B00000000Hd0000000`00ISd01000000006Hm
00000000HD<400000003000A:`000000000000@000/U00@0000000078@000000000010001Ql00`00
000000HO00067`0400067`@000001`001Ah00`00000000DN00057P030000008000DN00<000000005
7P001Ah01@001Ah00`000000oooo000000050?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool01@3oool000T0oooo1@0000000`3oool0000000000003000000D0oooo00<000000?oo
o`3oool0B03oool3000000L0oooo100000000`004R`00000000N=@0400000004001Q@P00000006/g
001[=`80000000<007</00000007S0000P00000200n@000500000016X`00AZ<004JS000000000`1I
Z@000`000000PK@0086d0004000000D0QKD000<000000:6l002Q_000102Q_0000`000000_L<00;g3
00040;g3000300000038_@00b;d000@0b;d000<000000<Nn0037_P001037_P000`000000eYH00000
000:0<ba00030000002l`P00000000L0cjT000<000000<j^003>[P001@3>[P000`000000d:H00=2V
00040=2V00030000003DV`00e9/000D0e9/000<000000=FJ003EVP000P3EVP000`000000fX/00=Z;
00020=Z;00030000003DVP00e9X000H0e9X000<000000=V<000000002P3FUP000`000000dZ000=:P
00040=:P00h000000P3KQP000`000000hW000>9`0004000000<0iFD000<000000=mi003ON@000`3O
N@001@000000fhP00=^8003KR000000000D0eIX000<000000=:Q000000001@37_`000`000000bKX0
0<Vj00040<Vj00030000002E^@00000000H0W[/000<000000:Vn002Y_P000`2Y_P000`000000FZT0
00000007072_00030000002=]`00000000@09iT000<0000003>M000cW@000P0cW@001P000000:YX0
02ZJ000000003Xl00000008008@;00D00000001o5@00OaD007lE0000000400214P0300000000ISd0
06Hm00<006Hm00@00000001Q@`00000005M:0P0000000`004B/00000000;9@05000;9@8000001`00
1Ql00`00000000HO00067`030000008000HO00<0000000057P001Ah01P001Ah3000000H000DN00<0
000000057P001Ah00`001Ah4000000H0oooo0P0000080?ooo`D000000`3oool001T0oooo0`000015
0?ooo`<00000303oool00`000000010Z0000000300000003000N=@00000000000080065200H00000
001[=`0000000000001c;000000200N<00050000000?T0003i0000n@000000000`16X`001@000000
FJT005VY001IZ@00000000@0PK@0300000000`2Q_00000000;g300050;g3000300000038_@00b;d0
00@0b;d000<000000<Nn0037_P000P37_P02000000<0eYH000<000000<ba003</@00203</@000`00
0000cjT00<nY00060<nY00030000003>[P00cZh000H0cZh000<000000=2V003@YP00103@YP000`00
0000e9/00=BK00050=BK00040000003EVP000000000000H0fX/000<000000=BJ003DVP000`3DVP02
000000<0fH`000<000000=JF003FUP001`3FUP0010000000dZ000=:P003BX003000000030=b20000
0000gWh000H0gWh000<000000>9_003RK`000P3RK`05000000P0iFD000D000000=mi003ON@00ggT0
000000030=^800030000003EVP00eIX000<0eIX000D000000=:Q003BX@00dZ40000000030<No0003
00000039^P00bKX000H0bKX000<0000009jk002N^`001@2N^`000`000000ZKh00:Vn00030:Vn0003
0000001JZ@00000000H0L:l000D0000008fg002=]`00SKL00000000202NI00030000000cW@00<id0
0080<id000@0000002ZJ000ZVP0000000P0>S`001000000008@;00242`000003001o5@0300000000
PA80084B0080084B00<00000001V?@00ISd00P00ISd200000006001Q@`0000000000000000004B/0
00001@002bD20000000300088P00000000HO00D000HO1000000600067`03000000001Ah000DN0080
00DN0`0000000`001Ah0000000057P0600057P03000000001Ah000DN00<000000P001Ah00`000000
oooo0000000G0?ooo`006@3oool00`000000oooo0?ooo`130?ooo`800000403oool00`000000010Z
000@:P02000@:P@0000000D0065200000000JcL0000000280P02000000801h`00P00000200n@0003
00000016X`00AZ<00080AZ<00P0000000`1IZ@000000086d0004086d00030000002K^P00VkX000@0
VkX000@000000;k3002n``00_/<01@0000030;g3000300000038_@00b;d000@0b;d000<000000<Nn
0037_P000P0000050=JF00030000003</@00c;4000L0c;400P0000080<nY00030000003>[P00cZh0
00H0cZh000<000000=2V003@YP00103@YP000`000000e9/00=BK00020=BK00D00000203JR`001000
0000e9X00=BJ003DVP02000000D0fH`000<000000=JF003FUP001`3FUP0010000000dZ0000000000
00050=b200030000003NOP00gWh000D0gWh000<000000>9_003RK`00103RK`000`000000iFD00>EU
00080>EU00030000003ON@00000000<0fhP000<000000=FJ003EVP000`3EVP000`000000dZ400=:Q
00030=:Q000300000037_`00000000T0bKX000<0000009jk002N^`00102N^`000`000000ZKh00:Vn
00050:Vn00030000001`[`00L:l000@0L:l000<0000008fg002=]`000P2=]`00100000009iT002NI
0000000403>M00060000000ZVP00:YX00000000>S`0000000P00Q0/00`00000007lE001o5@02001o
5@0700000000PA80084B00214P000000084B00000003001V?@0300000000HD<0000000D000001000
2bD00`00000000PR00088P0200088P03000000001Ql000HO00<000000P001Ql00`00000000HO0006
7`0600067`04000000001Ah00000000000D000DN00<0000000057P001Ah00`001Ah4000000H000DN
0`00000F0?ooo`006@3oool00`000000oooo0?ooo`100?ooo`<000004`3oool400000003000@:P00
0000000000D0000000<008P20000000000000P07S0001@000000?j400000000?T000000000@0AZ<0
00D0000007Zb00000000FJT000000005086d00030000002K^P00VkX000@0VkX000<000000;k3002n
``000P2n``000`000000cj/00<n[0003000000030;g300000000b;d000D0b;d00P0000070=JF0003
0000003</@00c;4000H0c;4000@000000=RB003HTP000000203?Z@000`000000cZh00<j^00050<j^
00030000003@YP00d:H000<0d:H01P0000040=^600030000003JR`00fX/000L0fX/000<000000=BJ
00000000203IS0000`000000eYH00=JF00060=JF008000001`3LPP000`000000gWh00=in00050=in
00030000003RK`00hVl000D0hVl000<000000>EU003UI@001`3UI@04000000030=^800000000eIX0
00@0eIX000<000000=:Q003BX@001@3BX@000`000000bKX00<Vj00070<Vj00030000003=[`000000
00D0W[/000<000000:Vn002Y_P001@2Y_P000`000000L:l0072_0004072_00030000002=]`00SKL0
00<0SKL000<0000002NI00000000100cW@001P000000:YX002ZJ000000003Xl00000008008@;00D0
0000001o5@00OaD007lE0000000400214P0600000000PA80084B00000000ISd000000P00HD<30000
0005000S>000000001@^000000002bD00P00000500088P<000001P001Ql00`00000000HO00067`04
00067`<000001`001Ah00`00000000DN00057P030000008000DN00<0000000057P001Ah01P001Ah2
000001H0oooo000I0?ooo`030000003oool0oooo03d0oooo0`00000H0?ooo`L0000000H006520000
0000JcL0000000280P00000300N<00050000000oX@00000000n@000000001016X`000`000000N[80
00000002000000D0PK@000<0000009^j002K^P00102K^P000`000000_/<00;k300020;k300030000
003?Z`00cj/00080cj/02@0000090=JF00030000003</@00c;4000@0c;4000D000000=RB003HTP00
f980000000080<nY00030000003>[P00cZh000H0cZh000<000000=2V000000000P0000020=^70003
0000003KQP00fhH000H0fhH000<000000=Z;003JR`001P3JR`02000000T0fH`000<000000=JF003F
UP00103FUP02000000030=b300000000g88000L0g88000<000000=in003NOP001@3NOP000`000000
hVl00>9_00050>9_00030000003UI@00iFD000<0iFD00`0000030>9a00<00000103EVP000`000000
dZ400=:Q00060=:Q000300000039^P00bKX000H0bKX000D000000<f_003=[`00cJl00000000309jk
00030000002Y_P00ZKh000D0ZKh000<000000;S200000000101`[`000`000000SKL008fg000408fg
00800000100cW@0010000000:YX002ZJ0000000200j?000400000000Q0/008@;000000<007lE00<0
000000214P00PA800P00PA8010000000084B00214P00PA880000008001@^0`00000400088P800000
00<000HP000000001Ql01`001Ql00`00000000HO00067`030000008000DN00<0000000057P001Ah0
10001Ah4000000H000DN00<0000000057P001Ah010001Ah3000001H0oooo000I0?ooo`800000>`3o
ool3000001d0oooo00@00000000=9`003BL000dW1@0000000`00R08000000000000200N<00030000
000oX@00?j40008000001016X`001@000000N[8007Zb001j/P00000000H0PK@000<0000009^j002K
^P00102K^P000`000000_/<00;k300020;k300030000003?Z`00cj/00080cj/000<000000=NB003G
TP00103GTP000`000000eYH00=JF00070=JF00030000003</@00c;4000<0c;4000<000000=RB003H
TP000`3HTP000`000000cjT00<nY00050<nY00030000003>[P00cZh00080cZh01P0000060=^70003
0000003KQP00fhH000H0fhH000<000000=Z;003JR`000`3JR`02000000030=^600000000fH`000T0
fH`000@000000=JF003FUP00eYH00P0000040=b300030000003LPP00g88000D0g88000<000000=in
003NOP001P3NOP000`000000hVl00>9_00050>9_00030000003UI@00000000800000103RL@020000
00<0g8D00P0000000`3EVP0000000=:Q00070=:Q00030000003FU`00000000H0bKX000<000000<f_
003=[`000P3=[`0010000000W[/009jk000000070:Vn00040000002h`P00^<80000000@0L:l000<0
000008fg002=]`001@2=]`000`000000<id003>M000203>M00060000000ZVP00:YX00000000>S`00
00000P00Q0/00`00000007lE001o5@02001o5@0500000000PA80084B00214P0000001000PA800`00
000007XO001j7`0200000005000S>000000001@^000D;P0000000`0032H01000000000PR00000000
000400068003000000001Ql000HO00@000HO1000000600057P03000000001Ah000DN00<000000P00
1Ah00`00000000DN00057P0600057P03000000001Ah000DN00<000000P3oool00`000000oooo0?oo
o`0D0?ooo`00603oool2000003T0oooo0`00000Q0?ooo`P000000P00R080100000001h`000N<0000
000303nQ000300000016X`00AZ<00080AZ<000<0000007Zb001j/P000P1j/P0@00000080_/<000<0
00000<n[003?Z`000`3?Z`000`000000ei800=NB00040=NB00030000003FUP00eYH000L0eYH000D0
00000<ba003</@00c;40000000060=RB00030000003?Z@00cjT000D0cjT01@0000040=Z900030000
003KQ`00fhL000D0fhL000<000000=^6003KQP001P3KQP000`000000fX/00=Z;00020=Z;00030000
003KQP00fhH00080fhH000<000000=V<003IS0001`3IS00010000000eYH00000000000060=b30003
0000003LPP00g88000D0g88000<000000=in003NOP001P3NOP000`000000hVl00>9_00020>9_00H0
00001@3RL@000`000000g8D00=b500040=b500800000203BX@0010000000eYL00=JG000000050<Vj
00030000003=[`00cJl000@0cJl000<0000009jk000000001`2Y_P001@000000^<800;S2002h`P00
00000080L:l000<0000008fg002=]`001P2=]`000`000000<id003>M000203>M00060000000ZVP00
:YX00000000>S`0000000P00Q0/01@00000007lE001o5@00OaD0000000@0084B00D0000000214P00
PA80084B00000002001j7`@0000000<001@^000000000000100032H2000000L000HP00<000000006
7`001Ql00`00000300067`03000000001Ah000DN00@000DN0`00000600057P03000000001Ah000DN
00@000DN100000050?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo03D0
oooo0`00000V0?ooo`03000000002R@000XT00<000000P00R0801@0000001h`000N<0007S0000000
00<0?j400P00000304JS00050000001j/P00N[8007Zb000000001P2I^P000`000000[;l00:bo0004
0:bo000600000038^P0000000000002n``000000103?Z`000`000000ei800=NB00040=NB00030000
003FUP00eYH000L0eYH000@000000<ba003</@0000001`3HTP000`000000cjT00<nY00030<nY0080
000000<0fXT00000003JR@001`3JR@000`000000fhL00=^700050=^700030000003KQP00fhH000H0
fhH000@000000=Z;0000000000001P3KQP000`000000fH`00=V<00050=V<00<000002@3LP`000`00
0000g8800=b200050=b200030000003NOP00gWh000@0gWh01P0000060>9a0080000000<0hW400000
000000001@3LQ@02000000030=V<00000000dZ4000H0dZ4000<000000=JG003FU`000P3FU`000`00
0000bKX00<Vj00020<Vj00030000003=[`00cJl000D0cJl000<000000:Vn002Y_P001@2Y_P000`00
0000^<800;S200020;S200030000001`[`00000000P0SKL000<000000::l000000000P0cW@001000
0000:YX002ZJ0000000200j?000400000000Q0/008@;000000<007lE00<0000000214P00PA800P00
PA801@000000084B00214P00PA800000008007XO0P0000001@008cP000000000000032H000000080
00`V0P0000000`002280000000068005000680@000001`001Ql00`00000000DN00057P0300000003
00057P00000000DN00L000DN00<0000000057P001Ah00`00000:0?ooo`030000003oool0oooo01<0
oooo000H0?ooo`030000003oool0oooo0380oooo0`00000Z0?ooo`03000000002R@0000000800000
0P00R082000000801h`000L0000003nQ000oX@00?j400000001k/P0000000080AZ<000<0000007Zb
001j/P000P1j/P000`000000VKX009Vj000409Vj00030000002/_`00[;l000@0[;l000<000000<Rj
0038^P000P0000040<n[00030000003GTP00ei8000D0ei8000<000000=JF003FUP001P3FUP000`00
0000c;40000000090=RB00050000003?Z@00cjT00<nY00000000103JR@000`000000fXT00=Z90005
0=Z900030000003KQ`00fhL000D0fhL000<000000=^6003KQP001P3KQP02000000T0fhH000<00000
0=V<003IS000100000030=Z900030000003LP`00g8<000H0g8<000<000000=b2003LPP001@3LPP00
0`000000gWh00=in0004000000@0h7P000<000000>9a003RL@001@3RL@04000000@0g8D00P000004
0=V<00030000003BX@00dZ4000<0dZ4000<000000=JG003FU`00103FU`0010000000bKX00<Vj0000
00080<f_00030000002Y_P00ZKh000@0ZKh000<000000;S2002h`P000`2h`P000`000000L:l00000
000808fg00060000002R_000X[`00000000cW@0000000P0ZVP000`0000003Xl00000000200242`03
00000000OaD007lE008007lE00D0000000214P00PA80084B0000000400214P0300000000NQl007XO
00@000000P0032H00`00000000`V0000000400088P03000000001R0000HP00<000000P001Ql00`00
000000HO00067`0600067`<000001@001Ah00`00000000DN00057P0400057P@000003@3oool00`00
0000oooo0?ooo`0C0?ooo`00603oool00`000000oooo0?ooo`0_0?ooo`<00000;P3oool500000080
08P20P0000000`07S000000003nQ000303nQ00060000001k/P00000000000016X`0000000`1j/P00
0`000000VKX009Vj000409Vj00030000002/_`00[;l000@0[;l000@000000<Rj0038^P00b;X00P00
00040<n[00030000003GTP00ei8000@0ei8000<000000=JF003FUP001P3FUP02000000X0f98000@0
00000<nY0000000000001@3JR@000`000000fXT00=Z900060=Z900030000003KQ`00fhL000D0fhL0
00<000000=^6003KQP000P3KQP0300000080gW`000<000000=^6003KQP001P3KQP03000000P0fXT0
00<000000=b3003LP`001P3LP`000`000000g8800=b200030=b200@000002@3PN0000`000000hW40
0>9a0004000000@0gH4000@000000=b50000000000001`3IS0001@000000dZ400=:Q003BX@000000
00L0eYL000<000000<Vj00000000203=[`000`000000cjX0000000040:Vn00030000002h`P00^<80
00D0^<8000<0000008fg002=]`001P2=]`001`000000X[`00::l002R_000000003>M000000000P0Z
VP06000000<007lE00<0000000214P00PA800P00PA801@000000084B00214P00PA800000008007XO
1P0000000`0032H000000000000500088P<000001P001Ql00`00000000HO00067`0200067`<00000
00<000DN000000001Ah01P001Ah00`00000000DN00057P0300000140oooo00<000000?ooo`3oool0
4`3oool001P0oooo0P00000^0?ooo`800000<P3oool40000008008P200D00000042Q000000001h`0
0000000303nQ00040000001k/P00Nk8007^b00800000101j/P000`000000VKX009Vj000409Vj0003
0000002/_`00[;l000@0[;l000<000000<Rj0038^P000P38^P0200000080cj/000<000000=NB003G
TP001@3GTP000`000000eYH00=JF00040=JF00030000003RL000000000/0f98000<000000=Z9003J
R@001@3JR@000`000000fXT00=Z900060=Z900030000003KQ`00fhL000D0fhL000<000000=^60000
00000P0000060=il00030000003KQP00fhH00080fhH00`0000030=Z;00<000001P3JR@000`000000
g8<00=b300050=b300030000003LPP00g88000<00000103NOP000`000000h7P00>1h00050>1h00@0
00001`3MP@03000000X0fH`000<000000=:Q000000002@3FU`000`000000cJl00<f_00060<f_0005
0000003?ZP00cjX00<nZ000000000`2Y_P000`000000^<800;S200050;S200030000002=]`00SKL0
00D0SKL000<000000::l002R_0000`2R_0050000000507Va00000000FZT005ZY000000000`00OaD0
0`000000084B00214P0200214P0500000000PA80084B00214P0000000P00NQl200000003000V>P00
000001D^008000000P0022800`00000000PR000000020000000300068000000000HO00L000HO00@0
000000067`00000000001@001Ah00`00000000DN00057P0300057P@00000503oool00`000000oooo
0?ooo`0C0?ooo`00603oool00`000000oooo0?ooo`0Z0?ooo`<00000=@3oool30000008008P200D0
0000042Q000000001h`00000000303nQ00030000001k/P00Nk800080Nk8000<0000007Zb001j/P00
0P1j/P000`000000VKX009Vj000409Vj00030000002/_`00[;l000D0[;l000T000000<Rj0038^P00
b;X00000003ISP0000000<n[000000001`3GTP000`000000eYH00=JF00030=JF00050000003RL000
hW000>9`000000002@3HTP02000000P0fXT000<000000=Z9003JR@001@3JR@000`000000fhL00=^7
00050=^7008000002P3NO00010000000fhH00000000000080=Z;01800000203NOP000`000000h7P0
0>1h0004000000@0g8D00P0000020=f100<000000P3LQ@000`000000fH`00=V<00080=V<00800000
2P3FU`000`000000cJl00<f_00060<f_00030000003?ZP00cjX00080cjX000<000000:Vn00000000
1`2h`P000`000000akh00000000608fg00030000002R_000X[`000<0X[`000H0000009Zj002J^P00
000007Va0000000305ZY008000000P00OaD01@000000084B00214P00PA80000000@0084B00<00000
001j7`0000000`0000001P005Bh00000000<9P0032H0000000088P8000001@001R000`00000000HO
00067`0400067`<000001`001Ah00`00000000DN00057P03000001P0oooo00<000000?ooo`3oool0
4`3oool001P0oooo00<000000?ooo`3oool09`3oool3000003T0oooo0`00000200280P0400000010
X@000000000000@0?j4000<0000007^b001k/P000P1k/P0200000080N[8000<0000009Vj002I^P00
1@2I^P000`000000[;l00:bo00040:bo000300000038^P00b;X00080b;X000D000000=V>00000000
cj/0000000060=NB00030000003FUP00eYH00080eYH000<000000>9`003RL0000P3RL0000`000000
f9800=RB00060=RB00040000003ON@00ggT0000000L0fXT000<000000=Z9003JR@001P3JR@001000
0000fhL00=^7003KQ`03000000030>=_00000000gW`000T0gW`00`0000070=Z;00800000103DW00=
000000030=Z:00000000000000@0gWh01@0000080=b500@000001P3LQ@000`000000fH`00=V<0005
0=V<0080000000<0gW`00000003FU`00203FU`000`000000g8@0000000060<f_00030000003?ZP00
cjX000@0cjX000<000000;S2002h`P001@2h`P0010000000akh00<Nn0000000508fg00030000002R
_000X[`000<0X[`000@0000009Zj002J^P0000000P1i/@0010000000FZT005ZY0000000205>W0080
00001000PA801@000000084B00214P00PA800000008007XO1@000003000<9P80000000<000HP0000
00001R001@001R000`00000000HO00067`030000008000HO00<0000000057P001Ah010001Ah40000
01/0oooo00<000000?ooo`3oool04`3oool001L0oooo00<000000?ooo`3oool09@3oool3000003d0
oooo0`0000001000R0800000042Q0010X@02000000<0?j4000<0000007^b001k/P000P1k/P001P00
0000/l40000000000000N[80000000H0VKX000<000000:bo002/_`000P2/_`0500000080b;X000<0
00000=V>003ISP000P0000070=NB00040000003FUP00eYH0000000H0hW0000<000000=RB003HTP00
103HTP001@000000ggT00=mi003ON@00000000P0fXT000<000000=Z9003JR@001@3JR@0010000000
fhL00000000000050>=_00030000003NO000gW`000H0gW`000D000000=mk003ON`00gg/000000004
0=Z;00800000103DW00200000080c;800P0000000`37_P0000000<Vh00050<Vh00P000001@3ISP02
00000080g8D0100000020=b500030000003LQ@00g8D000H0g8D000<000000=V<003IS0000P3IS002
000000@0gW`000<000000=JG003FU`001@3FU`0010000000g8@00=b4000000050<f_00030000003?
ZP00cjX000D0cjX000<000000;S2002h`P00102h`P000`000000akh00<Nn00020<Nn00030000002=
]`00SKL00080SKL000<000000::l002R_0000`2R_00010000000V[X009Zj0000000207Va00040000
001JZ@00FZT0000000<0DjL000<0000000214P00PA800P00PA801@000000084B00214P00PA800000
008007XO0`000003000<9P8000000P001b400`00000000HP00000004000680@000001P001Ql00`00
000000DN00057P03000001l0oooo00<000000?ooo`3oool04`3oool001L0oooo00@000000?ooo`00
000000008@3oool300000400oooo0`0000000`00R0800000042Q0002042Q008000000P0oX@000`00
0000Nk8007^b000307^b00030000002c`@00/l4000800000102I^P07000000<0bKT000<000000=6T
000000000P38^P0010000000fHh00=V>000000070=NB00030000003FUP00000000L0hW0000<00000
0=RB003HTP000`3HTP000`000000ggT00=mi00030=mi00030000003JR@00fXT000D0fXT000<00000
0=Z9003JR@00103JR@03000000P0hfl000<000000=il003NO0000`3NO002000000D0gg/000@00000
0=Z;000000000000103DW00200000080c;800P0000040<Nn000300000039^000bKP000@0bKP000<0
00000=6S003AX`000P3AX`0;000000L0g8D000<000000=b5003LQ@001P3LQ@0010000000fH`00000
000000060=il00030000003FU`00eYL000@0eYL000<000000=b4003LQ0000P3LQ0001@000000cJl0
0<f_003=[`00000000L0cjX000<000000<j/00000000102h`P000`000000akh00<Nn00030<Nn0005
0000002=]`00SKL008fg000000001@2R_0001`000000V[X009Zj002J^P00000007Va000000000`1J
Z@001@000000DjL005>W001CY`00000000<0084B00D0000000214P00PA80084B00000002001j7`<0
00000P0032H2000000D000LQ00<000000006800000000`00000300067`03000000001Ql000HO00@0
00HO0`00000S0?ooo`030000003oool0oooo0180oooo000G0?ooo`800000803oool3000004@0oooo
10000003042Q00030000001m/`0000000080?j4000<0000007^b001k/P000P1k/P000`000000/l40
0;?100020;?100@000000`37_P000`000000bKT00<Vi00050<Vi00030000003AY000000000800000
0`3ISP09000000P0hW0000<000000=RB003HTP000P3HTP000`000000ggT00=mi00040=mi00030000
003JR@00fXT000D0fXT000<000000=Z9003JR@00100000020>AY00030000003SK`00hfl000H0hfl0
00@000000=il003NO000gW`00P0000080=mk00<000000P3DW00200000080c;800P0000070<Nn0003
00000039^000bKP000@0bKP000<000000=6S003AX`000P3AX`000`000000fHh00=V>00050=V>0003
0000003LQ@00g8D000L0g8D000<000000=b5003LQ@001@3LQ@02000000T0gW`000<000000=JG003F
U`000P3FU`000`000000g8@00=b400040=b400040000003=[`00cJl0000000H0cjX000D000000<j/
003>[000cZ`0000000020;S2000300000037_P00akh000D0akh000<0000008fg000000001P2R_000
10000000V[X009Zj0000000207Va00040000001JZ@00FZT0000000@0DjL00P00000200214P050000
0000PA80084B00214P0000000P00NQl5000000H000LQ1@00000600067`03000000001Ql000HO00<0
00009P3oool00`000000oooo0?ooo`0B0?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`<00000
A`3oool30000000300280P000000@:400080@:4000D0000007fc00000000?j400000000407^b0003
0000002c`@00/l400080/l4000<000000<Nn0037_P001@37_P000`000000bKT00<Vi00040<Vi0004
0000003AY000dJ@00=6T008000000P3ISP000`000000i6T00>AY00050>AY00030000003RL000hW00
00L0hW0000@000000=RB003HTP0000001`3ON@000`000000fXT00=Z900050=Z900<000001`3TJ@00
0`000000hfl00>=_00060>=_00030000003NO000000000T0gg/000@000000=b5003LQ@00g8D01`00
00080<Nn000300000039^000bKP000@0bKP000<000000=6S003AX`000`3AX`000`000000fHh00=V>
00050=V>00030000003LQ@00g8D000H0g8D000<000000=b5003LQ@000P3LQ@03000000030>9`0000
0000gW`000P0gW`000<000000=JG003FU`000P3FU`000`000000g8@00=b400040=b400030000003=
[`00000000H0cjX000<000000<j/003>[0000P3>[0000`000000^<80000000080<Nn00030000002=
]`00000000H0X[`000@0000009Zj002J^P0000000P1i/@0010000000FZT005ZY0000000305>W0006
0000001IZ@00FJT000000000PA8000000`00PA800`00000007XO000000030000008000TS00<00000
00078@001b400`00000300067`8000001@001Ql4000002T0oooo00<000000?ooo`3oool04P3oool0
00040?ooo`0000000000000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0I
0?ooo`<00000B`3oool010000000<id0000000000003042Q00030000001m/`00OK<0008000001@1k
/P000`000000/l400;?100020;?1000300000037_P00akh000@0akh000<000000<Vi0039^@001039
^@000`000000dJ@00=6T00020=6T00050000003ISP00fHh00=V>000000001`3TJ@000`000000hW00
0>9`00060>9`00030000003HTP00000000T0ggT000@000000=Z9003JR@00fXT00`0000000`3SK000
00000>AY00070>AY00030000003SK`00hfl000H0hfl00P0000090=mk00030000003LQ@00g8D000<0
g8D000L000000=BL003DW000e9`00000003=/000000000H0akh01`0000020<Vh00030000003AX`00
dJ<00080dJ<000<000000=V>003ISP001@3ISP000`000000g8D00=b500070=b500040000003LQ@00
0000000000D0hW0000<000000=il003NO0001`3NO00010000000eYL00=JG000000080=b400030000
003?ZP00cjX000@0cjX000<000000<j/003>[0000`3>[002000000X0akh000<000000::l002R_000
102R_0001`000000V[X009Zj002J^P00000007Va000000000`1JZ@001@000000DjL005>W001CY`00
00000080FJT00P00000300214P0400000000NQl007XO000000D000TS0`00000700067`80000000@0
00HO0000000000000000;@3oool00`000000oooo0?ooo`0B0?ooo`000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`0F0?ooo`<00000CP3oool20000000303>M00000000@:400080@:4000@0000007fc001m
/`00OK<00P00000407^b00030000002c`@00/l400080/l4000<000000<Nn0037_P001037_P000`00
0000bKT00<Vi00050<Vi00030000003AY000dJ@00080dJ@000@000000=V>003ISP0000001`3TJ@00
0`000000hW000>9`00070>9`00030000003ON@00ggT000P0ggT000@000000=Z90000000000001@3S
K0000`000000i6T00>AY00060>AY00030000003SK`00hfl000@0hfl000@000000>MO003WG`000000
1`3ON`000`000000g8D00=b500030=b500050000003DW000e9`00=BL000000000`3=/0000`000000
akh00<Nn000300000080bKT000<000000<j/003>[0000P3>[005000000<0dJ<000<000000=V>003I
SP001@3ISP000`000000g8D00=b500060=b5008000001`3RL0000`000000gW`00=il00070=il0003
0000003FU`00000000T0g8@000<000000<nZ003?ZP000`3?ZP000`000000cZ`00<j/00030<j/0003
0000003@Z000000000T0akh00P0000060::l00040000002J^P00V[X000000080NK4000@0000005ZY
001JZ@000000101CY`0010000000FJT005VY001IZ@0200000080084B00@00000001j7`00NQl00000
0`002B<20000000300078000000000HO00L000HO0`00000`0?ooo`030000003oool0oooo0180oooo
00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`<000005@3oool200000580oooo00@0000003>M0000000000000`10X@001000
0000OK<007fc001m/`02000000<0Nk8000<000000;?1002c`@000P2c`@000`000000akh00<Nn0005
0<Nn000300000039^@00bKT000@0bKT000<000000=6T003AY0000P3AY00200000080fHh000<00000
0>AY003TJ@00103TJ@000`000000hW000>9`00060>9`008000002P3ON@02000000L0hf`000<00000
0>AY003TJ@001P3TJ@000`000000hfl00>=_00020>=_00800000103WG`000`000000gg/00=mk0003
0=mk00030000003LQ@00g8D000<0g8D000D000000=BL003DW000e9`0000000040<f`00<000001P39
^@000`000000cZ`00<j/00040<j/00030000003HT@0000000080000000<0dJ<00000003ISP001P3I
SP000`000000g8D00=b500020=b500<0000000<0hfd00000003RL0001`3RL0000`000000gW`00=il
00060=il008000002@3LQ0000`000000gWd0000000030<nZ00030000003>[000cZ`000<0cZ`000D0
00000=2X003@Z000d:P0000000070<Nn00040000003=[P00cJh0000000@0X[`000D0000009Zj002J
^P00V[X00000000207Va00040000001JZ@00FZT0000000<0DjL000<0000005VY001IZ@000P1IZ@00
10000000E:L000000000PA840000000300098`000000000000@000LP00<0000000067`001Ql00P00
1Ql300000080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`000P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0B0?ooo`<00000E03oool010000000<id003>M00000003042Q0007
0000001m/`00OK<007fc00000000_/<00000000307^b00030000002c`@00/l400080/l4000<00000
0<Nn0037_P001037_P000`000000bKT00<Vi00050<Vi00030000003AY000dJ@00080dJ@00P000000
0`3ISP0000000>AY00060>AY00030000003RL000hW0000@0hW0000@000000>UI003YF@000000203O
N@000`000000i6T0000000080>=/00030000003TJ@00i6T000H0i6T000@000000>=_003SK`000000
1`3WG`001@000000gg/00=mk003ON`00000000D0g8D000D000000=BL003DW000e9`0000000040<f`
00030000003;]P00000000L0bKT000<000000<j/003>[0001@3>[00010000000f9400=RA003HT@02
000000L0fHh000<000000=b5000000000P0000050>=]00030000003RL000hW0000D0hW0000<00000
0=il003NO0001@3NO0000`000000iV40000000080=b400070000003NO@00gWd00=im00000000cjX0
000000050<j/00030000003@Z000d:P00080d:P000<000000<Nn0037_P001037_P001@000000cJh0
0<f^003=[P00000000@0X[`000@0000009Zj002J^P0000000P1i/@001@000000FZT005ZY001JZ@00
000000<0DjL000<0000005VY001IZ@000P1IZ@000`000000E:L005BW00020000000403FM00000000
0000000000L000LP00@0000000067`00000000001P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0180oooo00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00l0oooo0`00001G0?ooo`80
000000<0<id00000000000000P10X@000`000000OK<007fc000207fc00060000002n``0000000000
001k/P000000102c`@000`000000akh00<Nn00040<Nn000300000039^@00bKT000D0bKT000<00000
0=6T003AY0000P3AY0001@000000hG@00000003ISP00000000H0i6T000<000000>9`003RL0000`3R
L0000`000000jET00>UI00020>UI00030000003ON@00ggT000<0ggT00P0000030>AY00030000003S
K000hf`000H0hf`000<000000>AY003TJ@001@3TJ@000`000000hfl0000000090>MO00030000003O
N`00000000D0g8D000D000000=BL003DW000e9`0000000040<f`00050000003;]P00bkH00<^f0000
00001`39^@000`000000cZ`00<j/00040<j/00030000003HT@00f94000<0f9402@0000080>=]0003
0000003RL000hW0000D0hW0000<000000=il003NO0000`3NO002000000<0iV4000<000000=b4003L
Q000103LQ0000`000000gWd00=im00030=im00800000103>[0000`000000d:P00=2X00040=2X0003
00000037_P00akh00080akh000<000000<f^003=[P000`3=[P0010000000X[`00::l0000000309Zj
00040000001i/@00NK4000000080FZT000<0000005>W001CY`000P1CY`001@000000FJT005VY001I
Z@00000000<0E:L000@0000003FM000eW@0000000P0022400`00000000LP00078004000780800000
2@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0180oooo00000`3oool000000000
00040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0<0?ooo`<00000F`3oool00`000000<id003>M000200000080@:4000D0000007fc001m
/`00OK<0000000030;k300800000102c`@000`000000akh00<Nn00050<Nn000300000039^@00bKT0
00@0bKT000<000000=6T003AY0000`3AY00010000000hG@00000000000070>AY00050000003RL000
hW000>9`000000001P3YF@001@000000ggT00=mi003ON@00000000D0i6T000<000000>=/003SK000
1P3SK0000`000000i6T00>AY00050>AY008000002P3WG`03000000D0g8D000@000000=BL003DW000
0000103=/0000`000000bkH00<^f00030<^f000300000039^@00bKT000D0bKT000<000000<j/003>
[000103>[0000`000000f9400=RA00020=RA00030000003PM`00h7L000D0h7L000<000000>=]003S
K@001`3SK@000`000000hW000>9`00050>9`00030000003NO000gW`0008000001@3VH@000`000000
g8@00=b400030=b400030000003NO@00gWd000@0gWd000H000000=Z;0000000000000<j/00000008
0=2X000400000037_P00akh0000000L0cJh000<000000::l000000000`2J^P0010000000NK4007Va
0000000205ZY00030000001CY`00DjL00080DjL000D0000005VY001IZ@00FJT00000000305BW0003
0000000eW@00000000@000PQ00<00000000780001b000`00000<0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool04@3oool00080oooo00<000000?ooo`3oool00`3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo00T0oooo0`00001N0?ooo`080000000cW@00<id00000001o
/`000000042Q0000000307fc00030000002n``00_/<00080_/<00P0000040;?1000300000037_P00
akh000@0akh000<000000<Vi0039^@000`39^@04000000<0dJ@000<000000>5d003QM0000P000006
0>AY00040000003RL000hW00000000P0jET000<000000=mi000000001`3TJ@000`000000hf`00>=/
00060>=/00040000003TJ@00i6T00>AY00<0000000<0je000000003WG`00203WG`001@000000iel0
0>MO003WG`00000000<0g8D000@000000=BL003DW0000000103=/0000`000000bkH00<^f00040<^f
000300000039^@00bKT000D0bKT000<000000<j/003>[000103>[0000`000000f9400=RA00030=RA
00030000003PM`00h7L000D0h7L000<000000>=]003SK@001P3SK@000`000000hW000>9`00050>9`
00030000003NO000000000P0iV4000D000000=b4003LQ000g8@0000000060=im00040000003JR`00
fX/00=Z;008000002@3@Z0000`000000akh0000000080<f^00030000002R_00000000080V[X000@0
000007Va001i/@0000000`1JZ@001@000000DjL005>W001CY`00000000@0FJT000@0000005BW001D
Y`0000000P0eW@001000000000PQ00088@002244000000l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0A0?ooo`005@3oool3000000L0oooo0`00001R0?ooo`030000000cW@000000
0080Ok<00P00000407fc00030000002n``00_/<00080_/<00P0000030;?1000300000037_P00akh0
00@0akh000<000000<Vi0039^@000`0000020=RB00060000003KR00000000000003AY00000000`3Q
M0000`000000i6T00>AY00040>AY00030000003RL000000000T0jET00P0000090>AY00030000003S
K000hf`000D0hf`000@000000>AY0000000000001@3[D0000`000000iel00>MO00050>MO00030000
003WG`00iel000<0iel000<000000=b5000000001@0000020<f`00030000003;]P00bkH000H0bkH0
00<000000<Vi0039^@000P39^@06000000@0cZ`000<000000=RA003HT@000P3HT@000`000000h7L0
0>1g00050>1g00030000003SK@00hfd000H0hfd000<000000>9`003RL0001@3RL002000000T0iV40
00@000000=b4003LQ00000001P3NO@001`000000fX/00=Z;003JR`0000000=JG000000002@3@Z002
000000T0cJh00`00000209Zj00040000001i/@00NK4000000080FZT000<0000005>W001CY`000P1C
Y`000`000000FJT005VY000205VY00040000001DY`00E:L000000080=Id01000000D0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool04@3oool001H0oooo00<000000?ooo`3oool00`3o
ool3000006D0oooo0P000000100cW@00000007nc001o/`02000000<0OK<000<000000;k3002n``00
0P2n``001P000000dZ80000000000000/l40000000D0akh0100000060=RB00060000003KR000fhP0
0000003AY00000000`3QM008000000T0jET000@000000>UH003YF0000000203TJ@000`000000hf`0
0>=/00020>=/00D000001`3[D0000`000000iel00>MO00040>MO00030000003WG`00iel000@0iel0
100000040=JF008000002@3;]P05000000@0bk<000<000000=6T00000000100000050=RA00030000
003PM`00h7L000D0h7L000<000000>=]003SK@001P3SK@0010000000hW000>9`003RL00300000003
0>YD00000000iV4000P0iV4000<000000=b4000000001P3NO@001@000000fX/00=Z;003JR`000000
00<0eYL000<000000=2X003@Z000103@Z002000000030=BL00000000cJh000L0cJh000L000000<j/
003>[000cZ`00000002J^P0000000080NK4000@0000005ZY001JZ@000000101CY`001@000000FJT0
05VY001IZ@00000000<0E:L000@0000003FM000000000000603oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0140oooo000E0?ooo`040000003oool0oooo0?ooo`<00000J@3oool00`00
0000<id00000000307nc008000000P1m/`000`000000_/<00;k300030;k300030000003BXP00dZ80
00<0000000@0akh000000000000000000P3HS`000`000000f9800=RB00050=RB00040000003KR000
fhP00=^8008000000`3QM0000`000000k4h00>a>00040>a>00030000003YF@00jET000H0jET000<0
00000>UH003YF0000P3YF0000`000000i6T00>AY00040>AY00H00000103XF`000`000000je000>]@
00060>]@00030000003WG`00iel00080iel000<000000>MO003WG`00103WG`0010000000h7P00>1h
000000040=JF00040000003AY000dJ@0000000H0bkH00P0000000`3</@0000000<^c00070<^c0003
0000003AY000dJ@00080dJ@00`0000030=RA00030000003PM`00h7L000D0h7L000<000000>=]003S
K@001P3SK@0010000000hW000000000000050>YD00030000003VH@00iV4000H0iV400`0000050=im
00030000003JR`00fX/0008000001@3FU`0010000000d:P00=2X003@Z002000000@0e9`000<00000
0<f^003=[P00103=[P000`000000cZ`00<j/00030<j/00D000000P1JZ@001@000000DjL005>W001C
Y`00000000@0FJT000L0000005BW001DY`00E:L00000000eW@00000001X0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0A0?ooo`005@3oool4000006`0oooo0`00000307nc00030000
002i`P0000000080OK<000<000000;k3002n``000P2n``000`000000dZ800=:R00020=:R00800000
1P3HS`000`000000f9800=RB00040=RB00030000003KR000fhP000<0fhP00P0000020>5d00030000
003/CP00k4h000@0k4h000<000000>UI003YF@00103YF@000`000000jEP00>UH00040>UH00030000
003TJ@00i6T000<00000103SKP000`000000j5/00>QK00040>QK00030000003[D000je0000H0je00
00@000000>MO003WG`0000001P3WG`0010000000h7P00>1h000000040=JF00030000003AY000dJ@0
0080dJ@000<000000<^f003;]P000P3;]P000`000000c;400<ba00020<ba00030000003;/`00bk<0
00H0bk<000<000000=6T003AY0000`3AY004000000030=RA00000000h7L000D0h7L000<000000>=]
003SK@001P3SK@02000000L0jU@000<000000>IQ003VH@001@3VH@001@000000j5X00>QJ003XFP00
000000<0gWd000@000000=Z;003JR`0000001`3FU`0010000000d:P00000000000060=BL00030000
003=[P00cJh000<0cJh000<000000<j/003>[000103>[0001@000000bKX00<Vj00000000a<@00080
0000101CY`000`000000FJT005VY000205VY00040000001DY`00E:L000000080=Id000<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo000E0?ooo`80
0000KP3oool20000000303>M00000000Ok<00080Ok<000<000000;W2000000000P0000040;k30003
0000003BXP00dZ800080dZ8000<000000=R?003HS`001@3HS`000`000000f9800=RB00050=RB0003
0000003KR000fhP00080fhP000D000000>EX00000000hG@0000000070>a>00030000003YF@00jET0
0080jET000<000000>UH003YF0001@3YF008000000<0hfh000<000000>QK003XF`00103XF`000`00
0000je000>]@00050>]@00030000003WG`00000000H0iel000@000000>1h003PN0000000103FUP00
0`000000dJ@00=6T00040=6T00040000003;]P000000000000H0c;4000<000000<^c003;/`00103;
/`05000000<0dJ@000<000000=b5003LQ@000P0000070>1g00030000003SK@00hfd00080hfd00`00
00000`3YF00000000>YD00070>YD00030000003VH@00iV4000<0iV4000<000000>QJ003XFP000`3X
FP000`000000gWd0000000020=Z;00030000003FU`00eYL000H0eYL00P0000090=BL00050000003=
[P00cJh00<f^000000001P3>[00010000000bKX00<Vj000000030<C400030000001CY`00DjL00080
DjL000<0000005VY001IZ@000P1IZ@001P000000E:L005BW00000000=Id0000001`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`005`3oool00`000000oooo0?ooo`1/0?oo
o`<000000`1o/`001@000000^L800;W2002i`P00000000D0_/<000D000000=:R003BXP00dZ800000
00070=R?00030000003HTP00f98000D0f98000<000000=^8003KR0000`3KR0000`000000iFP00000
0002000000H0k4h000D000000>UI003YF@00jET0000000060>UH0080000000<0a/400000002^_`00
1@2^_`05000000D0j5/000<000000>]@003[D000103[D004000000D0iel000@000000>1h003PN000
0000103FUP000`000000dJ@00=6T00050=6T008000002@3</@000`000000bk<00<^c0003000000<0
b;/01`0000030=b500D000000P3PM`000`000000hfd000000002000000D0jEP000<000000>YD003Z
E0001@3ZE0000`000000iV400>IQ00020>IQ00030000003XFP00j5X000@0j5X01P0000060=JG0080
000000<0eiD00000003DW000203DW00010000000cJh00<f^000000060<j/000400000039^P00bKX0
000000@0a<@000<0000005>W001CY`000P1CY`001@000000FJT005VY001IZ@00000000<0E:L000<0
000003FM000000007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo000H
0?ooo`030000003oool0oooo06/0oooo00<0000006:[000000000`1o/`000`000000^L800;W20002
0;W2008000000`2n``000`000000dZ800=:R00020=:R00030000003HS`00f8l000D0f8l000<00000
0=RB003HTP001@3HTP000`000000fhP00=^800030=^800030000003UJ000iFP0008000001P3/CP00
0`000000jET0000000060>UH008000000`36`@000`000000[[l00:jo00050:jo000300000035``00
000000D0000000@0j5/00000003[D000je000`0000040>a=00050000003WG`00iel00>MO00000000
0P3PN0000`000000eYH00=JF00020=JF00030000003AY000dJ@000D0dJ@000<000000=:Q00000000
2@3</@03000000D0b;/000<000000;o3002o``00102o``0300000080g8D000@000000>AX003TJ000
i6P0100000080>UH00030000003ZE000jU@000H0jU@000@000000>IQ003VH@0000001P3XFP001000
0000hW400>9a000000030=Z900030000003FU`00eYL00080eYL000<000000=NE003GU@000P3GU@00
0`000000e9`00=BL00060=BL00030000003=[P00000000H0cZ`000D000000<Vj0039^P00bKX00000
00030<C4000300000038_@0000000080DjL000<0000005VY001IZ@000P1IZ@001`000000E:L005BW
001DY`00000003FM000000007P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0100
oooo000I0?ooo`030000003oool0oooo06/0oooo0`00000307nc00070000002i`P00^L800;W20000
0000d:P0000000020;k300030000003BXP00dZ800080dZ8000<000000=R?003HS`001@3HS`000`00
0000f9800=RB00050=RB00030000003KR000fhP000<0fhP000D000000>EX003UJ000iFP000000004
0>a>00L000000P3YF003000000@0a/4000<000000:jo002^_`00102^_`04000000<0aL<01P000008
0>a=00030000003WG`00000000T000001@3AY002000000<0dZ4000<000000<ba003</@001@3</@00
10000000cJh00<f^003=[P02000000030<Rk00000000000000H0_l<000@000000;g300000000^<80
100000060>AX00030000003YF000jEP000H0jEP000<000000>YD003ZE0001@3ZE0000`000000iV40
000000060>QJ00040000003RL@000000000000D0fXT000@000000=JG0000000000001P3GU@000`00
0000e9`00=BL00050=BL00<000001@3>[0001@000000bKX00<Vj0039^P00000000@0a<@000<00000
0<Rm000000000P1CY`000`000000FJT005VY000205VY00060000001DY`00E:L00000000eW@000000
7`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0100oooo000J0?ooo`800000J`3o
ool010000000HZ/000000000000207nc00030000002i`P00^L800080^L8000<000000=2X00000000
0P2n``001@000000dZ800=:R003BXP00000000L0f8l000<000000=RB003HTP001@3HTP000`000000
fhP00=^800040=^800040000003UJ000iFP00>EX00@000001P3[D003000000030<Nn00000000a/40
00D0a/4000<000000:jo002^_`000`0000020<G300030000003;]@00000000<000000P3BX@040000
00H0k4d01@0000040=f000050000003HS`00f8l00=R?000000000`3AY0000`000000dZ400=:Q0004
0=:Q00030000003</@00c;400080c;400P0000060<f^00030000002o``00_l<000@0_l<00P000003
0;g300040000002h`P00^<800;S2008000001P3TJ0000`000000jEP00>UH00050>UH00030000003Z
E000jU@000@0jU@0100000050>QJ00030000003RL@00000000L0fXT00P0000080=NE00030000003D
W000e9`00080e9`00`0000030=JG00050000003>[000cZ`00<j/000000000`39^P000`000000a<@0
0<C400020<C4000700000038_@00b;d00<Rm00000000DjL00000000405VY00060000001DY`00E:L0
0000000eW@000000803oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo000L
0?ooo`030000003oool0oooo06T0oooo0P000000102e`@00000007nc000000040;W200060000003@
Z000d:P00000002n``000000103BXP000`000000f8l00=R?00050=R?00030000003HTP00f98000@0
f9803`0000020>]@00@000000`37_P000`000000a/400<K100060<K1008000001P35``0010000000
bkD00<^e003;]@02000000<0dZ400`0000020>a=00<000000P3VH`000`000000gH000=f000020=f0
008000001@3HS`000`000000dJ@0000000070=:Q00050000003</@00c;400<ba00000000203=[P02
000000<0_l<00P0000050;g300030000002h`P00^<8000<0^<801@0000020>AX00030000003YF000
jEP000@0jEP000<000000>YD003ZE000100000040>]B00070000003XFP00j5X00>QJ00000000hW40
000000050=Z900<0000000<0fHh00000003GU@00203GU@0010000000e9`00000000000070=JG0003
0000003>[000000000<0bKX000<000000<C40034a0000P34a0000`000000b;d00<Rm00020<Rm0080
00001@1IZ@001P000000E:L005BW00000000=Id000000240oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0@0?ooo`007@3oool00`000000oooo0?ooo`1Y0?ooo`80000000@0]L400000
001o/`000000102i`P000`000000d:P00=2X0002000000@0dZ8000<000000=R?003HS`001@3HS`00
0`000000f9800=RB00020=RB0080000000<0hW800000003NOP002@3NOP06000000060=FJ00000000
000000000037_P0000002@36`@000`000000aL<00<G300050<G300030000003;]@00bkD000<0bkD0
0P0000020=:Q00030000003LP`000000008000000P3VH`02000000<0gH000P0000070=R?00800000
2@3BX@000`000000c;40000000080<f^00060000003=/000cK000000002o``000000202m``000`00
0000^<800;S200050;S2000300000035``00000000`00000203[DP000`000000j5X0000000040000
00040=Z9000000000000000000D0fHh000<000000=NE003GU@001P3GU@02000000T0eYL00`000003
0<Vj000300000034a000a<@00080a<@000<000000<Rm0038_@000`38_@000`000000FJT005VY0002
05VY00040000001DY`00E:L005BW00<000008@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0100oooo000N0?ooo`030000003oool0oooo06P0oooo0P0000020;G100800000102i`P00
10000000d:P00=2X003@Z002000000<0dZ8000<000000=R?003HS`001@3HS`001@000000f9800=RB
003HTP00000000@0hW8000<000000=in003NOP001P3NOP000`000000fH`00=V<00020=V<00030000
003EVP00eIX000<0eIX000<000000<K10036`@001`36`@000`000000bk<0000000070<G300030000
003;]@00bkD00080bkD000<000000=FI000000000`0000030=b300@000000P3MP0000`000000f8l0
0=R?00060=R?00030000003HT000000000T0dZ400P0000080<f^00030000003=/000cK000080cK00
00<000000;g3002m``001`2m``000`000000^<800;S200020;S200P000000`3</P000`000000d:H0
0=2V00020=2V00d0000000<0fXX00000000000000P0000090=V>00030000003GU@00eiD00080eiD0
0`0000000`3GTP0000000=JG00060=JG008000000`3BXP000`000000bKX0000000040<C400030000
0038_@00b;d000@0b;d000<0000005VY001IZ@000P1IZ@0010000000E:L005BW001DY`02000002<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`007`3oool2000006T0oooo
0P0000020;G100030000002i`P00^L800080^L8000<000000=2X003@Z0000P3@Z002000000<0dZ80
00<000000=R?003HS`001@3HS`03000000H0hW8000<000000=in003NOP000`3NOP02000000@0fH`0
00<000000=FJ003EVP00103EVP000`000000a/400<K100060<K100040000003;/`00bk<0000000P0
aL<000<000000<^e003;]@000P3;]@0010000000eIT00=FI003EV@02000000@0g8<0100000080=R?
00050000003HT000f9000=R@000000001`3BX@000`000000eYL0000000070<f^00030000003=/000
cK0000<0cK0000<000000;g3002m``001`2m``05000000@0bKP000<000000<bb003</P001@3</P00
0`000000d:H00=2V00030=2V00030000003FU@00eYD00080eYD01`0000030=Z;00030000003ISP00
fHh000L0fHh000<000000=NE000000000P0000050=NB00030000003FU`00eYL00080eYL00P000005
0=:R008000001@34a0000`000000b;d00<Rm00030<Rm00030000003>[@00000000<0FJT000H00000
05BW001DY`00000003FM0000000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0IP3oool2000000<0]L400`0000020;W200070000003@
Z000d:P00=2X00000000gWh0000000020=:R00030000003HS`00f8l000@0f8l00P0000090>9b0005
0000003NOP00gWh00=in000000001@3IS0000`000000eIX00=FJ00040=FJ00030000003GT`000000
00H0a/4000<000000<^c003;/`000P3;/`000`000000aL<00<G300050<G300030000003;]@00bkD0
00<0bkD000<000000=FI003EV@000P3EV@04000000@0fhP000<000000=R?003HS`000`3HS`020000
00@0f90000<000000=:Q003BX@000`3BX@02000000<0eYL000<000000<f^003=[P000`3=[P000`00
0000cK000<f`00030<f`00030000003</P00000000H0_L<00P0000000`38^`0000000<Vh00070<Vh
00030000003</P00c;8000@0c;8000<000000=2V003@YP00103@YP000`000000eYD00=JE00040=JE
00030000003JR`00fX/000D0fX/000<000000=V>003ISP001P3ISP03000000P0ei8000@000000=JG
0000000000001@3BXP02000000030=6U00000000a<@000<0a<@000<000000<Rm0038_@001038_@00
10000000cZd00<j]0000000205VY00030000001DY`00E:L000<000009@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00l0oooo000R0?ooo`030000003oool0oooo06H0oooo00D00000
0;G1002e`@00]L40000000020<f_00<00000103@Z0000`000000gWh000000002000000<0f8l00`00
00000`3UJ00000000>9b00090>9b00030000003NOP00000000D0fH`000<000000=FJ003EVP00103E
VP001@000000ei<00=NC003GT`00000000@0a/4000<000000<^c003;/`00103;/`000`000000aL<0
0<G300030<G300D000000P3;]@000`000000eIT00=FI00020=FI00030000003KR000fhP000H0fhP0
00D000000=R?003HS`00f8l0000000070=R@00030000003BX@00dZ40008000001P3FU`001@000000
cJh00<f^003=[P00000000D0cK0000D000000<bb003</P00c;80000000040;g3000300000038^`00
b;/00080b;/000<000000<Vh0039^0001@39^0000`000000c;800<bb00050<bb00030000003@YP00
d:H000<0d:H000<000000=JE003FU@001@3FU@000`000000fX/00=Z;00050=Z;00030000003ISP00
fHh000<0fHh00P0000030=Z:00030000003GTP00ei8000@0ei80100000050=:R00030000003AY@00
dJD00080dJD000@000000<C40034a00000001`38_@0010000000cZd00<j]003>[@02000000<0E:L0
0P00000V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool002<0oooo00<0
00000?ooo`3oool0IP3oool01@000000]L400;G1002e`@00000000@0cJl00P0000020=2X00040000
003NOP00gWh00=in00@000001@3UJ0000`000000hW800>9b00070>9b00<000001@3IS0000`000000
eIX00=FJ00030=FJ00030000003GT`00ei<00080ei<000D000000<K10036`@00a/40000000070<^c
000300000035``00aL<000<000000P3;]0000`000000cZ/00<j[0004000000@0eIT000<000000=^8
003KR0001P3KR0000`000000f8l0000000080=R@00030000003BX@00000000T0eYL000<000000<f^
000000001@3=/0000`000000c;800<bb00030<bb00040000002m``000000000000D0b;/000<00000
0<Vh0039^0001@39^0000`000000c;800<bb00050<bb00030000003@YP00d:H000@0d:H000<00000
0=JE003FU@00103FU@000`000000fX/00=Z;00050=Z;00030000003ISP00fHh00080fHh000<00000
0=Z:003JRP00103JRP000`000000ei800=NB0003000000@0e9/00P0000000`3BXP00000000000006
0=6U000300000034a000000000H0b;d000<000000<j]003>[@000`3>[@0200000080E:L00P00000W
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool002@0oooo00<000000?oo
o`3oool0I@3oool01@000000]L400;G1002e`@00000000@0cJl000<000000=RB000000000P3@Z000
1@000000gWh00=in003NOP00000000L0iFP000<000000>9b003RLP001P3RLP001@000000hfd00>=]
003SK@00000000<0fH`000<000000=FJ003EVP00103EVP000`000000ei<00=NC00030=NC00030000
0036`@00000000T0bk<00P0000060<^d00030000003>Z`00cZ/00080cZ/0100000020=FI00030000
003KR000fhP000@0fhP00`0000090=R@008000002P3FU`02000000D0cK0000<000000<bb003</P00
1@3</P000`000000b;/00<Rk00060<Rk000300000039^000bKP000D0bKP000<000000<bb003</P00
103</P000`000000d:H00=2V00040=2V00030000003FU@00eYD000D0eYD000<000000=Z;003JR`00
1@3JR`0010000000fHh00000000000070=Z:00<00000203DV`02000000P0dJD00P0000070<Rm0003
0000003>[@00cZd000<0cZd000<000000<j]000000000`00000X0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool03`3oool002D0oooo0P00001V0?ooo`8000000P2e`@000`000000cJl0
0<f_00020<f_00030000003HTP000000008000000`3NOP000`000000iFP00>EX00060>EX00030000
003RLP00hW8000@0hW8000<000000>=]003SK@000`3SK@000`000000fH`0000000060=FJ00030000
003GT`00ei<000D0ei<000<000000<^c003;/`00203;/`000`000000bk@00<^d00060<^d00030000
003>Z`00cZ/000<0cZ/000<000000=JG000000000`0000020=^800<000000`3JRP000`000000f900
0=R@00040=R@0080000000<0fhL00000003FU`00203FU`000`000000fHd0000000050<f`00030000
003</P00c;8000D0c;8000<000000<Rk0038^`001P38^`000`000000bKP00<Vh00050<Vh00030000
003</P00c;8000D0c;8000<000000=2V003@YP00103@YP000`000000eYD00=JE00050=JE00030000
003JR`00fX/000<0fX/00`0000080=Z:00040000003IS`00fHl0000000D0e9/00`0000000`3DV`00
00000=6U00060=6U00030000003IS@00000000H0b;d000<000000<j]003>[@000`3>[@0010000000
cZd00<j]003>[@03000002T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?oo
o`009`3oool00`000000oooo0?ooo`1S0?ooo`0500000039^00000000;G100000000103=[`001000
0000f9800=RB003HTP02000000<0gWh000<000000>EX003UJ0001@3UJ0000`000000hW800>9b0002
0>9b008000001`3SK@000`000000eIX00=FJ00040=FJ00030000003GT`00ei<000H0ei<000<00000
0<^c003;/`001`3;/`000`000000dZ80000000070<^d00030000003>Z`00cZ/000@0cZ/000@00000
0=JG003FU`00eYL00`0000070=Z:00030000003HT000f9000080f90000<000000=^7003KQ`000P3K
Q`000`000000eYL00=JG00050=JG00050000003IS@00fHd00=V=000000000`3=/0000`000000c;80
0<bb00050<bb00030000003</@00000000L0b;/000<000000<Vh0039^0001@39^0000`000000c;80
0<bb00050<bb00030000003@YP00d:H000@0d:H000<000000=JE003FU@001@3FU@000`000000fX/0
0=Z;0003000000<0gWh000<000000=Z:003JRP000`3JRP02000000@0fHl000<000000=BK00000000
0P0000050=BK00030000003AY@00dJD000<0dJD000D000000=V=003IS@00fHd0000000050<Rm0003
0000003>[@00cZd000<0cZd000@000000<j]003>[@00cZd00P00000Z0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool03`3oool002P0oooo00<000000?ooo`3oool0H`3oool010000000
bKP00000000000050<f_00050000003HTP00f9800=RB000000000`3NOP000`000000iFP00>EX0006
0>EX00040000003RLP00hW80000000P0hfd000<000000>=]000000001@3EVP000`000000ei<00=NC
00050=NC00030000003MP@00000000L0bk<000@000000=:R003BXP000000203;]0000`000000cZ/0
0<j[00040<j[00030000003FU`00eYL000<0eYL000<000000=Z:003JRP001@3JRP0010000000f900
0000000000060=^700030000003FU`00eYL00080eYL00P0000050=V=00030000003=/000000000L0
c;8000D000000<ba003</@00c;40000000070<Rk000300000039^000bKP000D0bKP000@000000<bb
003</P00c;805@0000070=in00050000003JRP00fXX00=Z:000000001P3IS`02000000P0e9/000<0
00000=6U003AY@000P3AY@000`000000fHd00=V=00020=V=000300000038_@00b;d000<0b;d000<0
00000<j]003>[@000`3>[@000`000000cZd00<j]0003000002/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0?0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`0400000039^000
0000000000D0cJl000@000000=RB003HTP00f9800P0000020=in00030000003UJ000iFP000D0iFP0
00<000000>9b00000000203SK@001@000000hfd00>=]003SK@00000000<0eIX000<000000=NC003G
T`001@3GT`0010000000gH400=f1000000060<^c00030000003BXP00dZ800080dZ8000<000000<^d
003;]0001@3;]00=000000030=JG00000000fXX000<0fXX0100000080=^700050000003FU`00eYL0
0=JG00000000203IS@000`000000c;800<bb00050<bb00030000003</@00c;400080c;4000<00000
0<Rk0038^`001@38^`000`000000bKP00<Vh00020<Vh00L00000103FU`000`000000fXT00=Z90004
0=Z900030000003NO@00gWd000D0gWd000<000000=in003NOP001`3NOP000`000000fXX000000006
0=V?00030000003HT000000000T0e9/000@000000=6U003AY@0000001P3IS@001@000000b;d00<Rm
0038_@00000000D0cZd000@000000<j]003>[@00cZd00`00000/0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool03P3oool002X0oooo0P00001S0?ooo`0400000039^000bKP0000000D0
cJl000H000000=RB003HTP00f9800000003SK`02000000030=in00000000iFP000@0iFP010000007
0>=]00030000003SK@00hfd000<0hfd000<000000=FJ00000000203GT`001@000000gH400=f1003M
P@00000000@0bk<000<000000=:R003BXP00103BXP0010000000bk@00<^d003;]003000000030=6U
00000000d:H000H0d:H000@000000=JH003FV000eYP01P0000030=Z900030000003KQ`00fhL000L0
fhL000<000000=JG000000002@3IS@02000000D0c;8000<000000<ba003</@00103</@000`000000
b;/00<Rk00020<Rk00L000000`3BXP000`000000eYL00=JG00060=JG00030000003JR@00fXT000@0
fXT000<000000=im003NO@001@3NO@000`000000gWh00=in00060=in008000001@3IS`02000000<0
f90000<000000=BK003DV`001P3DV`000`000000dJD0000000070=V=000500000038_@00b;d00<Rm
000000001@3>[@0010000000cZd00<j]003>[@03000002`0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0>0?ooo`00;03oool00`000000oooo0?ooo`1Q0?ooo`0300000039^000bKP0
00<000000`3=[`001@000000f9800=RB003HTP0000000080hfl00P0000020>EX00<00000103XG@00
0`000000hfd00>=]00030>=]00030000003SK@00hfd000D0hfd000<000000=NC003GT`001P3GT`00
0`000000gH400=f100030=f100040000003;/`00bk<0000000L0dZ8000@000000<^d000000000000
1@3AY@000`000000d:H00=2V00050=2V00030000003FV000eYP000<0eYP000<000000=Z9003JR@00
103JR@000`000000fhL00=^700060=^7008000002@3IS@0010000000fX/00=Z;000000030<bb0003
0000003</@00c;4000D0c;401@0000030<j/00030000003BXP00dZ8000D0dZ8000<000000=JG003F
U`001@3FU`000`000000fXT00=Z900040=Z900030000003NO@00gWd000D0gWd000<000000=in003N
OP001@3NOP0010000000ggX00=mj000000030=V?00030000003HT000f90000@0f90000<000000=BK
003DV`001@3DV`02000000P0fHd000@000000<Rm0038_@0000001@3>[@0010000000cZd00<j]003>
[@03000002h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0>0?ooo`00;@3oool0
0`000000oooo0?ooo`1Q0?ooo`0300000039^00000000080ei@0100000040=RB00040000003SK`00
hfl00>=_00800000203XG@001@000000hfd00>=]003SK@00000000P0hfd000<000000=NC003GT`00
1P3GT`000`000000gH400=f100030=f100030000003;/`00000000T0dZ8000<000000=6U003AY@00
1P3AY@000`000000d:H00=2V00050=2V00030000003FV000eYP000<0eYP000<000000=Z9003JR@00
103JR@000`000000fhL00=^700020=^700<0000000<0h7L00000003IS@001`3IS@000`000000fX/0
0=Z;00020=Z;00030000003</P00000000H0c;400P0000000`3=[`0000000<j/00060<j/00030000
003BXP00dZ8000@0dZ8000<000000=JG003FU`001@3FU`000`000000fXT00=Z900050=Z900030000
003NO@00gWd000D0gWd000<000000=in003NOP000P3NOP02000000@0ggX000<000000=V?00000000
1`3HT0000`000000e9/00=BK00020=BK00<0000000<0gg`00000003IS@00203IS@000`000000b;d0
000000050<j]00040000003>[@00cZd00<j]00<00000;`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00h0oooo000^0?ooo`030000003oool0oooo0600oooo00@000000<Vh0039^000
0000103GU005000000030=RB00000000hfl000<0hfl000<000000>QM003XG@001P3XG@000`000000
hfd0000000080>=]00030000003XF`00000000H0ei<000<000000=f1003MP@001@3MP@000`000000
dZ800=:R00080=:R00030000003AY@00dJD000H0dJD000<000000=2V003@YP00103@YP0700000003
0=JH00000000fXT000D0fXT000@000000=^70000000000001@3PM`000`000000fHd00=V=00040=V=
00030000003JR`00fX/000@0fX/00P0000050<ba00030000003=[`00cJl00080cJl000<000000<j/
003>[000103>[0000`000000dZ800=:R00050=:R00030000003FU`00eYL000D0eYL000<000000=Z9
003JR@00103JR@000`000000gWd00=im00050=im00030000003NOP00gWh0008000001P3ONP020000
00T0f90000@000000=BK0000000000001@3OO0000`000000fHd00=V=00060=V=000300000038_@00
000000D0cZd000@000000<j]003>[@00cZd00`00000`0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool03P3oool002l0oooo0P00001Q0?ooo`0300000039^000000000D0ei@000@00000
0=mk003ON`00gg/01@0000020>=_00030000003XG@00j5d000@0j5d00`0000080>=]00040000003X
F`00j5/0000000D0ei<000<000000=f1003MP@001P3MP@000`000000dZ800=:R00070=:R00030000
003HT000000000P0dJD000<000000=2V003@YP000`0000020=JG00030000003IS000fH`00080fH`0
2P0000080>1g00030000003IS@00fHd00080fHd000<000000=Z;003JR`001@3JR`001@000000ei@0
000000000000c;40008000001P3=[`000`000000cZ`00<j/00040<j/00030000003BXP00dZ8000@0
dZ8000<000000=JG003FU`001@3FU`000`000000fXT00=Z900040=Z900030000003NO@00gWd000D0
gWd000<000000=in000000001`3ONP000`000000gH00000000090=R@008000001`3OO0000`000000
fHd00=V=00070=V=00030000003>[@00cZd000<0cZd000@000000<j]003>[@00cZd00`00000a0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool00340oooo00<000000?ooo`3o
ool0G`3oool00`000000bKP0000000050=ND00030000003ON`00gg/00080gg/000<000000>IT003V
I000100000020>QM00<000000P3YF0000`000000hfd00>=]00050>=]00030000003XF`00j5/00080
j5/000<000000=NC003GT`000P3GT`000`000000gH400=f100050=f100030000003QL`00000000L0
dZ8000@000000=R@003HT0000000203AY@03000000H0eYL000<000000=V<003IS0000`3IS0000`00
0000ggX00=mj00040=mj00030000003PM`00h7L000H0h7L000D000000=V=003IS@00fHd000000007
0=Z;00030000003GU000ei@00080ei@00P0000070<f_00030000003>[000cZ`000D0cZ`000<00000
0=:R003BXP00103BXP000`000000eYL00=JG00040=JG00030000003JR@00fXT000D0fXT000<00000
0=im003NO@000`3NO@03000000L0ggX000D000000=f0003MP000gH00000000060=R@0080000000<0
h7P00000003OO0001P3OO0000`000000fHd00=V=00070=V=00030000003>[@00cZd000<0cZd000@0
00000<j]003>[@00cZd00`00000b0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3P3oool00380oooo00<000000?ooo`3oool0G`3oool2000000D0ei@000<000000=mk003ON`000`3O
N`000`000000iV@00>IT00020>IT00<000001P3YF0000`000000hfd00>=]00030>=]00030000003X
F`00j5/000<0j5/000D000000=NC003GT`00ei<0000000080=f100030000003QL`00000000H0dZ80
00<000000=R@003HT0000P3HT0000`000000dJD00=6U00040=6U00030000003IS`00000000L0eYL0
00<000000=V<003IS000103IS0000`000000ggX00=mj00040=mj00030000003PM`00h7L000H0h7L0
00<000000=V=000000001`3JR`000`000000ei@00=ND00020=ND00040000003BX`00dZ<0000000L0
cJl000<000000<j/003>[000103>[0000`000000dZ800=:R00040=:R00030000003FU`00eYL000D0
eYL000<000000=Z9003JR@00103JR@000`000000gWd00=im0003000000<0hW0000<000000=mj003O
NP000`3ONP000`000000gH000=f000030=f000040000003HT000f9000=R@00800000103PN0000`00
0000gg`00=ml00050=ml00030000003IS@00fHd000D0fHd000<000000>EV00000000103>[@001000
0000cZd00<j]003>[@03000003<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>
0?ooo`00<`3oool00`000000oooo0?ooo`1O0?ooo`8000001@3GU0000`000000gg/00=mk00020=mk
00030000003VI000iV@000<0iV@000<000000>UH003YF0001P3YF0001@000000hfd00>=]003SK@00
000000L0j5/000@000000=NC003GT`0000001`3MP@001@000000hG<00>5c003QL`00000000@0dZ80
00<000000=R@003HT0000`3HT0000`000000dJD00=6U00020=6U008000000`3IS`000`000000eYL0
0=JG00050=JG00030000003IS000fH`000<0fH`000<000000=mj003ONP00103ONP000`000000h7L0
0>1g00060>1g008000001`3JR`000`000000ei@00=ND00020=ND00030000003BX`00dZ<00080dZ<0
00<000000<f_003=[`000P3=[`0R000000L0hW0000D000000=mj003ONP00ggX0000000060=f00004
0000003HT0000000000000H0h7P000<000000=ml003OO0001@3OO0000`000000fHd00=V=00040=V=
00040000003UIP00iFH0000000<0cZd000@000000<j]003>[@00cZd00`00000e0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03@3oool003@0oooo0P00001P0?ooo`030000003GU000
ei@000<0ei@000<000000=mk003ON`000`3ON`000`000000iV@00>IT00030>IT00030000003YF000
jEP000H0jEP000<000000>=]00000000203XF`000`000000ei<0000000070=f100030000003QL`00
hG<000<0hG<000@000000=:R003BXP0000001`3HT00010000000dJD00=6U000000050=V?00030000
003FU`00eYL000D0eYL000<000000=V<003IS000103IS0000`000000ggX00=mj00040=mj00030000
003PM`00h7L000<0h7L00P0000020>A[00030000003JR`00fX/000<0fX/000<000000=ND003GU000
0P3GU0000`000000dZ<00=:S00030=:S00D000000`3@Y`000`000000dZ400=:Q00040=:Q00030000
003FV000eYP000H0eYP000<000000=Z;003JR`000`3JR`000`000000ggX00=mj00040=mj00030000
003RL000hW0000L0hW0000<000000=mj000000001`3MP002000000P0h7P000<000000=ml003OO000
1@3OO0000`000000fHd00=V=00030=V=00050000003UIP00iFH00>EV000000000`3>[@0010000000
cZd00<j]003>[@03000003D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?oo
o`00=P3oool00`000000oooo0?ooo`1N0?ooo`<000000`3GU0000`000000gg/00=mk00030=mk0003
0000003VI000iV@000<0iV@000<000000>UH003YF0001@3YF002000000X0j5/000<000000=f1003M
P@001P3MP@000`000000hG<00>5c00030>5c00030000003BXP00000000P0f90000<000000=6U0000
00001`3IS`000`000000eYL00=JG00050=JG00030000003IS000fH`000@0fH`000<000000=mj003O
NP00103ONP001@000000h7L00>1g003PM`00000000D0i6/000D000000=Z;003JR`00fX/000000004
0=ND00030000003BX`00dZ<00080dZ<00P0000000`3?Z`0000000=2W00060=2W00030000003BX@00
dZ4000@0dZ4000<000000=JH003FV0001P3FV0000`000000fX/00=Z;00030=Z;00030000003ONP00
ggX000@0ggX000<000000>9`003RL0001@3RL004000000@0gH000`0000000`3NO@0000000>1h0008
0>1h00030000003OO000gg`000D0gg`000D000000=V=003IS@00fHd0000000050>EV00030000003>
[@00000000@0cZd00P00000g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3o
ool003L0oooo00<000000?ooo`3oool0GP3oool00`000000gH0000000003000000D0gg/000<00000
0>IT003VI0000`3VI0000`000000jEP00>UH00020>UH00<0000000<0l4000000003XF`002@3XF`00
0`000000gH400=f100050=f100030000003QL`00hG<000D0hG<000<000000=R@003HT0001`3HT002
000000P0fHl000<000000=JG003FU`001@3FU`000`000000fH`00=V<00040=V<00030000003ONP00
ggX000@0ggX000@000000>1g0000000000001`3TJ`000`000000fX/0000000040=ND00040000003B
X`00dZ<00=:S00800000103?Z`000`000000d:L00=2W00040=2W00030000003BX@00dZ4000D0dZ40
00<000000=JH003FV0000P3FV009000000030=Z;00000000ggX000D0ggX000<000000>9`003RL000
100000040=mi00040000003MP0000000000000D0gWd000<000000>1h003PN0001P3PN0000`000000
gg`00=ml00050=ml00040000003IS@00fHd0000000H0iFH000<000000<j]000000000`3>[@030000
03P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`00>03oool00`000000
oooo0?ooo`1N0?ooo`040000003MP000gH000=f000`0000000<0iV@00000003YF0000P0000050?10
00030000003XF`00j5/000H0j5/000<000000?10000000001P3MP@000`000000hG<00>5c00050>5c
00030000003HT000f90000H0f90000<000000>1h000000002@3IS`000`000000eYL00=JG00030=JG
014000002@3TJ`0400000080ei@000<000000=:S003BX`000P0000060<n[00030000003@Y`00d:L0
00D0d:L000<000000=:Q003BX@000`3BX@06000000H0eYP000<000000=NC003GT`00300000050=mi
00D000001P3NO@000`000000h7P00>1h00060>1h00030000003OO000gg`000D0gg`000<000000=V=
000000001`3UIP000`000000cZd0000000030<j]00800000>P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00d0oooo000i0?ooo`030000003oool0oooo05h0oooo00D000000=f0003M
P000gH00000000050>IR00030000003]B`00kD/00080kD/00`0000070?1000030000003XF`00j5/0
00D0j5/000D000000?10003`@000l400000000040=f100030000003QL`00hG<000D0hG<000<00000
0>=]000000001P3HT0001@000000h7P00>1h003PN000000000P0fHl000<000000=JG003FU`000`00
00020=f000030000003PM`00h7L000@0h7L000<000000>EW003UI`00103UI`000`000000i6/00>A[
00060>A[00030000003QM000hG@00080hG@01P0000080<n[00030000003@Y`00d:L000@0d:L000<0
00000=:Q003BX@000`0000020=NC00030000003FV000eYP000L0eYP01@0000030=6U00<000000P3;
]@09000000<0fX/000<000000=im003NO@00103NO@000`000000h7P00>1h00060>1h00030000003O
O000gg`000@0gg`00P0000090>EV008000000`3>[@02000003X0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool2000005l0oooo0P0000020=f000030000003VHP00
iV8000<0iV8000<000000>e;003]B`000`3]B`000`000000l4000?1000060?1000030000003XF`00
j5/000<0j5/000<000000?10003`@0000`3`@00010000000gH400=f1000000070>5c00050000003S
K@00hfd00>=]00000000103HT0000`000000h7P00>1h00020>1h00030000003IS`00fHl000H0fHl0
0`0000060=f000030000003PM`00h7L000@0h7L000<000000>EW003UI`00103UI`000`000000i6/0
0>A[00040>A[00030000003QM000hG@00080hG@0100000030<j^008000001P3?Z`000`000000d:L0
0=2W00020=2W00D000001P3GT`000`000000eYP00=JH00040=JH008000000`3DVP02000000030=6U
00000000000000@0bkD000<000000<K00036`0000`36`009000000D0gWd000<000000>1h003PN000
1P3PN00010000000gg`00=ml003OO003000000030>i700000000iFH000P0iFH000<000000>UG0000
00000`00000l0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool003`0oooo
00<000000?ooo`3oool0GP3oool2000000030=f000000000iV8000<0iV8000<000000>e;003]B`00
103]B`000`000000l4000?1000050?1000030000003XF`00j5/00080j5/000<000000?10003`@000
1@3`@0000`000000gH40000000060>5c00030000003SK@00hfd00080hfd000D000000=R@003HT000
f900000000060>1h00030000003IS`00fHl000@0fHl000<000000>1f000000001`3MP0000`000000
h7L00>1g00040>1g00030000003UI`00iFL000D0iFL000<000000>A[003TJ`000P3TJ`000`000000
hG@00>5d00020>5d01D000000`3GTP000`000000ei<00=NC00060=NC00030000003FV000eYP00080
eYP000<000000=BJ003DVP001@3DVP000`000000bkD00<^e00030<^e000300000036`000a/0000<0
a/0000@000000<C40034a0000000102W_@05000000<0gWd000<000000>1h003PN0001@3PN0001000
0000gg`00000000000050>i700030000003UIP00iFH000D0iFH000<000000>UG003YE`000P3YE`02
000003d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`00?@3oool00`00
0000oooo0?ooo`1M0?ooo`@000001@3VHP000`000000kD/00>e;00030>e;00030000003`@000l400
00D0l40000<000000>QK003XF`000P3XF`000`000000l4000?1000060?1000030000003QL`00hG<0
00@0hG<000<000000>=]003SK@00103SK@000`000000f900000000070>1h00030000003IS`00fHl0
0080fHl00P0000030>1f00030000003MP000gH0000D0gH0000<000000>1g003PM`00103PM`000`00
0000iFL00>EW00040>EW00050000003TJ`00i6/00>A[00000000103QM002000000<0aL<000<00000
0<^d003;]0000`3;]0000`000000dil00=>O00040=>O00030000003GTP00ei8000D0ei8000<00000
0=NC003GT`001P3GT`0010000000eYP00000000000070=BJ00030000003CWP00000000<0bkD000<0
00000<K00036`0000`36`0000`000000a<@00<C400020<C400040000002W_@00000000000080V[X0
0P0000000`3RLP00000000000002000000@0h7P01@0000070>i700030000003UIP00iFH000@0iFH0
00<000000>UG003YE`000`3YE`000`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0303oool003h0oooo00<000000?ooo`3oool0G@3oool010000000XK`00000
000000040>IR00030000003]B`00kD/000@0kD/000<000000?10003`@0001@3`@00010000000j5/0
0>QK000000090?10008000001@3QL`000`000000hfd00>=]00040>=]008000002@3PN00010000000
fHl00=V?000000050>1f00030000003MP000gH0000H0gH0000<000000>1g003PM`00103PM`000`00
0000iFL00>EW00040>EW00030000003TJ`00000000@0hG@000<000000<G30035``001035``000`00
0000bk@00<^d00030<^d00030000003CW`00dil000@0dil000<000000=NB003GTP00103GTP000`00
0000ei<00=NC00060=NC00800000203DVP001`000000dih00=>N003CWP0000000<^e000000001@36
`0000`000000a<@00<C400040<C400030000002J^P00V[X000@0V[X000@000000>9b003RLP00hW80
1@0000040>a?00030000003^A`00kTL000D0kTL000<000000>EV003UIP00103UIP000`000000jEL0
0>UG00020>UG00800000?`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo
000o0?ooo`800000G@3oool200000080XK`00`0000020>IR00030000003]B`00kD/000<0kD/000<0
00000?10003`@0001@3`@0000`000000j5/0000000090?1000040000003a>`00lC/0000000<0hG<0
00<000000>=]003SK@00103SK@000`000000iV@0000000090>1h00030000003IS`00000000L0h7H0
00<000000=f0003MP0001@3MP0000`000000h7L00>1g00040>1g00030000003UI`00iFL00080iFL0
1P0000020>5d00030000002n``00000000H0aL<000<000000<^d003;]0000`3;]0000`000000dil0
0=>O00030=>O00030000003GTP00ei8000D0ei8000<000000=NC003GT`00103GT`000`000000g8<0
000000070=BJ00030000003CWP00dih000<0dih000<000000<K00036`0000`36`0000`000000a<@0
0<C400050<C400030000002J^P00V[X000<0V[X000@0000009bk0000000000000P3RLP000`000000
k4l00>a?00050>a?00030000003^A`00kTL000H0kTL000<000000>EV003UIP000P3UIP000`000000
jEL00>UG00030>UG00800000@03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0
oooo00110?ooo`030000003oool0oooo05/0oooo00<000000:6l002Q_0000P000000103ZE@000000
0000000000060>e;00030000003`@000l40000<0l4000`0000090?1000030000003a>`00lC/00080
lC/000<000000>5c000000001P3SK@001@000000iV@00>IT003VI000000000P0h7P00P0000090>1f
00030000003MP000gH0000<0gH003@0000040>AZ00@000000P2n``0;00000080bk@000<000000=>O
003CW`00103CW`000`000000ei800=NB00040=NB00030000003GT`00ei<00080ei<00P0000030=b3
00030000003DVP00e9X000<0e9X000<000000=>N003CWP00103CWP02000000<0a/0000<000000<C4
0034a0001@34a0000`000000a/800000000309Zj00030000002L^`00W;/00080W;/000@000000>9b
003RLP0000001`3/C`000`000000kTL00>i700050>i700030000003UIP00iFH00080iFH000<00000
0>UG003YE`000P3YE`0200000480oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<
0?ooo`00@P3oool00`000000oooo0?ooo`1J0?ooo`<0000000<0XK`00000000000000`3ZE@050000
00040>e;00000000l4000?1000<000000P3g8P000`000000l4000?1000060?1000030000003a>`00
lC/000@0lC/00P0000050>=]00030000003VI000iV@00080iV@000<000000>1h003PN0001@3PN000
0`000000iV80000000090>1f00030000003MP000gH0000<00000103NOP0=000000<0_/<00`000000
0`3</@0000000<f_00050<f_00030000003DW000e9`000@000001@3CW`000`000000ei800=NB0005
0=NB00040000003GT`00ei<0000000H0g8<000D000000=BJ003DVP00e9X0000000060=>N00060000
003BXP00dZ8000000036`00000001`34a0001`000000a/800<K20036`P00000009Zj000000001P2L
^`000`000000hW80000000070>a?00030000003^A`00kTL000H0kTL000@000000>EV003UIP000000
103YE`000`000000hW40000000120?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
303oool004<0oooo00<000000?ooo`3oool0FP3oool010000000a<@00000002Q_002000000<0jUD0
00@000000?<b003c<P00lc80100000060?LR00030000003`@000l40000@0l40000<000000?4k003a
>`00103a>`0010000000k4l00>a?000000030>=]00030000003VI000iV@000@0iV@000<000000>1h
003PN0000P3PN002000000<0iV8000<000000>1f003PMP001P3PMP04000000<0gWh00`0000030<Nm
000300000033a000`l@000H0`l@000@000000;k30000000000001@3</@000`000000cJl00<f_0004
0<f_00030000003DW000e9`00080e9`00`0000030=>O00030000003GTP00ei8000D0ei8000<00000
0=NC00000000203LP`000`000000e9X0000000060=>N00030000003BXP00dZ800080dZ8000<00000
0<C40034a0001@34a0000`000000a/800<K200030<K200030000002L^`00W;/000D0W;/010000006
0>a?00030000003^A`00kTL000H0kTL000<000000>EV000000001@3YE`02000004@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`00A03oool2000005X0oooo0P0000001034
a000000000000038_00200000080jUD000<000000?<b003c<P000P3c<P000`000000mb800?LR0006
0?LR00030000003`@000l4000080l40000<000000?4k003a>`00103a>`000`000000k4l00>a?0002
0>a?00030000003SK@00000000P0iV@000@000000>1h003PN00000001@3VHP000`000000h7H00>1f
00050>1f00030000003QM000hG@00080hG@00`0000000`3;]00000000<Nm00040<Nm000300000033
a000`l@000D0`l@00P0000070<ba00030000003=[`00cJl000@0cJl000<000000=BL003DW0000`3D
W0000`000000gH0000000002000000030=>O00000000ei8000@0ei800`00000:0=b300030000003C
WP00dih000@0dih000<000000=:R003BXP000`3BXP02000000D0a<@000<000000<K20036`P001036
`P000`000000W;/009bk000509bk00030000002L^`000000008000001P3/C`000`000000kTL00>i7
00050>i700030000003UIP00000000@0jEL000<000000>9a00000000A@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00`0oooo00160?ooo`030000003oool0oooo05P0oooo00D00000
0<C40034a000a<@0000000020<Rl00@00000103c<P000`000000mb800?LR00050?LR00050000003`
@000l4000?10000000001P3a>`000`000000k4l00>a?00020>a?00@00000203VI0000`000000h7P0
000000070>IR00030000003PMP00h7H00080h7H00P0000040>5d008000000P3;]0000`000000akd0
0<Nm00040<Nm000300000033a000`l@00080`l@00`0000000`3>[P0000000<ba00060<ba00030000
003=[`00cJl000@0cJl000<000000=BL003DW000103DW00010000000gH000=f0003MP00200000080
ei800`0000020>5d00030000003LP`00g8<000L0g8<00P0000050=>N00030000003BXP00dZ8000<0
dZ8000@000000=:Q003BX@0000000`34a0000`000000a/800<K200040<K200030000003;]P000000
00D0W;/000@0000009bk002L^`00W;/00P0000060>a?00030000003^A`00kTL000D0kTL00P000005
0>UG00800000A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00170?oo
o`030000003oool0oooo05P0oooo00@000000<C40034a000a<@01`0000040?<b00030000003g8P00
mb8000D0mb8000<000000?10000000001P3a>`000`000000k4l00>a?0003000000@0iV@000<00000
0>IT003VI000103VI003000000T0iV8000@000000>1f003PMP000000103QM006000000P0akd000@0
00000<?40000000000001@3>[P000`000000c;400<ba00050<ba00030000003=[`00cJl000@0cJl0
00<000000=BL003DW0000`3DW0000`000000gH000=f000030=f0008000001P3QM0000`000000g8<0
0=b300050=b300040000003ON`00gg/0000000<0dih000<000000=:R003BXP000`3BXP000`000000
dZ400=:Q00020=:Q000300000034a000000000H0a/8000@000000<^f003;]P000000102L^`000`00
0000W;/009bk000209bk00@00000103/C`000`000000kTL00>i700030>i70080000000<0mBX00000
003YE`000`3YE`000`000000hW40000000170?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02`3oool004P0oooo00<000000?ooo`3oool0E`3oool01@000000a<@00<C40034a0000000
00H0bk@00`0000000`3c<P0000000?LR00050?LR00@000001@3a>`0;000000040>IT00000000iV@0
0>IT00<000000P3XFP000`000000iV800>IR00070>IR00030000003PMP00000000@0hG@010000000
0`3EV@000000000000080<Nm008000001`3>[P000`000000c;400<ba00050<ba00030000003=[`00
cJl000@0cJl000<000000=BL003DW0000`3DW0000`000000gH000=f000030=f000030000003QM000
hG@000D0hG@000<000000=b3003LP`00103LP`000`000000gg/00=mk00020=mk00030000003CWP00
000000H0dZ8000<000000=:Q003BX@000`3BX@000`000000a/800<K200050<K200050000003;]P00
bkH00<^f000000000P2L^`000`000000W;/009bk000209bk0080000000<0oooo0000003a>@000`00
00000`3/C`0000000>i700020>i700800000103e:P0010000000jEL00>UG000000020>9a00030000
003oool0oooo04H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`00B@3o
ool2000005P0oooo00D000000<C40034a000a<@0000000070<^d00@000000P3g8P03000000@0mb@0
0`000000103a>`0000000000000000060<bc0080000000<0hfl00000000000000P0000060>QJ0003
0000003VHP00iV8000H0iV80100000020>5d00<000000P3EV@0010000000cZd00<j]000000040<Nm
00<0000000<0cZd00000003>[P001P3>[P000`000000c;400<ba00050<ba00030000003=[`00cJl0
00D0cJl000<000000=BL003DW0000`3DW0000`000000gH000=f000030=f000030000003QM000hG@0
00D0hG@000<000000=b3003LP`000P3LP`000`000000gg/00=mk00040=mk00030000003BXP00dZ80
00@0dZ8000<000000=:Q003BX@00103BX@000`000000a/800<K200040<K200030000003;]P00bkH0
0080bkH000@0000009bk002L^`000000102L^`0200000080oooo00@000000?4i003a>@00lCT01@00
00070?DZ00030000003YE`00000000800000BP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00/0oooo001;0?ooo`030000003oool0oooo05D0oooo00D000000<C40034a000a<@00000
00080<^d000300000039^000000000@000001@3g9004000000<0bk@000<000000<bc003</`00103<
/`03000000030>=_00000000j5X000L0j5X000<000000>IR003VHP000`3VHP02000000@0if000P00
00001@3ON00000000=FI003EV@00000000@0cZd000@000000<Nm0000000000001@3>[@000`000000
cZh00<j^00050<j^00030000003</@00c;4000D0c;4000<000000<f_003=[`00103=[`000`000000
e9`00=BL00030=BL00030000003MP000gH0000<0gH0000<000000>5d003QM0001P3QM00010000000
g8<00=b3000000060=mk00030000003NO@00000000@0dZ8000<000000=:Q003BX@00103BX@000`00
0000e9/0000000040<K200030000003;]P00bkH000<0bkH000<0000009bk000000001@2L^`000`00
0000oooo0?ooo`020?ooo`030000003a>@00lCT00080lCT000<000000?DZ003e:P001`3e:P030000
04`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00C03oool00`000000
oooo0?ooo`1E0?ooo`8000000P34a0000`000000bk@00<^d00050<^d008000001@3;]007000000D0
bk@000<000000<bc003</`00103</`000`000000eYL000000003000000L0j5X000<000000>IR003V
HP000P3VHP000`000000if000>MP00030>MP00040000003ON000ggP000000080eIT000<000000<j]
003>[@000`3>[@02000000L0cZd000<000000<j^003>[P001@3>[P000`000000c;400<ba00050<ba
00030000003=[`00cJl000@0cJl000<000000=BL003DW000103DW0000`000000gH000=f000030=f0
00030000003QM000hG@000D0hG@000<000000=b3000000001P3ON`001@000000gWd00=im003NO@00
000000<0dZ8000<000000=:Q003BX@000`3BX@0010000000e9/00=BK000000030<K200030000003;
]P00bkH000D0bkH000<0000009bk002L^`000`2L^`02000000D0oooo0P0000030?4i00030000003e
:P00mBX000@0mBX01000001>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool004d0oooo00<000000?ooo`3oool0E03oool01P000000b[H0000000000000a<@0000000<0bk@0
0`0000000`3@Z00000000<^d00070<^d00800000203;]0000`000000c;<00<bc00040<bc00040000
003FU`0000000>9a008000001`3XFP0010000000iV800000000000040>MP008000000P3ON0001000
0000eIT00=FI000000050<j]00030000003>[@00000000P0cZd000<000000<j^003>[P001@3>[P00
0`000000c;400<ba00040<ba00030000003=[`00cJl00080cJl01P0000030=BL00030000003MP000
gH0000<0gH0000<000000>5d003QM0001@3QM002000000H0gg/000<000000=im003NO@000`3NO@00
0`000000dZ80000000050=:Q00030000003DV`00e9/00080e9/000@000000<K20036`P0000001`3;
]P02000000@0W;/000<000000?ooo`3oool01P3oool3000000030?4i00000000mBX000<0mBX000<0
00000?4l00000000D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo001>
0?ooo`030000003oool0oooo05@0oooo00<000000<Zf003:]P000P0000000`3;]000000000000005
0=2X00030000003;]000bk@000@0bk@000<000000=2V000000002@3;]0000`000000c;<00<bc0004
0<bc00040000003FU`0000000>9a00800000103XFP05000000@0if0000D000000=mh003ON000ggP0
000000020=FI00030000003>[@00cZd00080cZd00P0000030<j]00030000003>[@00cZd000D0cZd0
00<000000<j^003>[P001@3>[P000`000000c;400<ba00030<ba00H000000`3NO@000`000000hfd0
0>=]0004000000H0gH0000@000000>5d003QM000hG@00`0000000`3WG`0000000=mk00040=mk0003
0000003NO@00gWd000@0gWd00P0000050=:Q00030000003DV`00e9/000<0e9/000<000000<K20000
00001`3;]P0010000000cZ`00<j/0000000209bk008000002`3oool3000000050?DZ000000000000
0?4l00000000D`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo001?0?oo
o`800000E@3oool01@000000b[H00<Zf003:]P00000000P0d:P000<000000<^d003;]0000P3;]000
1@000000d:H00=2V003@YP00000000P0bk@000<000000<bc003</`00103</`000`000000eYL00=JG
0002000000030>9a000000000000008000001@3YF002000000030>MP00000000ggP00080ggP01P00
00020<j]00030000003>[@00cZd000<0cZd000<000000<j]003>[@001@3>[@000`000000cZh00<j^
00050<j^00030000003</@00c;4000<000000P3MPP000`000000gWd00=im00040=im00030000003S
K@00hfd000<0hfd01P0000000`3MP00000000>5d0002000000D0iel000D000000=mk003ON`00gg/0
000000060=im00030000003LQ000000000D0dZ4000<000000=BK003DV`00103DV`000`000000bkH0
0<^f00050<^f00030000003>[000cZ`00080cZ`000<0000009bk000000003`3oool4000005@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`00D@3oool00`000000oooo0?oo
o`1C0?ooo`040000003:]P00b[H0000000P0d:P000D000000<^d003;]000bk@0000000040=2V0003
0000003;]000bk@000H0bk@02`0000000`3RL@00000000000002000000H0jEP02@0000040=FJ0080
00001`3>[@000`000000cZd00<j]00050<j]00030000003>[P00cZh000<0cZh0100000050=f20003
0000003NO@00gWd000D0gWd000<000000>=]003SK@000`3SK@000`000000j5`00>QL00020>QL00<0
0000203WG`000`000000gg/0000000060=im00050000003LQ000g8@00=b4000000000`3BX@000`00
0000e9/00=BK00040=BK008000001`3;]P000`000000cZ`00<j/00030<j/00030000003oool0oooo
06L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`00DP3oool00`000000
oooo0?ooo`1C0?ooo`80000000<0b[H00000003@Z0001`3@Z0000`000000bk@0000000060=2V0003
0000003;]000bk@000<0bk@00P0000000`3?Z@0000000=6T00050=6T00040000003IS`0000000000
00<0hW400P0000020>UH00<00000103VI00010000000gWd00=im000000030=FJ008000000P3?Z`00
0`000000cZd00<j]00050<j]00030000003>[@00cZd000@0cZd000<000000<j^003>[P000`000002
0=^600030000003MPP00gH8000D0gH8000<000000=im003NO@00103NO@000`000000hfd00>=]0003
0>=]00030000003XG000j5`000@0j5`000<000000>MO003WG`001P3WG`03000000D0gWd000<00000
0=b4003LQ0000`3LQ0000`000000dZ40000000060=BK00040000003ISP00fHh0000000D0bkH000<0
00000<j/003>[000103>[0000`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool005<0oooo00<000000?ooo`3oool0E03oool00`000000b[H000000007
0=2X00800000203@YP001@000000bk@00<^d003;]000000000@0cjT000<000000=6T003AY000103A
Y00010000000fHl00000000000040>9a008000001@3VI00200000080gWd000D000000=FJ003EVP00
eIX0000000050<n[00030000003>[@00cZd000@0cZd000<000000<j]003>[@000P3>[@05000000D0
fhH000<000000=f2003MPP001@3MPP000`000000gWd00=im00040=im00030000003SK@00hfd000@0
hfd000<000000>QL003XG000103XG0000`000000iel00>MO00040>MO00050000003VHP00iV800>IR
000000000`3NO@000`000000g8@00=b400040=b4008000001P3DV`001@000000fHh00=V>003ISP00
000000D0bkH000<000000<j/003>[0000`3>[0000`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool005@0oooo0P00001E0?ooo`800000103@Z0030000
00030=>M00000000d:H000L0d:H000@000000<^d0000000000001P3?Z@000`000000dJ@00=6T0004
0=6T00040000003IS`00fHl0000000D0hW4000D000000>IT003VI000iV@0000000030=im00030000
003EVP00eIX0008000001P3?Z`0<000000<0ei<000<000000=^6003KQP001@3KQP000`000000gH80
0=f200040=f200030000003NO@00gWd000@0gWd000<000000>=]003SK@00103SK@000`000000j5`0
0>QL00040>QL00030000003WG`00iel00080iel00P0000050>IR00030000003NO@00000000@0g8@0
0`0000000`3KR@0000000=BK00040=BK00030000003ISP00fHh000<0fHh000D000000<^f003;]P00
bkH0000000050<j/00030000003oool0oooo06/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`00EP3oool00`000000oooo0?ooo`1D0?ooo`040000003@Z0000000000000D0
did000<000000=2V003@YP001@3@YP03000000P0cjT000<000000=6T003AY0000`3AY00010000000
fHl00=V?003IS`05000000040>9a00000000iV@0000000<0gWd01P0000030<n[00<0000000<0cj/0
0000003BXP001@3BXP000`000000ei<00=NC00050=NC00030000003KQP00fhH000@0fhH000<00000
0=f2003MPP00103MPP000`000000gWd00=im00050=im00030000003SK@00hfd000<0hfd000<00000
0>QL003XG0001@3XG00010000000iel00>MO000000070>IR00@0000000<0g8@00000000000001@3K
R@001@000000e9/00=BK003DV`00000000L0fHh000<000000<^f000000001P3>[0000`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool005L0oooo00<0
00000?ooo`3oool0E03oool00`000000did00=>M00060=>M00030000003@YP00d:H000<0d:H000D0
00000=6T003AY000dJ@0000000060<nY00l0000000<0ggT00000000000001P0000040=2W00@00000
1@3?Z`000`000000dZ800=:R00040=:R00030000003GT`00ei<000@0ei<000<000000=^6003KQP00
103KQP000`000000gH800=f200050=f200030000003NO@00gWd000@0gWd000<000000>=]003SK@00
103SK@000`000000j5`00>QL00040>QL00030000003WG`00000000H0iV80200000070=^900030000
003DV`00000000P0fHh000<000000<^f000000001@3>[0000`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool005P0oooo00<000000?ooo`3oool0E03o
ool00`000000did00=>M00050=>M00040000003@YP00d:H00=2V008000001@3AY0000`000000cjT0
0<nY0003000000@0cJl00P0000040=2V0080000000<0eYP00000000000001`0000030=2W00<00000
0P3>[0000`000000cj/00<n[00050<n[00030000003BXP00dZ8000@0dZ8000<000000=NC003GT`00
103GT`000`000000fhH00=^600040=^600030000003MPP00gH8000@0gH8000<000000=im003NO@00
103NO@000`000000hfd00>=]00040>=]00030000003XG000j5`000@0j5`00`0000050>IR00050000
003</`00c;<00<bc000000000`3FU@02000000@0fhT0100000090=V>008000001@3>[0000`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool005T0oooo
0P00001E0?ooo`030000003CW@00did000D0did000<000000=2V000000001`3AY00F000000D0d:P0
100000060<j/00030000003?Z`00cj/000@0cj/000<000000=:R003BXP00103BXP000`000000ei<0
0=NC00040=NC00030000003KQP00fhH000@0fhH000<000000=f2003MPP00103MPP000`000000gWd0
0=im00040=im00030000003SK@00hfd000@0hfd000@000000>QL003XG000j5`00`0000030>]C0080
000000<0iV800000000000000P0000020<bc00030000003FU@00eYD000<0eYD0100000030=f10003
0000003ISP00fHh000H0fHh000<000000=b500000000103>[00200000780oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`00F`3oool00`000000oooo0?ooo`1C0?ooo`030000
003CW@00did00080did01P0000030=6T00D000000`38^P000`000000bkD00<^e00060<^e00030000
003=[P00cJh000<0cJh00P0000020=2X00<000000P3?Z`000`000000cZ`00<j/00060<j/00030000
003?Z`00cj/000@0cj/000<000000=:R003BXP00103BXP000`000000ei<00=NC00030=NC00030000
003KQP00fhH000@0fhH000<000000=f2003MPP00103MPP000`000000gWd00=im00050=im00030000
003SK@00hfd000@0hfd00`0000070>]C008000000P3;]@001P000000eIX0000000000000c;<00000
00@0eYD000<000000=f1003MP@001@3MP@000`000000fHh00=V>00040=V>00050000003LQ@00g8D0
0=b5000000000`3>[0000`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02@3oool005`0oooo00<000000?ooo`3oool0D`3oool4000000D0oooo1@0000000`2m
``0000000<Rj00050<Rj00030000003;]@00bkD000H0bkD000@000000<f^003=[P00cJh01@000006
0<n[00030000003>[000cZ`000D0cZ`000<000000<n[003?Z`000P3?Z`0=000000<0ei<000<00000
0=^6003KQP000`3KQP000`000000gH800=f200050=f200040000003NO@00gWd00=im00`000001@3[
D`03000000@0bkD000L000000=FJ003EVP00eIX00000003</`00000000@0eYD000<000000=f1003M
P@001@3MP@000`000000fHh00=V>00020=V>00030000003LQ@00g8D000<0g8D000<000000<j/0000
0000MP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo001M0?ooo`030000
003oool0oooo0600oooo0`0000060<Rj00030000003;]@00bkD000@0bkD01@0000030<j[00030000
003?Z`00cj/000H0cj/000<000000<j/003>[000103>[005000000<0dih000<000000=JE003FU@00
103FU@000`000000gH400=f10004000000H0fhH000@000000=f2003MPP00gH801`0000030>YF0003
0000003[D@00je4000H0je400P0000001@3[D`00000000000035a000000000H0bkD000@000000=FJ
003EVP00eIX00P0000050=JE00030000003MP@00gH4000@0gH4000D000000=V>003ISP00fHh00000
00060=b500800000M`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo001N
0?ooo`800000HP3oool2000000H0b;X000<000000<^e003;]@000`0000020<j/00030000003>Z`00
cZ/000@0cZ/000<000000<n[003?Z`001P3?Z`000`000000cZ`00<j/0003000000030=>N00000000
dih000H0dih000<000000=JE003FU@00103FU@000`000000gH400=f100020=f100/000000`3XG@00
0`000000jUH00>YF00050>YF00030000003[D@00je4000H0je400P0000040<G400030000003;]@00
bkD000<0bkD000<000000=FJ003EVP000`3EVP0300000080eYD000<000000=f1003MP@001@3MP@00
0`000000fHh0000000060=b500030000003oool0oooo07P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`00H03oool00`000000oooo0?ooo`1O0?ooo`<000000`38^P050000
00H0cZ`000<000000<j[003>Z`00103>Z`000`000000cj/00<n[00040<n[00@000001@3CWP000`00
0000dih00=>N00050=>N00030000003FU@00eYD000@0eYD000<000000=f1003MP@000P3MP@000`00
0000i6/00>A[00030>A[00030000003XG@00j5d000D0j5d000<000000>YF003ZEP001@3ZEP000`00
0000je400>]A00020>]A00@000001@35a0000`000000bkD00<^e00030<^e00030000003EVP00eIX0
00<0eIX000<000000=in003NOP00100000040=f100@000001P3LQ@000`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00640oooo00<000000?ooo`3o
ool0G`3oool00`000000^/8000000002000000<0c;8000<000000<j/003>[0001@3>[0000`000000
cZ/00<j[00050<j[00030000003?Z`00cj/000<000000P3CW`000`000000dih00=>N00050=>N0003
0000003CWP00dih000D0dih000<000000=JE003FU@000`3FU@000`000000gH400=f100030=f10003
0000003TJ`00i6/000<0i6/000<000000>QM003XG@001@3XG@000`000000jUH00>YF00050>YF0004
0000003[D@000000000000<0aL801@0000000`35a00000000<^e00050<^e00030000003EVP00eIX0
00<0eIX000<000000=in003NOP000P3NOP05000000<0hG@000<000000=b5003LQ@000`3LQ@000`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00680
oooo00<000000?ooo`3oool0G`3oool2000000H0c;8000<000000<j/003>[0001@3>[0000`000000
cZ/00<j[00030<j[00@000001P3CW`000`000000dih00=>N00040=>N00030000003CWP00dih000@0
dih02`0000030=f100030000003TJ`00i6/000<0i6/000<000000>QM003XG@00103XG@000`000000
jUH00>YF00040>YF00<000000P35`P03000000D0oooo100000040<^e00030000003EVP00eIX000<0
eIX000<000000=in003NOP000`3NOP000`000000hG@00>5d00050>5d00050000003LQ@00g8D00=b5
00000000O`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo001S0?ooo`03
0000003oool0oooo05l0oooo0P0000060<bb00030000003>[000cZ`000@0cZ`000<000000<j[003>
Z`000`0000020=:Q00030000003CW`00dil000D0dil000<000000=>N003CWP001@3CWP000`000000
dih00=>N000300000080fXT000<000000=Z9003JR@00103JR@000`000000gGl000000003000000D0
i6/000<000000>QM003XG@001@3XG@000`000000jUH00>YF0003000000030<ba00000000aL800080
0000303oool3000000030<^e00000000eIX000@0eIX000<000000=in003NOP00103NOP000`000000
hG@00>5d00050>5d00030000003LQ@0000000840oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`00I03oool2000005l0oooo0`0000050<bb00030000003>[000cZ`000@0cZ`0
0`0000060=:Q00030000003CW`00dil000D0dil000<000000=>N003CWP000`3CWP04000000H0fXT0
00<000000=Z9003JR@00103JR@0010000000gGl00=eo003MO`06000000030>A[00000000j5d000<0
j5d01@0000040<ba008000004@3oool3000000D0eIX000<000000=in003NOP000`3NOP000`000000
hG@00>5d00050>5d00800000P`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo001V0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`0000001P3</P000`000000cZ`0
0<j/0003000000030=6S00000000dZ4000L0dZ4000<000000=>O003CW`00103CW`000`000000dih0
0=>N000300000080fXT000<000000=Z9003JR@001@3JR@000`000000fXT00=Z900050=Z900030000
003MO`00gGl00080gGl02P0000030=6U00030000003</@00c;400080c;4000<000000?ooo`3oool0
4`3oool2000000@0eIX000<000000=in003NOP00103NOP0010000000hG@00>5d003QM003000008H0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`00I`3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo00T000001@3AX`000`000000dZ400=:Q00060=:Q00040000003CW`00dil00=>O
00D000001P3JR@000`000000fXT00=Z900050=Z900030000003JR@00fXT000@0fXT01@0000050=^6
00<00000103AY@0010000000c;400<ba003</@02000001P0oooo0`0000000`3EVP0000000=in0005
0=in00040000003QM0000000000008T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`00J03o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo100000050=6S00030000003B
X@00dZ4000@0dZ401@0000030=RB00030000003JR@00fXT000D0fXT000<000000=Z9003JR@001@3J
R@0010000000fXT00=Z9003JR@03000000030=mk00000000fhH000H0fhH000@000000=Z<003JS000
fX`00P0000000`3AY@0000000<ba00020<ba00030000003oool0oooo01/0oooo0`0000030=in00@0
0000S03oool010000000oooo0?ooo`00000:0?ooo`00J@3oool2000005X0oooo00<000000?ooo`3o
ool02@3oool2000000D0dJ<000<000000=:Q003BX@000`0000020=:Q00030000003HTP00f98000@0
f98000<000000=Z9003JR@001@3JR@000`000000fXT00=Z900040=Z900040000003JR@0000000000
00D0gg/000<000000=^6003KQP000`3KQP000`000000fX`00=Z<00030=Z<00@0000000<0c;400000
003oool07`3oool500000900oooo00<000000?ooo`0000002P3oool006/0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0;0?ooo`d0000000<0dZ400000003HTP00103HTP000`000000
fXT00=Z900050=Z900030000003JR@00fXT000@0fXT00P0000080=mk00050000003KQP00fhH00=^6
000000001@3JS00010000000eIP00=FH003EV00200000;H0oooo00@000000?ooo`3oool000002@3o
ool006`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0H0?ooo`<000001@3HTP00
0`000000fXT00=Z900050=Z900040000003JR@00fXT00=Z90080000000<0hW400000003ON`00203O
N`000`000000fhH0000000050=Z<00050000003EV000eIP00=FH00000000^@3oool00`000000oooo
000000090?ooo`00K@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01/0oooo0`00
00030=RB00030000003JR@00fXT000@0fXT000@000000=Z9000000000000103RL@000`000000gg/0
0=mk00060=mk008000001@3JS0001@000000eIP00=FH003EV00000000;/0oooo0P0000090?ooo`00
KP3oool2000005D0oooo00<000000?ooo`3oool07@3oool5000000@0fXT0100000070>9a00030000
003ON`00gg/000<0gg/00P0000020>5e00050000003JS000fX`00=Z<000000000`3EV0000`000000
oooo0?ooo`2i0?ooo`<000002@3oool00700oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0O0?ooo`L000000`3QM0000`000000hW400>9a00050>9a00030000003ON`00gg/00080gg/0
00<000000>5e003QM@000`3QM@000`000000fX`0000000030=FH00030000003oool0oooo0;H0oooo
1000000<0?ooo`00L@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0240oooo0P00
00070>5d00030000003RL@00hW4000D0hW4000@000000=mk0000000000001P3QM@0600000;D0oooo
1000000@0?ooo`00LP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0280oooo0P00
00060>5d00030000003RL@00hW4000D0hW400P0000070>5e00@00000]03oool4000001@0oooo001c
0?ooo`800000D03oool00`000000oooo0?ooo`0T0?ooo`030000003QM000hG@000@0hG@000@00000
0>9a003RL@00hW400`0000020>AZ00030000003QM@00hGD000<0hGD00P00002d0?ooo`<00000603o
ool007D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0U0?ooo`030000003QM000
hG@000<0hG@000@000000>9a0000000000001P3TJP001@000000hGD00>5e003QM@0000000;80oooo
1000000K0?ooo`00MP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02H0oooo2000
00080>AZ00030000003QM@0000000:l0oooo1000000O0?ooo`00M`3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo02`0oooo100000040>AZ00@00000[03oool4000002<0oooo001h0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0;`3oool500000:`0oooo1000000W0?oo
o`00N@3oool2000004X0oooo00<000000?ooo`3oool0g03oool4000002/0oooo001k0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0f03oool4000002l0oooo001l0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0eP3oool3000003<0oooo001m0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0dP3oool4000003H0oooo001n0?ooo`800000A03oool00`00
0000oooo0?ooo`3>0?ooo`@00000>P3oool00800oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`3:0?ooo`@00000?P3oool00840oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`360?ooo`@00000@P3oool00880oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`320?ooo`@00000AP3oool008<0oooo0P00000o0?ooo`030000003oool0oooo0;h0oooo1000001:
0?ooo`00Q@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;X0oooo1000001>0?oo
o`00QP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;L0oooo0`00001B0?ooo`00
Q`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;<0oooo1000001E0?ooo`00R03o
ool2000003X0oooo00<000000?ooo`3oool0[`3oool4000005T0oooo002:0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0Z`3oool4000005d0oooo002;0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0Y`3oool400000640oooo002<0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0X`3oool4000006D0oooo002=0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0W`3oool4000006T0oooo002>0?ooo`800000=03oool00`000000oooo0?oo
o`2L0?ooo`<00000K@3oool00900oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2H
0?ooo`@00000L03oool00940oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2D0?oo
o`@00000M03oool00980oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2@0?ooo`@0
0000N03oool009<0oooo0P00000_0?ooo`030000003oool0oooo08`0oooo1000001l0?ooo`00U@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08P0oooo100000200?ooo`00UP3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08@0oooo100000240?ooo`00U`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0800oooo100000280?ooo`00V03oool2000002T0
oooo00<000000?ooo`3oool0OP3oool3000008`0oooo002J0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0NP3oool4000008l0oooo002K0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0MP3oool4000009<0oooo002L0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0LP3oool4000009L0oooo002M0?ooo`800000903oool00`000000oooo0?ooo`1^0?oo
o`@00000V`3oool009l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`@0
0000W`3oool00:00oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1V0?ooo`@00000
X`3oool00:40oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1R0?ooo`@00000Y`3o
ool00:80oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1O0?ooo`<00000Z`3oool0
0:<0oooo0P00000N0?ooo`030000003oool0oooo05/0oooo1000002^0?ooo`00Y@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo05L0oooo1000002b0?ooo`00YP3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo05<0oooo1000002f0?ooo`00Y`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04l0oooo1000002j0?ooo`00Z03oool2000001T0oooo00<00000
0?ooo`3oool0B`3oool400000;h0oooo002Z0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0A`3oool400000<80oooo002[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0A03oool300000<H0oooo002/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
@03oool400000<T0oooo002]0?ooo`800000503oool00`000000oooo0?ooo`0l0?ooo`@00000c@3o
ool00:l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`@00000d@3oool0
0;00oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`@00000e@3oool00;40
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`@00000f@3oool00;80oooo
0P00000?0?ooo`030000003oool0oooo02`0oooo1000003M0?ooo`00]03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02P0oooo1000003Q0?ooo`00]@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02H0oooo0`00003U0?ooo`00]P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0280oooo1000003X0?ooo`00]`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01h0oooo1000003/0?ooo`00^03oool2000000P0oooo00<000000?ooo`3oool0
6P3oool400000?00oooo002j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3o
ool400000?@0oooo002k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool4
00000?P0oooo002l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool40000
0?`0oooo002m0?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3oool10?ooo`00
_`3oool010000000oooo0?ooo`0000090?ooo`@00000o`3oool40?ooo`00`03oool00`000000oooo
000000050?ooo`@00000o`3oool80?ooo`00`@3oool2000000030?ooo`000000000000800000o`3o
ool<0?ooo`00`P3oool200000?l0oooo403oool00?l0ooooe03oool00?l0ooooe03oool00?l0oooo
e03oool00?l0ooooe03oool00?l0ooooe03oool00?l0ooooe03oool00?l0oooo7@3oool300000;@0
oooo003o0?oooah0oooo00<000000?ooo`3oool0/`3oool00;d0oooo0`0000040?ooo`80000000<0
oooo0000000000000P0000030?ooo`D000000P3oool400000080oooo0`0000030?ooo`<00000203o
ool5000000050?ooo`00000000000000003oool00P0000020?ooo`8000000`3oool300000080oooo
0`0000000`3oool000000000000400000080oooo1@0000030?ooo`800000103oool00`000000oooo
0?ooo`2b0?ooo`00_@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000H0oooo00@000000?ooo`3o
ool000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`2b0?ooo`00`03oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0
0`3oool5000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo1@0000020?ooo`040000003oool0oooo00000080oooo0`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000002c0?oo
o`00_P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000
oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool000000;<0oooo002m0?ooo`030000003oool0oooo0080oooo0P000000103o
ool000000000003oool2000000030?ooo`00000000000080oooo100000020?ooo`800000103oool3
000000<0oooo0`00000:0?ooo`040000003oool0oooo0?ooo`@000000P3oool4000000<0oooo0`00
00020?ooo`@000000`3oool4000000040?ooo`0000000000000000<0oooo100000020?ooo`800000
00<0oooo000000000000/P3oool00;d0oooo00@000000?ooo`3oool000003`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`2i0?ooo`00_P3oool300000100oooo0P00000I0?ooo`D00000203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^@3oool00?l0ooooe03oool0
0?l0ooooe03oool00?l0ooooe03oool00?l0ooooe03oool00001\
\>"],
  ImageRangeCache->{{{0, 466}, {377.625, 0}} -> {-0.046616, 0.0542721, \
0.00218466, 0.00218466}},
  CellTags->"Solar Arrays"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diffusive Scattering", "Subsection",
  CellTags->"Diffusive Scattering"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.11111 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0555556 0.10582 0.597884 0.10582 [
[ 0 0 0 0 ]
[ 1 1.11111 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.15343 .10212 m
.15343 .11215 L
.15343 .12219 L
.15343 .13223 L
.15343 .14227 L
.15343 .14227 L
.15343 .13223 L
.15343 .12219 L
.15343 .11215 L
.15343 .10212 L
.15343 .10212 L
s
.1735 .12219 m
.16346 .12219 L
.15343 .12219 L
.14339 .12219 L
.13335 .12219 L
.13335 .12219 L
.14339 .12219 L
.15343 .12219 L
.16346 .12219 L
.1735 .12219 L
.1735 .12219 L
s
.14339 .10481 m
.13533 .1135 L
.13335 .12219 L
.13533 .13088 L
.14339 .13958 L
.14339 .13958 L
.13533 .13088 L
.13335 .12219 L
.13533 .1135 L
.14339 .10481 L
.14339 .10481 L
s
.13335 .12219 m
.13335 .12219 L
.13335 .12219 L
.13335 .12219 L
.13335 .12219 L
.13335 .12219 L
.13335 .12219 L
.13335 .12219 L
.13335 .12219 L
.13335 .12219 L
.13335 .12219 L
s
.1735 .12219 m
.17 .11087 L
.16346 .10481 L
.15495 .10217 L
.14339 .10481 L
.14339 .10481 L
.15495 .10217 L
.16346 .10481 L
.17 .11087 L
.1735 .12219 L
.1735 .12219 L
s
.16346 .10481 m
.16346 .10481 L
.16346 .10481 L
.16346 .10481 L
.16346 .10481 L
.16346 .10481 L
.16346 .10481 L
.16346 .10481 L
.16346 .10481 L
.16346 .10481 L
.16346 .10481 L
s
.14339 .13958 m
.15495 .14221 L
.16346 .13958 L
.17 .13352 L
.1735 .12219 L
.1735 .12219 L
.17 .13352 L
.16346 .13958 L
.15495 .14221 L
.14339 .13958 L
.14339 .13958 L
s
.16346 .13958 m
.16346 .13958 L
.16346 .13958 L
.16346 .13958 L
.16346 .13958 L
.16346 .13958 L
.16346 .13958 L
.16346 .13958 L
.16346 .13958 L
.16346 .13958 L
.16346 .13958 L
s
.15343 .14227 m
.15343 .13223 L
.15343 .12219 L
.15343 .11215 L
.15343 .10212 L
.15343 .10212 L
.15343 .11215 L
.15343 .12219 L
.15343 .13223 L
.15343 .14227 L
.15343 .14227 L
s
.1735 .12219 m
.16346 .12219 L
.15343 .12219 L
.14339 .12219 L
.13335 .12219 L
.13335 .12219 L
.14339 .12219 L
.15343 .12219 L
.16346 .12219 L
.1735 .12219 L
.1735 .12219 L
s
.14339 .10481 m
.13533 .1135 L
.13533 .1135 L
.14339 .10481 L
.14339 .10481 L
s
.14339 .10481 m
.13533 .1135 L
.13533 .1135 L
.14339 .10481 L
.14339 .10481 L
s
.14339 .10481 m
.13533 .1135 L
.13533 .1135 L
.14339 .10481 L
.14339 .10481 L
s
.14339 .10481 m
.13533 .1135 L
.13533 .1135 L
.14339 .10481 L
.14339 .10481 L
s
.13533 .1135 m
.13335 .12219 L
.13335 .12219 L
.13533 .1135 L
.13533 .1135 L
s
.13533 .1135 m
.13335 .12219 L
.13335 .12219 L
.13533 .1135 L
.13533 .1135 L
s
.13533 .1135 m
.13335 .12219 L
.13335 .12219 L
.13533 .1135 L
.13533 .1135 L
s
.13533 .1135 m
.13335 .12219 L
.13335 .12219 L
.13533 .1135 L
.13533 .1135 L
s
.13335 .12219 m
.13533 .13088 L
.13533 .13088 L
.13335 .12219 L
.13335 .12219 L
s
.13335 .12219 m
.13533 .13088 L
.13533 .13088 L
.13335 .12219 L
.13335 .12219 L
s
.13335 .12219 m
.13533 .13088 L
.13533 .13088 L
.13335 .12219 L
.13335 .12219 L
s
.13335 .12219 m
.13533 .13088 L
.13533 .13088 L
.13335 .12219 L
.13335 .12219 L
s
.13533 .13088 m
.14339 .13958 L
.14339 .13958 L
.13533 .13088 L
.13533 .13088 L
s
.13533 .13088 m
.14339 .13958 L
.14339 .13958 L
.13533 .13088 L
.13533 .13088 L
s
.13533 .13088 m
.14339 .13958 L
.14339 .13958 L
.13533 .13088 L
.13533 .13088 L
s
.13533 .13088 m
.14339 .13958 L
.14339 .13958 L
.13533 .13088 L
.13533 .13088 L
s
.1735 .12219 m
.17 .11087 L
.17 .11087 L
.1735 .12219 L
.1735 .12219 L
s
.1735 .12219 m
.17 .11087 L
.17 .11087 L
.1735 .12219 L
.1735 .12219 L
s
.1735 .12219 m
.17 .11087 L
.17 .11087 L
.1735 .12219 L
.1735 .12219 L
s
.1735 .12219 m
.17 .11087 L
.17 .11087 L
.1735 .12219 L
.1735 .12219 L
s
.17 .11087 m
.16346 .10481 L
.16346 .10481 L
.17 .11087 L
.17 .11087 L
s
.17 .11087 m
.16346 .10481 L
.16346 .10481 L
.17 .11087 L
.17 .11087 L
s
.17 .11087 m
.16346 .10481 L
.16346 .10481 L
.17 .11087 L
.17 .11087 L
s
.17 .11087 m
.16346 .10481 L
.16346 .10481 L
.17 .11087 L
.17 .11087 L
s
.16346 .10481 m
.15495 .10217 L
.15495 .10217 L
.16346 .10481 L
.16346 .10481 L
s
.16346 .10481 m
.15495 .10217 L
.15495 .10217 L
.16346 .10481 L
.16346 .10481 L
s
.16346 .10481 m
.15495 .10217 L
.15495 .10217 L
.16346 .10481 L
.16346 .10481 L
s
.16346 .10481 m
.15495 .10217 L
.15495 .10217 L
.16346 .10481 L
.16346 .10481 L
s
.15495 .10217 m
.14339 .10481 L
.14339 .10481 L
.15495 .10217 L
.15495 .10217 L
s
.15495 .10217 m
.14339 .10481 L
.14339 .10481 L
.15495 .10217 L
.15495 .10217 L
s
.15495 .10217 m
.14339 .10481 L
.14339 .10481 L
.15495 .10217 L
.15495 .10217 L
s
.15495 .10217 m
.14339 .10481 L
.14339 .10481 L
.15495 .10217 L
.15495 .10217 L
s
.14339 .13958 m
.15495 .14221 L
.15495 .14221 L
.14339 .13958 L
.14339 .13958 L
s
.14339 .13958 m
.15495 .14221 L
.15495 .14221 L
.14339 .13958 L
.14339 .13958 L
s
.14339 .13958 m
.15495 .14221 L
.15495 .14221 L
.14339 .13958 L
.14339 .13958 L
s
.14339 .13958 m
.15495 .14221 L
.15495 .14221 L
.14339 .13958 L
.14339 .13958 L
s
.15495 .14221 m
.16346 .13958 L
.16346 .13958 L
.15495 .14221 L
.15495 .14221 L
s
.15495 .14221 m
.16346 .13958 L
.16346 .13958 L
.15495 .14221 L
.15495 .14221 L
s
.15495 .14221 m
.16346 .13958 L
.16346 .13958 L
.15495 .14221 L
.15495 .14221 L
s
.15495 .14221 m
.16346 .13958 L
.16346 .13958 L
.15495 .14221 L
.15495 .14221 L
s
.16346 .13958 m
.17 .13352 L
.17 .13352 L
.16346 .13958 L
.16346 .13958 L
s
.16346 .13958 m
.17 .13352 L
.17 .13352 L
.16346 .13958 L
.16346 .13958 L
s
.16346 .13958 m
.17 .13352 L
.17 .13352 L
.16346 .13958 L
.16346 .13958 L
s
.16346 .13958 m
.17 .13352 L
.17 .13352 L
.16346 .13958 L
.16346 .13958 L
s
.17 .13352 m
.1735 .12219 L
.1735 .12219 L
.17 .13352 L
.17 .13352 L
s
.17 .13352 m
.1735 .12219 L
.1735 .12219 L
.17 .13352 L
.17 .13352 L
s
.17 .13352 m
.1735 .12219 L
.1735 .12219 L
.17 .13352 L
.17 .13352 L
s
.17 .13352 m
.1735 .12219 L
.1735 .12219 L
.17 .13352 L
.17 .13352 L
s
.15682 .15385 m
.15682 .16412 L
.15682 .17438 L
.15682 .18464 L
.15682 .19491 L
.15682 .19491 L
.15682 .18464 L
.15682 .17438 L
.15682 .16412 L
.15682 .15385 L
.15682 .15385 L
s
.17735 .17438 m
.16708 .17438 L
.15682 .17438 L
.14656 .17438 L
.13629 .17438 L
.13629 .17438 L
.14656 .17438 L
.15682 .17438 L
.16708 .17438 L
.17735 .17438 L
.17735 .17438 L
s
.14656 .1566 m
.13832 .16549 L
.13629 .17438 L
.13832 .18327 L
.14656 .19216 L
.14656 .19216 L
.13832 .18327 L
.13629 .17438 L
.13832 .16549 L
.14656 .1566 L
.14656 .1566 L
s
.13629 .17438 m
.13629 .17438 L
.13629 .17438 L
.13629 .17438 L
.13629 .17438 L
.13629 .17438 L
.13629 .17438 L
.13629 .17438 L
.13629 .17438 L
.13629 .17438 L
.13629 .17438 L
s
.17735 .17438 m
.17377 .1628 L
.16708 .1566 L
.15837 .15391 L
.14656 .1566 L
.14656 .1566 L
.15837 .15391 L
.16708 .1566 L
.17377 .1628 L
.17735 .17438 L
.17735 .17438 L
s
.16708 .1566 m
.16708 .1566 L
.16708 .1566 L
.16708 .1566 L
.16708 .1566 L
.16708 .1566 L
.16708 .1566 L
.16708 .1566 L
.16708 .1566 L
.16708 .1566 L
.16708 .1566 L
s
.14656 .19216 m
.15837 .19485 L
.16708 .19216 L
.17377 .18596 L
.17735 .17438 L
.17735 .17438 L
.17377 .18596 L
.16708 .19216 L
.15837 .19485 L
.14656 .19216 L
.14656 .19216 L
s
.16708 .19216 m
.16708 .19216 L
.16708 .19216 L
.16708 .19216 L
.16708 .19216 L
.16708 .19216 L
.16708 .19216 L
.16708 .19216 L
.16708 .19216 L
.16708 .19216 L
.16708 .19216 L
s
.15682 .19491 m
.15682 .18464 L
.15682 .17438 L
.15682 .16412 L
.15682 .15385 L
.15682 .15385 L
.15682 .16412 L
.15682 .17438 L
.15682 .18464 L
.15682 .19491 L
.15682 .19491 L
s
.17735 .17438 m
.16708 .17438 L
.15682 .17438 L
.14656 .17438 L
.13629 .17438 L
.13629 .17438 L
.14656 .17438 L
.15682 .17438 L
.16708 .17438 L
.17735 .17438 L
.17735 .17438 L
s
.14656 .1566 m
.13832 .16549 L
.13832 .16549 L
.14656 .1566 L
.14656 .1566 L
s
.14656 .1566 m
.13832 .16549 L
.13832 .16549 L
.14656 .1566 L
.14656 .1566 L
s
.14656 .1566 m
.13832 .16549 L
.13832 .16549 L
.14656 .1566 L
.14656 .1566 L
s
.14656 .1566 m
.13832 .16549 L
.13832 .16549 L
.14656 .1566 L
.14656 .1566 L
s
.13832 .16549 m
.13629 .17438 L
.13629 .17438 L
.13832 .16549 L
.13832 .16549 L
s
.13832 .16549 m
.13629 .17438 L
.13629 .17438 L
.13832 .16549 L
.13832 .16549 L
s
.13832 .16549 m
.13629 .17438 L
.13629 .17438 L
.13832 .16549 L
.13832 .16549 L
s
.13832 .16549 m
.13629 .17438 L
.13629 .17438 L
.13832 .16549 L
.13832 .16549 L
s
.13629 .17438 m
.13832 .18327 L
.13832 .18327 L
.13629 .17438 L
.13629 .17438 L
s
.13629 .17438 m
.13832 .18327 L
.13832 .18327 L
.13629 .17438 L
.13629 .17438 L
s
.13629 .17438 m
.13832 .18327 L
.13832 .18327 L
.13629 .17438 L
.13629 .17438 L
s
.13629 .17438 m
.13832 .18327 L
.13832 .18327 L
.13629 .17438 L
.13629 .17438 L
s
.13832 .18327 m
.14656 .19216 L
.14656 .19216 L
.13832 .18327 L
.13832 .18327 L
s
.13832 .18327 m
.14656 .19216 L
.14656 .19216 L
.13832 .18327 L
.13832 .18327 L
s
.13832 .18327 m
.14656 .19216 L
.14656 .19216 L
.13832 .18327 L
.13832 .18327 L
s
.13832 .18327 m
.14656 .19216 L
.14656 .19216 L
.13832 .18327 L
.13832 .18327 L
s
.17735 .17438 m
.17377 .1628 L
.17377 .1628 L
.17735 .17438 L
.17735 .17438 L
s
.17735 .17438 m
.17377 .1628 L
.17377 .1628 L
.17735 .17438 L
.17735 .17438 L
s
.17735 .17438 m
.17377 .1628 L
.17377 .1628 L
.17735 .17438 L
.17735 .17438 L
s
.17735 .17438 m
.17377 .1628 L
.17377 .1628 L
.17735 .17438 L
.17735 .17438 L
s
.17377 .1628 m
.16708 .1566 L
.16708 .1566 L
.17377 .1628 L
.17377 .1628 L
s
.17377 .1628 m
.16708 .1566 L
.16708 .1566 L
.17377 .1628 L
.17377 .1628 L
s
.17377 .1628 m
.16708 .1566 L
.16708 .1566 L
.17377 .1628 L
.17377 .1628 L
s
.17377 .1628 m
.16708 .1566 L
.16708 .1566 L
.17377 .1628 L
.17377 .1628 L
s
.16708 .1566 m
.15837 .15391 L
.15837 .15391 L
.16708 .1566 L
.16708 .1566 L
s
.16708 .1566 m
.15837 .15391 L
.15837 .15391 L
.16708 .1566 L
.16708 .1566 L
s
.16708 .1566 m
.15837 .15391 L
.15837 .15391 L
.16708 .1566 L
.16708 .1566 L
s
.16708 .1566 m
.15837 .15391 L
.15837 .15391 L
.16708 .1566 L
.16708 .1566 L
s
.15837 .15391 m
.14656 .1566 L
.14656 .1566 L
.15837 .15391 L
.15837 .15391 L
s
.15837 .15391 m
.14656 .1566 L
.14656 .1566 L
.15837 .15391 L
.15837 .15391 L
s
.15837 .15391 m
.14656 .1566 L
.14656 .1566 L
.15837 .15391 L
.15837 .15391 L
s
.15837 .15391 m
.14656 .1566 L
.14656 .1566 L
.15837 .15391 L
.15837 .15391 L
s
.14656 .19216 m
.15837 .19485 L
.15837 .19485 L
.14656 .19216 L
.14656 .19216 L
s
.14656 .19216 m
.15837 .19485 L
.15837 .19485 L
.14656 .19216 L
.14656 .19216 L
s
.14656 .19216 m
.15837 .19485 L
.15837 .19485 L
.14656 .19216 L
.14656 .19216 L
s
.14656 .19216 m
.15837 .19485 L
.15837 .19485 L
.14656 .19216 L
.14656 .19216 L
s
.15837 .19485 m
.16708 .19216 L
.16708 .19216 L
.15837 .19485 L
.15837 .19485 L
s
.15837 .19485 m
.16708 .19216 L
.16708 .19216 L
.15837 .19485 L
.15837 .19485 L
s
.15837 .19485 m
.16708 .19216 L
.16708 .19216 L
.15837 .19485 L
.15837 .19485 L
s
.15837 .19485 m
.16708 .19216 L
.16708 .19216 L
.15837 .19485 L
.15837 .19485 L
s
.16708 .19216 m
.17377 .18596 L
.17377 .18596 L
.16708 .19216 L
.16708 .19216 L
s
.16708 .19216 m
.17377 .18596 L
.17377 .18596 L
.16708 .19216 L
.16708 .19216 L
s
.16708 .19216 m
.17377 .18596 L
.17377 .18596 L
.16708 .19216 L
.16708 .19216 L
s
.16708 .19216 m
.17377 .18596 L
.17377 .18596 L
.16708 .19216 L
.16708 .19216 L
s
.17377 .18596 m
.17735 .17438 L
.17735 .17438 L
.17377 .18596 L
.17377 .18596 L
s
.17377 .18596 m
.17735 .17438 L
.17735 .17438 L
.17377 .18596 L
.17377 .18596 L
s
.17377 .18596 m
.17735 .17438 L
.17735 .17438 L
.17377 .18596 L
.17377 .18596 L
s
.17377 .18596 m
.17735 .17438 L
.17735 .17438 L
.17377 .18596 L
.17377 .18596 L
s
.15209 .20782 m
.15209 .21742 L
.15209 .22703 L
.15209 .23664 L
.15209 .24625 L
.15209 .24625 L
.15209 .23664 L
.15209 .22703 L
.15209 .21742 L
.15209 .20782 L
.15209 .20782 L
s
.1713 .22703 m
.1617 .22703 L
.15209 .22703 L
.14248 .22703 L
.13287 .22703 L
.13287 .22703 L
.14248 .22703 L
.15209 .22703 L
.1617 .22703 L
.1713 .22703 L
.1713 .22703 L
s
.14248 .21039 m
.13477 .21871 L
.13287 .22703 L
.13477 .23535 L
.14248 .24367 L
.14248 .24367 L
.13477 .23535 L
.13287 .22703 L
.13477 .21871 L
.14248 .21039 L
.14248 .21039 L
s
.13287 .22703 m
.13287 .22703 L
.13287 .22703 L
.13287 .22703 L
.13287 .22703 L
.13287 .22703 L
.13287 .22703 L
.13287 .22703 L
.13287 .22703 L
.13287 .22703 L
.13287 .22703 L
s
.1713 .22703 m
.16795 .21619 L
.1617 .21039 L
.15354 .20787 L
.14248 .21039 L
.14248 .21039 L
.15354 .20787 L
.1617 .21039 L
.16795 .21619 L
.1713 .22703 L
.1713 .22703 L
s
.1617 .21039 m
.1617 .21039 L
.1617 .21039 L
.1617 .21039 L
.1617 .21039 L
.1617 .21039 L
.1617 .21039 L
.1617 .21039 L
.1617 .21039 L
.1617 .21039 L
.1617 .21039 L
s
.14248 .24367 m
.15354 .24619 L
.1617 .24367 L
.16795 .23787 L
.1713 .22703 L
.1713 .22703 L
.16795 .23787 L
.1617 .24367 L
.15354 .24619 L
.14248 .24367 L
.14248 .24367 L
s
.1617 .24367 m
.1617 .24367 L
.1617 .24367 L
.1617 .24367 L
.1617 .24367 L
.1617 .24367 L
.1617 .24367 L
.1617 .24367 L
.1617 .24367 L
.1617 .24367 L
.1617 .24367 L
s
.15209 .24625 m
.15209 .23664 L
.15209 .22703 L
.15209 .21742 L
.15209 .20782 L
.15209 .20782 L
.15209 .21742 L
.15209 .22703 L
.15209 .23664 L
.15209 .24625 L
.15209 .24625 L
s
.1713 .22703 m
.1617 .22703 L
.15209 .22703 L
.14248 .22703 L
.13287 .22703 L
.13287 .22703 L
.14248 .22703 L
.15209 .22703 L
.1617 .22703 L
.1713 .22703 L
.1713 .22703 L
s
.14248 .21039 m
.13477 .21871 L
.13477 .21871 L
.14248 .21039 L
.14248 .21039 L
s
.14248 .21039 m
.13477 .21871 L
.13477 .21871 L
.14248 .21039 L
.14248 .21039 L
s
.14248 .21039 m
.13477 .21871 L
.13477 .21871 L
.14248 .21039 L
.14248 .21039 L
s
.14248 .21039 m
.13477 .21871 L
.13477 .21871 L
.14248 .21039 L
.14248 .21039 L
s
.13477 .21871 m
.13287 .22703 L
.13287 .22703 L
.13477 .21871 L
.13477 .21871 L
s
.13477 .21871 m
.13287 .22703 L
.13287 .22703 L
.13477 .21871 L
.13477 .21871 L
s
.13477 .21871 m
.13287 .22703 L
.13287 .22703 L
.13477 .21871 L
.13477 .21871 L
s
.13477 .21871 m
.13287 .22703 L
.13287 .22703 L
.13477 .21871 L
.13477 .21871 L
s
.13287 .22703 m
.13477 .23535 L
.13477 .23535 L
.13287 .22703 L
.13287 .22703 L
s
.13287 .22703 m
.13477 .23535 L
.13477 .23535 L
.13287 .22703 L
.13287 .22703 L
s
.13287 .22703 m
.13477 .23535 L
.13477 .23535 L
.13287 .22703 L
.13287 .22703 L
s
.13287 .22703 m
.13477 .23535 L
.13477 .23535 L
.13287 .22703 L
.13287 .22703 L
s
.13477 .23535 m
.14248 .24367 L
.14248 .24367 L
.13477 .23535 L
.13477 .23535 L
s
.13477 .23535 m
.14248 .24367 L
.14248 .24367 L
.13477 .23535 L
.13477 .23535 L
s
.13477 .23535 m
.14248 .24367 L
.14248 .24367 L
.13477 .23535 L
.13477 .23535 L
s
.13477 .23535 m
.14248 .24367 L
.14248 .24367 L
.13477 .23535 L
.13477 .23535 L
s
.1713 .22703 m
.16795 .21619 L
.16795 .21619 L
.1713 .22703 L
.1713 .22703 L
s
.1713 .22703 m
.16795 .21619 L
.16795 .21619 L
.1713 .22703 L
.1713 .22703 L
s
.1713 .22703 m
.16795 .21619 L
.16795 .21619 L
.1713 .22703 L
.1713 .22703 L
s
.1713 .22703 m
.16795 .21619 L
.16795 .21619 L
.1713 .22703 L
.1713 .22703 L
s
.16795 .21619 m
.1617 .21039 L
.1617 .21039 L
.16795 .21619 L
.16795 .21619 L
s
.16795 .21619 m
.1617 .21039 L
.1617 .21039 L
.16795 .21619 L
.16795 .21619 L
s
.16795 .21619 m
.1617 .21039 L
.1617 .21039 L
.16795 .21619 L
.16795 .21619 L
s
.16795 .21619 m
.1617 .21039 L
.1617 .21039 L
.16795 .21619 L
.16795 .21619 L
s
.1617 .21039 m
.15354 .20787 L
.15354 .20787 L
.1617 .21039 L
.1617 .21039 L
s
.1617 .21039 m
.15354 .20787 L
.15354 .20787 L
.1617 .21039 L
.1617 .21039 L
s
.1617 .21039 m
.15354 .20787 L
.15354 .20787 L
.1617 .21039 L
.1617 .21039 L
s
.1617 .21039 m
.15354 .20787 L
.15354 .20787 L
.1617 .21039 L
.1617 .21039 L
s
.15354 .20787 m
.14248 .21039 L
.14248 .21039 L
.15354 .20787 L
.15354 .20787 L
s
.15354 .20787 m
.14248 .21039 L
.14248 .21039 L
.15354 .20787 L
.15354 .20787 L
s
.15354 .20787 m
.14248 .21039 L
.14248 .21039 L
.15354 .20787 L
.15354 .20787 L
s
.15354 .20787 m
.14248 .21039 L
.14248 .21039 L
.15354 .20787 L
.15354 .20787 L
s
.14248 .24367 m
.15354 .24619 L
.15354 .24619 L
.14248 .24367 L
.14248 .24367 L
s
.14248 .24367 m
.15354 .24619 L
.15354 .24619 L
.14248 .24367 L
.14248 .24367 L
s
.14248 .24367 m
.15354 .24619 L
.15354 .24619 L
.14248 .24367 L
.14248 .24367 L
s
.14248 .24367 m
.15354 .24619 L
.15354 .24619 L
.14248 .24367 L
.14248 .24367 L
s
.15354 .24619 m
.1617 .24367 L
.1617 .24367 L
.15354 .24619 L
.15354 .24619 L
s
.15354 .24619 m
.1617 .24367 L
.1617 .24367 L
.15354 .24619 L
.15354 .24619 L
s
.15354 .24619 m
.1617 .24367 L
.1617 .24367 L
.15354 .24619 L
.15354 .24619 L
s
.15354 .24619 m
.1617 .24367 L
.1617 .24367 L
.15354 .24619 L
.15354 .24619 L
s
.1617 .24367 m
.16795 .23787 L
.16795 .23787 L
.1617 .24367 L
.1617 .24367 L
s
.1617 .24367 m
.16795 .23787 L
.16795 .23787 L
.1617 .24367 L
.1617 .24367 L
s
.1617 .24367 m
.16795 .23787 L
.16795 .23787 L
.1617 .24367 L
.1617 .24367 L
s
.1617 .24367 m
.16795 .23787 L
.16795 .23787 L
.1617 .24367 L
.1617 .24367 L
s
.16795 .23787 m
.1713 .22703 L
.1713 .22703 L
.16795 .23787 L
.16795 .23787 L
s
.16795 .23787 m
.1713 .22703 L
.1713 .22703 L
.16795 .23787 L
.16795 .23787 L
s
.16795 .23787 m
.1713 .22703 L
.1713 .22703 L
.16795 .23787 L
.16795 .23787 L
s
.16795 .23787 m
.1713 .22703 L
.1713 .22703 L
.16795 .23787 L
.16795 .23787 L
s
.15538 .26501 m
.15538 .27361 L
.15538 .2822 L
.15538 .29079 L
.15538 .29938 L
.15538 .29938 L
.15538 .29079 L
.15538 .2822 L
.15538 .27361 L
.15538 .26501 L
.15538 .26501 L
s
.17256 .2822 m
.16397 .2822 L
.15538 .2822 L
.14679 .2822 L
.1382 .2822 L
.1382 .2822 L
.14679 .2822 L
.15538 .2822 L
.16397 .2822 L
.17256 .2822 L
.17256 .2822 L
s
.14679 .26732 m
.13989 .27476 L
.1382 .2822 L
.13989 .28964 L
.14679 .29708 L
.14679 .29708 L
.13989 .28964 L
.1382 .2822 L
.13989 .27476 L
.14679 .26732 L
.14679 .26732 L
s
.1382 .2822 m
.1382 .2822 L
.1382 .2822 L
.1382 .2822 L
.1382 .2822 L
.1382 .2822 L
.1382 .2822 L
.1382 .2822 L
.1382 .2822 L
.1382 .2822 L
.1382 .2822 L
s
.17256 .2822 m
.16957 .2725 L
.16397 .26732 L
.15668 .26506 L
.14679 .26732 L
.14679 .26732 L
.15668 .26506 L
.16397 .26732 L
.16957 .2725 L
.17256 .2822 L
.17256 .2822 L
s
.16397 .26732 m
.16397 .26732 L
.16397 .26732 L
.16397 .26732 L
.16397 .26732 L
.16397 .26732 L
.16397 .26732 L
.16397 .26732 L
.16397 .26732 L
.16397 .26732 L
.16397 .26732 L
s
.14679 .29708 m
.15668 .29933 L
.16397 .29708 L
.16957 .29189 L
.17256 .2822 L
.17256 .2822 L
.16957 .29189 L
.16397 .29708 L
.15668 .29933 L
.14679 .29708 L
.14679 .29708 L
s
.16397 .29708 m
.16397 .29708 L
.16397 .29708 L
.16397 .29708 L
.16397 .29708 L
.16397 .29708 L
.16397 .29708 L
.16397 .29708 L
.16397 .29708 L
.16397 .29708 L
.16397 .29708 L
s
.15538 .29938 m
.15538 .29079 L
.15538 .2822 L
.15538 .27361 L
.15538 .26501 L
.15538 .26501 L
.15538 .27361 L
.15538 .2822 L
.15538 .29079 L
.15538 .29938 L
.15538 .29938 L
s
.17256 .2822 m
.16397 .2822 L
.15538 .2822 L
.14679 .2822 L
.1382 .2822 L
.1382 .2822 L
.14679 .2822 L
.15538 .2822 L
.16397 .2822 L
.17256 .2822 L
.17256 .2822 L
s
.14679 .26732 m
.13989 .27476 L
.13989 .27476 L
.14679 .26732 L
.14679 .26732 L
s
.14679 .26732 m
.13989 .27476 L
.13989 .27476 L
.14679 .26732 L
.14679 .26732 L
s
.14679 .26732 m
.13989 .27476 L
.13989 .27476 L
.14679 .26732 L
.14679 .26732 L
s
.14679 .26732 m
.13989 .27476 L
.13989 .27476 L
.14679 .26732 L
.14679 .26732 L
s
.13989 .27476 m
.1382 .2822 L
.1382 .2822 L
.13989 .27476 L
.13989 .27476 L
s
.13989 .27476 m
.1382 .2822 L
.1382 .2822 L
.13989 .27476 L
.13989 .27476 L
s
.13989 .27476 m
.1382 .2822 L
.1382 .2822 L
.13989 .27476 L
.13989 .27476 L
s
.13989 .27476 m
.1382 .2822 L
.1382 .2822 L
.13989 .27476 L
.13989 .27476 L
s
.1382 .2822 m
.13989 .28964 L
.13989 .28964 L
.1382 .2822 L
.1382 .2822 L
s
.1382 .2822 m
.13989 .28964 L
.13989 .28964 L
.1382 .2822 L
.1382 .2822 L
s
.1382 .2822 m
.13989 .28964 L
.13989 .28964 L
.1382 .2822 L
.1382 .2822 L
s
.1382 .2822 m
.13989 .28964 L
.13989 .28964 L
.1382 .2822 L
.1382 .2822 L
s
.13989 .28964 m
.14679 .29708 L
.14679 .29708 L
.13989 .28964 L
.13989 .28964 L
s
.13989 .28964 m
.14679 .29708 L
.14679 .29708 L
.13989 .28964 L
.13989 .28964 L
s
.13989 .28964 m
.14679 .29708 L
.14679 .29708 L
.13989 .28964 L
.13989 .28964 L
s
.13989 .28964 m
.14679 .29708 L
.14679 .29708 L
.13989 .28964 L
.13989 .28964 L
s
.17256 .2822 m
.16957 .2725 L
.16957 .2725 L
.17256 .2822 L
.17256 .2822 L
s
.17256 .2822 m
.16957 .2725 L
.16957 .2725 L
.17256 .2822 L
.17256 .2822 L
s
.17256 .2822 m
.16957 .2725 L
.16957 .2725 L
.17256 .2822 L
.17256 .2822 L
s
.17256 .2822 m
.16957 .2725 L
.16957 .2725 L
.17256 .2822 L
.17256 .2822 L
s
.16957 .2725 m
.16397 .26732 L
.16397 .26732 L
.16957 .2725 L
.16957 .2725 L
s
.16957 .2725 m
.16397 .26732 L
.16397 .26732 L
.16957 .2725 L
.16957 .2725 L
s
.16957 .2725 m
.16397 .26732 L
.16397 .26732 L
.16957 .2725 L
.16957 .2725 L
s
.16957 .2725 m
.16397 .26732 L
.16397 .26732 L
.16957 .2725 L
.16957 .2725 L
s
.16397 .26732 m
.15668 .26506 L
.15668 .26506 L
.16397 .26732 L
.16397 .26732 L
s
.16397 .26732 m
.15668 .26506 L
.15668 .26506 L
.16397 .26732 L
.16397 .26732 L
s
.16397 .26732 m
.15668 .26506 L
.15668 .26506 L
.16397 .26732 L
.16397 .26732 L
s
.16397 .26732 m
.15668 .26506 L
.15668 .26506 L
.16397 .26732 L
.16397 .26732 L
s
.15668 .26506 m
.14679 .26732 L
.14679 .26732 L
.15668 .26506 L
.15668 .26506 L
s
.15668 .26506 m
.14679 .26732 L
.14679 .26732 L
.15668 .26506 L
.15668 .26506 L
s
.15668 .26506 m
.14679 .26732 L
.14679 .26732 L
.15668 .26506 L
.15668 .26506 L
s
.15668 .26506 m
.14679 .26732 L
.14679 .26732 L
.15668 .26506 L
.15668 .26506 L
s
.14679 .29708 m
.15668 .29933 L
.15668 .29933 L
.14679 .29708 L
.14679 .29708 L
s
.14679 .29708 m
.15668 .29933 L
.15668 .29933 L
.14679 .29708 L
.14679 .29708 L
s
.14679 .29708 m
.15668 .29933 L
.15668 .29933 L
.14679 .29708 L
.14679 .29708 L
s
.14679 .29708 m
.15668 .29933 L
.15668 .29933 L
.14679 .29708 L
.14679 .29708 L
s
.15668 .29933 m
.16397 .29708 L
.16397 .29708 L
.15668 .29933 L
.15668 .29933 L
s
.15668 .29933 m
.16397 .29708 L
.16397 .29708 L
.15668 .29933 L
.15668 .29933 L
s
.15668 .29933 m
.16397 .29708 L
.16397 .29708 L
.15668 .29933 L
.15668 .29933 L
s
.15668 .29933 m
.16397 .29708 L
.16397 .29708 L
.15668 .29933 L
.15668 .29933 L
s
.16397 .29708 m
.16957 .29189 L
.16957 .29189 L
.16397 .29708 L
.16397 .29708 L
s
.16397 .29708 m
.16957 .29189 L
.16957 .29189 L
.16397 .29708 L
.16397 .29708 L
s
.16397 .29708 m
.16957 .29189 L
.16957 .29189 L
.16397 .29708 L
.16397 .29708 L
s
.16397 .29708 m
.16957 .29189 L
.16957 .29189 L
.16397 .29708 L
.16397 .29708 L
s
.16957 .29189 m
.17256 .2822 L
.17256 .2822 L
.16957 .29189 L
.16957 .29189 L
s
.16957 .29189 m
.17256 .2822 L
.17256 .2822 L
.16957 .29189 L
.16957 .29189 L
s
.16957 .29189 m
.17256 .2822 L
.17256 .2822 L
.16957 .29189 L
.16957 .29189 L
s
.16957 .29189 m
.17256 .2822 L
.17256 .2822 L
.16957 .29189 L
.16957 .29189 L
s
.15191 .31074 m
.15191 .32041 L
.15191 .33009 L
.15191 .33976 L
.15191 .34944 L
.15191 .34944 L
.15191 .33976 L
.15191 .33009 L
.15191 .32041 L
.15191 .31074 L
.15191 .31074 L
s
.17126 .33009 m
.16158 .33009 L
.15191 .33009 L
.14223 .33009 L
.13256 .33009 L
.13256 .33009 L
.14223 .33009 L
.15191 .33009 L
.16158 .33009 L
.17126 .33009 L
.17126 .33009 L
s
.14223 .31333 m
.13446 .32171 L
.13256 .33009 L
.13446 .33846 L
.14223 .34684 L
.14223 .34684 L
.13446 .33846 L
.13256 .33009 L
.13446 .32171 L
.14223 .31333 L
.14223 .31333 L
s
.13256 .33009 m
.13256 .33009 L
.13256 .33009 L
.13256 .33009 L
.13256 .33009 L
.13256 .33009 L
.13256 .33009 L
.13256 .33009 L
.13256 .33009 L
.13256 .33009 L
.13256 .33009 L
s
.17126 .33009 m
.16788 .31917 L
.16158 .31333 L
.15337 .31079 L
.14223 .31333 L
.14223 .31333 L
.15337 .31079 L
.16158 .31333 L
.16788 .31917 L
.17126 .33009 L
.17126 .33009 L
s
.16158 .31333 m
.16158 .31333 L
.16158 .31333 L
.16158 .31333 L
.16158 .31333 L
.16158 .31333 L
.16158 .31333 L
.16158 .31333 L
.16158 .31333 L
.16158 .31333 L
.16158 .31333 L
s
.14223 .34684 m
.15337 .34938 L
.16158 .34684 L
.16788 .341 L
.17126 .33009 L
.17126 .33009 L
.16788 .341 L
.16158 .34684 L
.15337 .34938 L
.14223 .34684 L
.14223 .34684 L
s
.16158 .34684 m
.16158 .34684 L
.16158 .34684 L
.16158 .34684 L
.16158 .34684 L
.16158 .34684 L
.16158 .34684 L
.16158 .34684 L
.16158 .34684 L
.16158 .34684 L
.16158 .34684 L
s
.15191 .34944 m
.15191 .33976 L
.15191 .33009 L
.15191 .32041 L
.15191 .31074 L
.15191 .31074 L
.15191 .32041 L
.15191 .33009 L
.15191 .33976 L
.15191 .34944 L
.15191 .34944 L
s
.17126 .33009 m
.16158 .33009 L
.15191 .33009 L
.14223 .33009 L
.13256 .33009 L
.13256 .33009 L
.14223 .33009 L
.15191 .33009 L
.16158 .33009 L
.17126 .33009 L
.17126 .33009 L
s
.14223 .31333 m
.13446 .32171 L
.13446 .32171 L
.14223 .31333 L
.14223 .31333 L
s
.14223 .31333 m
.13446 .32171 L
.13446 .32171 L
.14223 .31333 L
.14223 .31333 L
s
.14223 .31333 m
.13446 .32171 L
.13446 .32171 L
.14223 .31333 L
.14223 .31333 L
s
.14223 .31333 m
.13446 .32171 L
.13446 .32171 L
.14223 .31333 L
.14223 .31333 L
s
.13446 .32171 m
.13256 .33009 L
.13256 .33009 L
.13446 .32171 L
.13446 .32171 L
s
.13446 .32171 m
.13256 .33009 L
.13256 .33009 L
.13446 .32171 L
.13446 .32171 L
s
.13446 .32171 m
.13256 .33009 L
.13256 .33009 L
.13446 .32171 L
.13446 .32171 L
s
.13446 .32171 m
.13256 .33009 L
.13256 .33009 L
.13446 .32171 L
.13446 .32171 L
s
.13256 .33009 m
.13446 .33846 L
.13446 .33846 L
.13256 .33009 L
.13256 .33009 L
s
.13256 .33009 m
.13446 .33846 L
.13446 .33846 L
.13256 .33009 L
.13256 .33009 L
s
.13256 .33009 m
.13446 .33846 L
.13446 .33846 L
.13256 .33009 L
.13256 .33009 L
s
.13256 .33009 m
.13446 .33846 L
.13446 .33846 L
.13256 .33009 L
.13256 .33009 L
s
.13446 .33846 m
.14223 .34684 L
.14223 .34684 L
.13446 .33846 L
.13446 .33846 L
s
.13446 .33846 m
.14223 .34684 L
.14223 .34684 L
.13446 .33846 L
.13446 .33846 L
s
.13446 .33846 m
.14223 .34684 L
.14223 .34684 L
.13446 .33846 L
.13446 .33846 L
s
.13446 .33846 m
.14223 .34684 L
.14223 .34684 L
.13446 .33846 L
.13446 .33846 L
s
.17126 .33009 m
.16788 .31917 L
.16788 .31917 L
.17126 .33009 L
.17126 .33009 L
s
.17126 .33009 m
.16788 .31917 L
.16788 .31917 L
.17126 .33009 L
.17126 .33009 L
s
.17126 .33009 m
.16788 .31917 L
.16788 .31917 L
.17126 .33009 L
.17126 .33009 L
s
.17126 .33009 m
.16788 .31917 L
.16788 .31917 L
.17126 .33009 L
.17126 .33009 L
s
.16788 .31917 m
.16158 .31333 L
.16158 .31333 L
.16788 .31917 L
.16788 .31917 L
s
.16788 .31917 m
.16158 .31333 L
.16158 .31333 L
.16788 .31917 L
.16788 .31917 L
s
.16788 .31917 m
.16158 .31333 L
.16158 .31333 L
.16788 .31917 L
.16788 .31917 L
s
.16788 .31917 m
.16158 .31333 L
.16158 .31333 L
.16788 .31917 L
.16788 .31917 L
s
.16158 .31333 m
.15337 .31079 L
.15337 .31079 L
.16158 .31333 L
.16158 .31333 L
s
.16158 .31333 m
.15337 .31079 L
.15337 .31079 L
.16158 .31333 L
.16158 .31333 L
s
.16158 .31333 m
.15337 .31079 L
.15337 .31079 L
.16158 .31333 L
.16158 .31333 L
s
.16158 .31333 m
.15337 .31079 L
.15337 .31079 L
.16158 .31333 L
.16158 .31333 L
s
.15337 .31079 m
.14223 .31333 L
.14223 .31333 L
.15337 .31079 L
.15337 .31079 L
s
.15337 .31079 m
.14223 .31333 L
.14223 .31333 L
.15337 .31079 L
.15337 .31079 L
s
.15337 .31079 m
.14223 .31333 L
.14223 .31333 L
.15337 .31079 L
.15337 .31079 L
s
.15337 .31079 m
.14223 .31333 L
.14223 .31333 L
.15337 .31079 L
.15337 .31079 L
s
.14223 .34684 m
.15337 .34938 L
.15337 .34938 L
.14223 .34684 L
.14223 .34684 L
s
.14223 .34684 m
.15337 .34938 L
.15337 .34938 L
.14223 .34684 L
.14223 .34684 L
s
.14223 .34684 m
.15337 .34938 L
.15337 .34938 L
.14223 .34684 L
.14223 .34684 L
s
.14223 .34684 m
.15337 .34938 L
.15337 .34938 L
.14223 .34684 L
.14223 .34684 L
s
.15337 .34938 m
.16158 .34684 L
.16158 .34684 L
.15337 .34938 L
.15337 .34938 L
s
.15337 .34938 m
.16158 .34684 L
.16158 .34684 L
.15337 .34938 L
.15337 .34938 L
s
.15337 .34938 m
.16158 .34684 L
.16158 .34684 L
.15337 .34938 L
.15337 .34938 L
s
.15337 .34938 m
.16158 .34684 L
.16158 .34684 L
.15337 .34938 L
.15337 .34938 L
s
.16158 .34684 m
.16788 .341 L
.16788 .341 L
.16158 .34684 L
.16158 .34684 L
s
.16158 .34684 m
.16788 .341 L
.16788 .341 L
.16158 .34684 L
.16158 .34684 L
s
.16158 .34684 m
.16788 .341 L
.16788 .341 L
.16158 .34684 L
.16158 .34684 L
s
.16158 .34684 m
.16788 .341 L
.16788 .341 L
.16158 .34684 L
.16158 .34684 L
s
.16788 .341 m
.17126 .33009 L
.17126 .33009 L
.16788 .341 L
.16788 .341 L
s
.16788 .341 m
.17126 .33009 L
.17126 .33009 L
.16788 .341 L
.16788 .341 L
s
.16788 .341 m
.17126 .33009 L
.17126 .33009 L
.16788 .341 L
.16788 .341 L
s
.16788 .341 m
.17126 .33009 L
.17126 .33009 L
.16788 .341 L
.16788 .341 L
s
.15484 .36936 m
.15484 .37789 L
.15484 .38642 L
.15484 .39495 L
.15484 .40349 L
.15484 .40349 L
.15484 .39495 L
.15484 .38642 L
.15484 .37789 L
.15484 .36936 L
.15484 .36936 L
s
.17191 .38642 m
.16338 .38642 L
.15484 .38642 L
.14631 .38642 L
.13778 .38642 L
.13778 .38642 L
.14631 .38642 L
.15484 .38642 L
.16338 .38642 L
.17191 .38642 L
.17191 .38642 L
s
.14631 .37165 m
.13946 .37904 L
.13778 .38642 L
.13946 .39381 L
.14631 .4012 L
.14631 .4012 L
.13946 .39381 L
.13778 .38642 L
.13946 .37904 L
.14631 .37165 L
.14631 .37165 L
s
.13778 .38642 m
.13778 .38642 L
.13778 .38642 L
.13778 .38642 L
.13778 .38642 L
.13778 .38642 L
.13778 .38642 L
.13778 .38642 L
.13778 .38642 L
.13778 .38642 L
.13778 .38642 L
s
.17191 .38642 m
.16893 .3768 L
.16338 .37165 L
.15614 .36941 L
.14631 .37165 L
.14631 .37165 L
.15614 .36941 L
.16338 .37165 L
.16893 .3768 L
.17191 .38642 L
.17191 .38642 L
s
.16338 .37165 m
.16338 .37165 L
.16338 .37165 L
.16338 .37165 L
.16338 .37165 L
.16338 .37165 L
.16338 .37165 L
.16338 .37165 L
.16338 .37165 L
.16338 .37165 L
.16338 .37165 L
s
.14631 .4012 m
.15614 .40344 L
.16338 .4012 L
.16893 .39605 L
.17191 .38642 L
.17191 .38642 L
.16893 .39605 L
.16338 .4012 L
.15614 .40344 L
.14631 .4012 L
.14631 .4012 L
s
.16338 .4012 m
.16338 .4012 L
.16338 .4012 L
.16338 .4012 L
.16338 .4012 L
.16338 .4012 L
.16338 .4012 L
.16338 .4012 L
.16338 .4012 L
.16338 .4012 L
.16338 .4012 L
s
.15484 .40349 m
.15484 .39495 L
.15484 .38642 L
.15484 .37789 L
.15484 .36936 L
.15484 .36936 L
.15484 .37789 L
.15484 .38642 L
.15484 .39495 L
.15484 .40349 L
.15484 .40349 L
s
.17191 .38642 m
.16338 .38642 L
.15484 .38642 L
.14631 .38642 L
.13778 .38642 L
.13778 .38642 L
.14631 .38642 L
.15484 .38642 L
.16338 .38642 L
.17191 .38642 L
.17191 .38642 L
s
.14631 .37165 m
.13946 .37904 L
.13946 .37904 L
.14631 .37165 L
.14631 .37165 L
s
.14631 .37165 m
.13946 .37904 L
.13946 .37904 L
.14631 .37165 L
.14631 .37165 L
s
.14631 .37165 m
.13946 .37904 L
.13946 .37904 L
.14631 .37165 L
.14631 .37165 L
s
.14631 .37165 m
.13946 .37904 L
.13946 .37904 L
.14631 .37165 L
.14631 .37165 L
s
.13946 .37904 m
.13778 .38642 L
.13778 .38642 L
.13946 .37904 L
.13946 .37904 L
s
.13946 .37904 m
.13778 .38642 L
.13778 .38642 L
.13946 .37904 L
.13946 .37904 L
s
.13946 .37904 m
.13778 .38642 L
.13778 .38642 L
.13946 .37904 L
.13946 .37904 L
s
.13946 .37904 m
.13778 .38642 L
.13778 .38642 L
.13946 .37904 L
.13946 .37904 L
s
.13778 .38642 m
.13946 .39381 L
.13946 .39381 L
.13778 .38642 L
.13778 .38642 L
s
.13778 .38642 m
.13946 .39381 L
.13946 .39381 L
.13778 .38642 L
.13778 .38642 L
s
.13778 .38642 m
.13946 .39381 L
.13946 .39381 L
.13778 .38642 L
.13778 .38642 L
s
.13778 .38642 m
.13946 .39381 L
.13946 .39381 L
.13778 .38642 L
.13778 .38642 L
s
.13946 .39381 m
.14631 .4012 L
.14631 .4012 L
.13946 .39381 L
.13946 .39381 L
s
.13946 .39381 m
.14631 .4012 L
.14631 .4012 L
.13946 .39381 L
.13946 .39381 L
s
.13946 .39381 m
.14631 .4012 L
.14631 .4012 L
.13946 .39381 L
.13946 .39381 L
s
.13946 .39381 m
.14631 .4012 L
.14631 .4012 L
.13946 .39381 L
.13946 .39381 L
s
.17191 .38642 m
.16893 .3768 L
.16893 .3768 L
.17191 .38642 L
.17191 .38642 L
s
.17191 .38642 m
.16893 .3768 L
.16893 .3768 L
.17191 .38642 L
.17191 .38642 L
s
.17191 .38642 m
.16893 .3768 L
.16893 .3768 L
.17191 .38642 L
.17191 .38642 L
s
.17191 .38642 m
.16893 .3768 L
.16893 .3768 L
.17191 .38642 L
.17191 .38642 L
s
.16893 .3768 m
.16338 .37165 L
.16338 .37165 L
.16893 .3768 L
.16893 .3768 L
s
.16893 .3768 m
.16338 .37165 L
.16338 .37165 L
.16893 .3768 L
.16893 .3768 L
s
.16893 .3768 m
.16338 .37165 L
.16338 .37165 L
.16893 .3768 L
.16893 .3768 L
s
.16893 .3768 m
.16338 .37165 L
.16338 .37165 L
.16893 .3768 L
.16893 .3768 L
s
.16338 .37165 m
.15614 .36941 L
.15614 .36941 L
.16338 .37165 L
.16338 .37165 L
s
.16338 .37165 m
.15614 .36941 L
.15614 .36941 L
.16338 .37165 L
.16338 .37165 L
s
.16338 .37165 m
.15614 .36941 L
.15614 .36941 L
.16338 .37165 L
.16338 .37165 L
s
.16338 .37165 m
.15614 .36941 L
.15614 .36941 L
.16338 .37165 L
.16338 .37165 L
s
.15614 .36941 m
.14631 .37165 L
.14631 .37165 L
.15614 .36941 L
.15614 .36941 L
s
.15614 .36941 m
.14631 .37165 L
.14631 .37165 L
.15614 .36941 L
.15614 .36941 L
s
.15614 .36941 m
.14631 .37165 L
.14631 .37165 L
.15614 .36941 L
.15614 .36941 L
s
.15614 .36941 m
.14631 .37165 L
.14631 .37165 L
.15614 .36941 L
.15614 .36941 L
s
.14631 .4012 m
.15614 .40344 L
.15614 .40344 L
.14631 .4012 L
.14631 .4012 L
s
.14631 .4012 m
.15614 .40344 L
.15614 .40344 L
.14631 .4012 L
.14631 .4012 L
s
.14631 .4012 m
.15614 .40344 L
.15614 .40344 L
.14631 .4012 L
.14631 .4012 L
s
.14631 .4012 m
.15614 .40344 L
.15614 .40344 L
.14631 .4012 L
.14631 .4012 L
s
.15614 .40344 m
.16338 .4012 L
.16338 .4012 L
.15614 .40344 L
.15614 .40344 L
s
.15614 .40344 m
.16338 .4012 L
.16338 .4012 L
.15614 .40344 L
.15614 .40344 L
s
.15614 .40344 m
.16338 .4012 L
.16338 .4012 L
.15614 .40344 L
.15614 .40344 L
s
.15614 .40344 m
.16338 .4012 L
.16338 .4012 L
.15614 .40344 L
.15614 .40344 L
s
.16338 .4012 m
.16893 .39605 L
.16893 .39605 L
.16338 .4012 L
.16338 .4012 L
s
.16338 .4012 m
.16893 .39605 L
.16893 .39605 L
.16338 .4012 L
.16338 .4012 L
s
.16338 .4012 m
.16893 .39605 L
.16893 .39605 L
.16338 .4012 L
.16338 .4012 L
s
.16338 .4012 m
.16893 .39605 L
.16893 .39605 L
.16338 .4012 L
.16338 .4012 L
s
.16893 .39605 m
.17191 .38642 L
.17191 .38642 L
.16893 .39605 L
.16893 .39605 L
s
.16893 .39605 m
.17191 .38642 L
.17191 .38642 L
.16893 .39605 L
.16893 .39605 L
s
.16893 .39605 m
.17191 .38642 L
.17191 .38642 L
.16893 .39605 L
.16893 .39605 L
s
.16893 .39605 m
.17191 .38642 L
.17191 .38642 L
.16893 .39605 L
.16893 .39605 L
s
.15318 .41575 m
.15318 .42495 L
.15318 .43415 L
.15318 .44335 L
.15318 .45255 L
.15318 .45255 L
.15318 .44335 L
.15318 .43415 L
.15318 .42495 L
.15318 .41575 L
.15318 .41575 L
s
.17158 .43415 m
.16238 .43415 L
.15318 .43415 L
.14397 .43415 L
.13477 .43415 L
.13477 .43415 L
.14397 .43415 L
.15318 .43415 L
.16238 .43415 L
.17158 .43415 L
.17158 .43415 L
s
.14397 .41821 m
.13659 .42618 L
.13477 .43415 L
.13659 .44212 L
.14397 .45008 L
.14397 .45008 L
.13659 .44212 L
.13477 .43415 L
.13659 .42618 L
.14397 .41821 L
.14397 .41821 L
s
.13477 .43415 m
.13477 .43415 L
.13477 .43415 L
.13477 .43415 L
.13477 .43415 L
.13477 .43415 L
.13477 .43415 L
.13477 .43415 L
.13477 .43415 L
.13477 .43415 L
.13477 .43415 L
s
.17158 .43415 m
.16837 .42377 L
.16238 .41821 L
.15457 .4158 L
.14397 .41821 L
.14397 .41821 L
.15457 .4158 L
.16238 .41821 L
.16837 .42377 L
.17158 .43415 L
.17158 .43415 L
s
.16238 .41821 m
.16238 .41821 L
.16238 .41821 L
.16238 .41821 L
.16238 .41821 L
.16238 .41821 L
.16238 .41821 L
.16238 .41821 L
.16238 .41821 L
.16238 .41821 L
.16238 .41821 L
s
.14397 .45008 m
.15457 .4525 L
.16238 .45008 L
.16837 .44453 L
.17158 .43415 L
.17158 .43415 L
.16837 .44453 L
.16238 .45008 L
.15457 .4525 L
.14397 .45008 L
.14397 .45008 L
s
.16238 .45008 m
.16238 .45008 L
.16238 .45008 L
.16238 .45008 L
.16238 .45008 L
.16238 .45008 L
.16238 .45008 L
.16238 .45008 L
.16238 .45008 L
.16238 .45008 L
.16238 .45008 L
s
.15318 .45255 m
.15318 .44335 L
.15318 .43415 L
.15318 .42495 L
.15318 .41575 L
.15318 .41575 L
.15318 .42495 L
.15318 .43415 L
.15318 .44335 L
.15318 .45255 L
.15318 .45255 L
s
.17158 .43415 m
.16238 .43415 L
.15318 .43415 L
.14397 .43415 L
.13477 .43415 L
.13477 .43415 L
.14397 .43415 L
.15318 .43415 L
.16238 .43415 L
.17158 .43415 L
.17158 .43415 L
s
.14397 .41821 m
.13659 .42618 L
.13659 .42618 L
.14397 .41821 L
.14397 .41821 L
s
.14397 .41821 m
.13659 .42618 L
.13659 .42618 L
.14397 .41821 L
.14397 .41821 L
s
.14397 .41821 m
.13659 .42618 L
.13659 .42618 L
.14397 .41821 L
.14397 .41821 L
s
.14397 .41821 m
.13659 .42618 L
.13659 .42618 L
.14397 .41821 L
.14397 .41821 L
s
.13659 .42618 m
.13477 .43415 L
.13477 .43415 L
.13659 .42618 L
.13659 .42618 L
s
.13659 .42618 m
.13477 .43415 L
.13477 .43415 L
.13659 .42618 L
.13659 .42618 L
s
.13659 .42618 m
.13477 .43415 L
.13477 .43415 L
.13659 .42618 L
.13659 .42618 L
s
.13659 .42618 m
.13477 .43415 L
.13477 .43415 L
.13659 .42618 L
.13659 .42618 L
s
.13477 .43415 m
.13659 .44212 L
.13659 .44212 L
.13477 .43415 L
.13477 .43415 L
s
.13477 .43415 m
.13659 .44212 L
.13659 .44212 L
.13477 .43415 L
.13477 .43415 L
s
.13477 .43415 m
.13659 .44212 L
.13659 .44212 L
.13477 .43415 L
.13477 .43415 L
s
.13477 .43415 m
.13659 .44212 L
.13659 .44212 L
.13477 .43415 L
.13477 .43415 L
s
.13659 .44212 m
.14397 .45008 L
.14397 .45008 L
.13659 .44212 L
.13659 .44212 L
s
.13659 .44212 m
.14397 .45008 L
.14397 .45008 L
.13659 .44212 L
.13659 .44212 L
s
.13659 .44212 m
.14397 .45008 L
.14397 .45008 L
.13659 .44212 L
.13659 .44212 L
s
.13659 .44212 m
.14397 .45008 L
.14397 .45008 L
.13659 .44212 L
.13659 .44212 L
s
.17158 .43415 m
.16837 .42377 L
.16837 .42377 L
.17158 .43415 L
.17158 .43415 L
s
.17158 .43415 m
.16837 .42377 L
.16837 .42377 L
.17158 .43415 L
.17158 .43415 L
s
.17158 .43415 m
.16837 .42377 L
.16837 .42377 L
.17158 .43415 L
.17158 .43415 L
s
.17158 .43415 m
.16837 .42377 L
.16837 .42377 L
.17158 .43415 L
.17158 .43415 L
s
.16837 .42377 m
.16238 .41821 L
.16238 .41821 L
.16837 .42377 L
.16837 .42377 L
s
.16837 .42377 m
.16238 .41821 L
.16238 .41821 L
.16837 .42377 L
.16837 .42377 L
s
.16837 .42377 m
.16238 .41821 L
.16238 .41821 L
.16837 .42377 L
.16837 .42377 L
s
.16837 .42377 m
.16238 .41821 L
.16238 .41821 L
.16837 .42377 L
.16837 .42377 L
s
.16238 .41821 m
.15457 .4158 L
.15457 .4158 L
.16238 .41821 L
.16238 .41821 L
s
.16238 .41821 m
.15457 .4158 L
.15457 .4158 L
.16238 .41821 L
.16238 .41821 L
s
.16238 .41821 m
.15457 .4158 L
.15457 .4158 L
.16238 .41821 L
.16238 .41821 L
s
.16238 .41821 m
.15457 .4158 L
.15457 .4158 L
.16238 .41821 L
.16238 .41821 L
s
.15457 .4158 m
.14397 .41821 L
.14397 .41821 L
.15457 .4158 L
.15457 .4158 L
s
.15457 .4158 m
.14397 .41821 L
.14397 .41821 L
.15457 .4158 L
.15457 .4158 L
s
.15457 .4158 m
.14397 .41821 L
.14397 .41821 L
.15457 .4158 L
.15457 .4158 L
s
.15457 .4158 m
.14397 .41821 L
.14397 .41821 L
.15457 .4158 L
.15457 .4158 L
s
.14397 .45008 m
.15457 .4525 L
.15457 .4525 L
.14397 .45008 L
.14397 .45008 L
s
.14397 .45008 m
.15457 .4525 L
.15457 .4525 L
.14397 .45008 L
.14397 .45008 L
s
.14397 .45008 m
.15457 .4525 L
.15457 .4525 L
.14397 .45008 L
.14397 .45008 L
s
.14397 .45008 m
.15457 .4525 L
.15457 .4525 L
.14397 .45008 L
.14397 .45008 L
s
.15457 .4525 m
.16238 .45008 L
.16238 .45008 L
.15457 .4525 L
.15457 .4525 L
s
.15457 .4525 m
.16238 .45008 L
.16238 .45008 L
.15457 .4525 L
.15457 .4525 L
s
.15457 .4525 m
.16238 .45008 L
.16238 .45008 L
.15457 .4525 L
.15457 .4525 L
s
.15457 .4525 m
.16238 .45008 L
.16238 .45008 L
.15457 .4525 L
.15457 .4525 L
s
.16238 .45008 m
.16837 .44453 L
.16837 .44453 L
.16238 .45008 L
.16238 .45008 L
s
.16238 .45008 m
.16837 .44453 L
.16837 .44453 L
.16238 .45008 L
.16238 .45008 L
s
.16238 .45008 m
.16837 .44453 L
.16837 .44453 L
.16238 .45008 L
.16238 .45008 L
s
.16238 .45008 m
.16837 .44453 L
.16837 .44453 L
.16238 .45008 L
.16238 .45008 L
s
.16837 .44453 m
.17158 .43415 L
.17158 .43415 L
.16837 .44453 L
.16837 .44453 L
s
.16837 .44453 m
.17158 .43415 L
.17158 .43415 L
.16837 .44453 L
.16837 .44453 L
s
.16837 .44453 m
.17158 .43415 L
.17158 .43415 L
.16837 .44453 L
.16837 .44453 L
s
.16837 .44453 m
.17158 .43415 L
.17158 .43415 L
.16837 .44453 L
.16837 .44453 L
s
.15368 .46991 m
.15368 .47923 L
.15368 .48854 L
.15368 .49785 L
.15368 .50717 L
.15368 .50717 L
.15368 .49785 L
.15368 .48854 L
.15368 .47923 L
.15368 .46991 L
.15368 .46991 L
s
.17231 .48854 m
.163 .48854 L
.15368 .48854 L
.14437 .48854 L
.13506 .48854 L
.13506 .48854 L
.14437 .48854 L
.15368 .48854 L
.163 .48854 L
.17231 .48854 L
.17231 .48854 L
s
.14437 .47241 m
.13689 .48047 L
.13506 .48854 L
.13689 .4966 L
.14437 .50467 L
.14437 .50467 L
.13689 .4966 L
.13506 .48854 L
.13689 .48047 L
.14437 .47241 L
.14437 .47241 L
s
.13506 .48854 m
.13506 .48854 L
.13506 .48854 L
.13506 .48854 L
.13506 .48854 L
.13506 .48854 L
.13506 .48854 L
.13506 .48854 L
.13506 .48854 L
.13506 .48854 L
.13506 .48854 L
s
.17231 .48854 m
.16906 .47803 L
.163 .47241 L
.15509 .46997 L
.14437 .47241 L
.14437 .47241 L
.15509 .46997 L
.163 .47241 L
.16906 .47803 L
.17231 .48854 L
.17231 .48854 L
s
.163 .47241 m
.163 .47241 L
.163 .47241 L
.163 .47241 L
.163 .47241 L
.163 .47241 L
.163 .47241 L
.163 .47241 L
.163 .47241 L
.163 .47241 L
.163 .47241 L
s
.14437 .50467 m
.15509 .50711 L
.163 .50467 L
.16906 .49905 L
.17231 .48854 L
.17231 .48854 L
.16906 .49905 L
.163 .50467 L
.15509 .50711 L
.14437 .50467 L
.14437 .50467 L
s
.163 .50467 m
.163 .50467 L
.163 .50467 L
.163 .50467 L
.163 .50467 L
.163 .50467 L
.163 .50467 L
.163 .50467 L
.163 .50467 L
.163 .50467 L
.163 .50467 L
s
.15368 .50717 m
.15368 .49785 L
.15368 .48854 L
.15368 .47923 L
.15368 .46991 L
.15368 .46991 L
.15368 .47923 L
.15368 .48854 L
.15368 .49785 L
.15368 .50717 L
.15368 .50717 L
s
.17231 .48854 m
.163 .48854 L
.15368 .48854 L
.14437 .48854 L
.13506 .48854 L
.13506 .48854 L
.14437 .48854 L
.15368 .48854 L
.163 .48854 L
.17231 .48854 L
.17231 .48854 L
s
.14437 .47241 m
.13689 .48047 L
.13689 .48047 L
.14437 .47241 L
.14437 .47241 L
s
.14437 .47241 m
.13689 .48047 L
.13689 .48047 L
.14437 .47241 L
.14437 .47241 L
s
.14437 .47241 m
.13689 .48047 L
.13689 .48047 L
.14437 .47241 L
.14437 .47241 L
s
.14437 .47241 m
.13689 .48047 L
.13689 .48047 L
.14437 .47241 L
.14437 .47241 L
s
.13689 .48047 m
.13506 .48854 L
.13506 .48854 L
.13689 .48047 L
.13689 .48047 L
s
.13689 .48047 m
.13506 .48854 L
.13506 .48854 L
.13689 .48047 L
.13689 .48047 L
s
.13689 .48047 m
.13506 .48854 L
.13506 .48854 L
.13689 .48047 L
.13689 .48047 L
s
.13689 .48047 m
.13506 .48854 L
.13506 .48854 L
.13689 .48047 L
.13689 .48047 L
s
.13506 .48854 m
.13689 .4966 L
.13689 .4966 L
.13506 .48854 L
.13506 .48854 L
s
.13506 .48854 m
.13689 .4966 L
.13689 .4966 L
.13506 .48854 L
.13506 .48854 L
s
.13506 .48854 m
.13689 .4966 L
.13689 .4966 L
.13506 .48854 L
.13506 .48854 L
s
.13506 .48854 m
.13689 .4966 L
.13689 .4966 L
.13506 .48854 L
.13506 .48854 L
s
.13689 .4966 m
.14437 .50467 L
.14437 .50467 L
.13689 .4966 L
.13689 .4966 L
s
.13689 .4966 m
.14437 .50467 L
.14437 .50467 L
.13689 .4966 L
.13689 .4966 L
s
.13689 .4966 m
.14437 .50467 L
.14437 .50467 L
.13689 .4966 L
.13689 .4966 L
s
.13689 .4966 m
.14437 .50467 L
.14437 .50467 L
.13689 .4966 L
.13689 .4966 L
s
.17231 .48854 m
.16906 .47803 L
.16906 .47803 L
.17231 .48854 L
.17231 .48854 L
s
.17231 .48854 m
.16906 .47803 L
.16906 .47803 L
.17231 .48854 L
.17231 .48854 L
s
.17231 .48854 m
.16906 .47803 L
.16906 .47803 L
.17231 .48854 L
.17231 .48854 L
s
.17231 .48854 m
.16906 .47803 L
.16906 .47803 L
.17231 .48854 L
.17231 .48854 L
s
.16906 .47803 m
.163 .47241 L
.163 .47241 L
.16906 .47803 L
.16906 .47803 L
s
.16906 .47803 m
.163 .47241 L
.163 .47241 L
.16906 .47803 L
.16906 .47803 L
s
.16906 .47803 m
.163 .47241 L
.163 .47241 L
.16906 .47803 L
.16906 .47803 L
s
.16906 .47803 m
.163 .47241 L
.163 .47241 L
.16906 .47803 L
.16906 .47803 L
s
.163 .47241 m
.15509 .46997 L
.15509 .46997 L
.163 .47241 L
.163 .47241 L
s
.163 .47241 m
.15509 .46997 L
.15509 .46997 L
.163 .47241 L
.163 .47241 L
s
.163 .47241 m
.15509 .46997 L
.15509 .46997 L
.163 .47241 L
.163 .47241 L
s
.163 .47241 m
.15509 .46997 L
.15509 .46997 L
.163 .47241 L
.163 .47241 L
s
.15509 .46997 m
.14437 .47241 L
.14437 .47241 L
.15509 .46997 L
.15509 .46997 L
s
.15509 .46997 m
.14437 .47241 L
.14437 .47241 L
.15509 .46997 L
.15509 .46997 L
s
.15509 .46997 m
.14437 .47241 L
.14437 .47241 L
.15509 .46997 L
.15509 .46997 L
s
.15509 .46997 m
.14437 .47241 L
.14437 .47241 L
.15509 .46997 L
.15509 .46997 L
s
.14437 .50467 m
.15509 .50711 L
.15509 .50711 L
.14437 .50467 L
.14437 .50467 L
s
.14437 .50467 m
.15509 .50711 L
.15509 .50711 L
.14437 .50467 L
.14437 .50467 L
s
.14437 .50467 m
.15509 .50711 L
.15509 .50711 L
.14437 .50467 L
.14437 .50467 L
s
.14437 .50467 m
.15509 .50711 L
.15509 .50711 L
.14437 .50467 L
.14437 .50467 L
s
.15509 .50711 m
.163 .50467 L
.163 .50467 L
.15509 .50711 L
.15509 .50711 L
s
.15509 .50711 m
.163 .50467 L
.163 .50467 L
.15509 .50711 L
.15509 .50711 L
s
.15509 .50711 m
.163 .50467 L
.163 .50467 L
.15509 .50711 L
.15509 .50711 L
s
.15509 .50711 m
.163 .50467 L
.163 .50467 L
.15509 .50711 L
.15509 .50711 L
s
.163 .50467 m
.16906 .49905 L
.16906 .49905 L
.163 .50467 L
.163 .50467 L
s
.163 .50467 m
.16906 .49905 L
.16906 .49905 L
.163 .50467 L
.163 .50467 L
s
.163 .50467 m
.16906 .49905 L
.16906 .49905 L
.163 .50467 L
.163 .50467 L
s
.163 .50467 m
.16906 .49905 L
.16906 .49905 L
.163 .50467 L
.163 .50467 L
s
.16906 .49905 m
.17231 .48854 L
.17231 .48854 L
.16906 .49905 L
.16906 .49905 L
s
.16906 .49905 m
.17231 .48854 L
.17231 .48854 L
.16906 .49905 L
.16906 .49905 L
s
.16906 .49905 m
.17231 .48854 L
.17231 .48854 L
.16906 .49905 L
.16906 .49905 L
s
.16906 .49905 m
.17231 .48854 L
.17231 .48854 L
.16906 .49905 L
.16906 .49905 L
s
.15603 .52384 m
.15603 .53364 L
.15603 .54345 L
.15603 .55326 L
.15603 .56306 L
.15603 .56306 L
.15603 .55326 L
.15603 .54345 L
.15603 .53364 L
.15603 .52384 L
.15603 .52384 L
s
.17564 .54345 m
.16583 .54345 L
.15603 .54345 L
.14622 .54345 L
.13641 .54345 L
.13641 .54345 L
.14622 .54345 L
.15603 .54345 L
.16583 .54345 L
.17564 .54345 L
.17564 .54345 L
s
.14622 .52647 m
.13835 .53496 L
.13641 .54345 L
.13835 .55194 L
.14622 .56044 L
.14622 .56044 L
.13835 .55194 L
.13641 .54345 L
.13835 .53496 L
.14622 .52647 L
.14622 .52647 L
s
.13641 .54345 m
.13641 .54345 L
.13641 .54345 L
.13641 .54345 L
.13641 .54345 L
.13641 .54345 L
.13641 .54345 L
.13641 .54345 L
.13641 .54345 L
.13641 .54345 L
.13641 .54345 L
s
.17564 .54345 m
.17222 .53239 L
.16583 .52647 L
.15751 .52389 L
.14622 .52647 L
.14622 .52647 L
.15751 .52389 L
.16583 .52647 L
.17222 .53239 L
.17564 .54345 L
.17564 .54345 L
s
.16583 .52647 m
.16583 .52647 L
.16583 .52647 L
.16583 .52647 L
.16583 .52647 L
.16583 .52647 L
.16583 .52647 L
.16583 .52647 L
.16583 .52647 L
.16583 .52647 L
.16583 .52647 L
s
.14622 .56044 m
.15751 .56301 L
.16583 .56044 L
.17222 .55451 L
.17564 .54345 L
.17564 .54345 L
.17222 .55451 L
.16583 .56044 L
.15751 .56301 L
.14622 .56044 L
.14622 .56044 L
s
.16583 .56044 m
.16583 .56044 L
.16583 .56044 L
.16583 .56044 L
.16583 .56044 L
.16583 .56044 L
.16583 .56044 L
.16583 .56044 L
.16583 .56044 L
.16583 .56044 L
.16583 .56044 L
s
.15603 .56306 m
.15603 .55326 L
.15603 .54345 L
.15603 .53364 L
.15603 .52384 L
.15603 .52384 L
.15603 .53364 L
.15603 .54345 L
.15603 .55326 L
.15603 .56306 L
.15603 .56306 L
s
.17564 .54345 m
.16583 .54345 L
.15603 .54345 L
.14622 .54345 L
.13641 .54345 L
.13641 .54345 L
.14622 .54345 L
.15603 .54345 L
.16583 .54345 L
.17564 .54345 L
.17564 .54345 L
s
.14622 .52647 m
.13835 .53496 L
.13835 .53496 L
.14622 .52647 L
.14622 .52647 L
s
.14622 .52647 m
.13835 .53496 L
.13835 .53496 L
.14622 .52647 L
.14622 .52647 L
s
.14622 .52647 m
.13835 .53496 L
.13835 .53496 L
.14622 .52647 L
.14622 .52647 L
s
.14622 .52647 m
.13835 .53496 L
.13835 .53496 L
.14622 .52647 L
.14622 .52647 L
s
.13835 .53496 m
.13641 .54345 L
.13641 .54345 L
.13835 .53496 L
.13835 .53496 L
s
.13835 .53496 m
.13641 .54345 L
.13641 .54345 L
.13835 .53496 L
.13835 .53496 L
s
.13835 .53496 m
.13641 .54345 L
.13641 .54345 L
.13835 .53496 L
.13835 .53496 L
s
.13835 .53496 m
.13641 .54345 L
.13641 .54345 L
.13835 .53496 L
.13835 .53496 L
s
.13641 .54345 m
.13835 .55194 L
.13835 .55194 L
.13641 .54345 L
.13641 .54345 L
s
.13641 .54345 m
.13835 .55194 L
.13835 .55194 L
.13641 .54345 L
.13641 .54345 L
s
.13641 .54345 m
.13835 .55194 L
.13835 .55194 L
.13641 .54345 L
.13641 .54345 L
s
.13641 .54345 m
.13835 .55194 L
.13835 .55194 L
.13641 .54345 L
.13641 .54345 L
s
.13835 .55194 m
.14622 .56044 L
.14622 .56044 L
.13835 .55194 L
.13835 .55194 L
s
.13835 .55194 m
.14622 .56044 L
.14622 .56044 L
.13835 .55194 L
.13835 .55194 L
s
.13835 .55194 m
.14622 .56044 L
.14622 .56044 L
.13835 .55194 L
.13835 .55194 L
s
.13835 .55194 m
.14622 .56044 L
.14622 .56044 L
.13835 .55194 L
.13835 .55194 L
s
.17564 .54345 m
.17222 .53239 L
.17222 .53239 L
.17564 .54345 L
.17564 .54345 L
s
.17564 .54345 m
.17222 .53239 L
.17222 .53239 L
.17564 .54345 L
.17564 .54345 L
s
.17564 .54345 m
.17222 .53239 L
.17222 .53239 L
.17564 .54345 L
.17564 .54345 L
s
.17564 .54345 m
.17222 .53239 L
.17222 .53239 L
.17564 .54345 L
.17564 .54345 L
s
.17222 .53239 m
.16583 .52647 L
.16583 .52647 L
.17222 .53239 L
.17222 .53239 L
s
.17222 .53239 m
.16583 .52647 L
.16583 .52647 L
.17222 .53239 L
.17222 .53239 L
s
.17222 .53239 m
.16583 .52647 L
.16583 .52647 L
.17222 .53239 L
.17222 .53239 L
s
.17222 .53239 m
.16583 .52647 L
.16583 .52647 L
.17222 .53239 L
.17222 .53239 L
s
.16583 .52647 m
.15751 .52389 L
.15751 .52389 L
.16583 .52647 L
.16583 .52647 L
s
.16583 .52647 m
.15751 .52389 L
.15751 .52389 L
.16583 .52647 L
.16583 .52647 L
s
.16583 .52647 m
.15751 .52389 L
.15751 .52389 L
.16583 .52647 L
.16583 .52647 L
s
.16583 .52647 m
.15751 .52389 L
.15751 .52389 L
.16583 .52647 L
.16583 .52647 L
s
.15751 .52389 m
.14622 .52647 L
.14622 .52647 L
.15751 .52389 L
.15751 .52389 L
s
.15751 .52389 m
.14622 .52647 L
.14622 .52647 L
.15751 .52389 L
.15751 .52389 L
s
.15751 .52389 m
.14622 .52647 L
.14622 .52647 L
.15751 .52389 L
.15751 .52389 L
s
.15751 .52389 m
.14622 .52647 L
.14622 .52647 L
.15751 .52389 L
.15751 .52389 L
s
.14622 .56044 m
.15751 .56301 L
.15751 .56301 L
.14622 .56044 L
.14622 .56044 L
s
.14622 .56044 m
.15751 .56301 L
.15751 .56301 L
.14622 .56044 L
.14622 .56044 L
s
.14622 .56044 m
.15751 .56301 L
.15751 .56301 L
.14622 .56044 L
.14622 .56044 L
s
.14622 .56044 m
.15751 .56301 L
.15751 .56301 L
.14622 .56044 L
.14622 .56044 L
s
.15751 .56301 m
.16583 .56044 L
.16583 .56044 L
.15751 .56301 L
.15751 .56301 L
s
.15751 .56301 m
.16583 .56044 L
.16583 .56044 L
.15751 .56301 L
.15751 .56301 L
s
.15751 .56301 m
.16583 .56044 L
.16583 .56044 L
.15751 .56301 L
.15751 .56301 L
s
.15751 .56301 m
.16583 .56044 L
.16583 .56044 L
.15751 .56301 L
.15751 .56301 L
s
.16583 .56044 m
.17222 .55451 L
.17222 .55451 L
.16583 .56044 L
.16583 .56044 L
s
.16583 .56044 m
.17222 .55451 L
.17222 .55451 L
.16583 .56044 L
.16583 .56044 L
s
.16583 .56044 m
.17222 .55451 L
.17222 .55451 L
.16583 .56044 L
.16583 .56044 L
s
.16583 .56044 m
.17222 .55451 L
.17222 .55451 L
.16583 .56044 L
.16583 .56044 L
s
.17222 .55451 m
.17564 .54345 L
.17564 .54345 L
.17222 .55451 L
.17222 .55451 L
s
.17222 .55451 m
.17564 .54345 L
.17564 .54345 L
.17222 .55451 L
.17222 .55451 L
s
.17222 .55451 m
.17564 .54345 L
.17564 .54345 L
.17222 .55451 L
.17222 .55451 L
s
.17222 .55451 m
.17564 .54345 L
.17564 .54345 L
.17222 .55451 L
.17222 .55451 L
s
.1531 .57594 m
.1531 .58492 L
.1531 .5939 L
.1531 .60288 L
.1531 .61186 L
.1531 .61186 L
.1531 .60288 L
.1531 .5939 L
.1531 .58492 L
.1531 .57594 L
.1531 .57594 L
s
.17106 .5939 m
.16208 .5939 L
.1531 .5939 L
.14413 .5939 L
.13515 .5939 L
.13515 .5939 L
.14413 .5939 L
.1531 .5939 L
.16208 .5939 L
.17106 .5939 L
.17106 .5939 L
s
.14413 .57835 m
.13692 .58613 L
.13515 .5939 L
.13692 .60168 L
.14413 .60945 L
.14413 .60945 L
.13692 .60168 L
.13515 .5939 L
.13692 .58613 L
.14413 .57835 L
.14413 .57835 L
s
.13515 .5939 m
.13515 .5939 L
.13515 .5939 L
.13515 .5939 L
.13515 .5939 L
.13515 .5939 L
.13515 .5939 L
.13515 .5939 L
.13515 .5939 L
.13515 .5939 L
.13515 .5939 L
s
.17106 .5939 m
.16793 .58377 L
.16208 .57835 L
.15446 .576 L
.14413 .57835 L
.14413 .57835 L
.15446 .576 L
.16208 .57835 L
.16793 .58377 L
.17106 .5939 L
.17106 .5939 L
s
.16208 .57835 m
.16208 .57835 L
.16208 .57835 L
.16208 .57835 L
.16208 .57835 L
.16208 .57835 L
.16208 .57835 L
.16208 .57835 L
.16208 .57835 L
.16208 .57835 L
.16208 .57835 L
s
.14413 .60945 m
.15446 .61181 L
.16208 .60945 L
.16793 .60403 L
.17106 .5939 L
.17106 .5939 L
.16793 .60403 L
.16208 .60945 L
.15446 .61181 L
.14413 .60945 L
.14413 .60945 L
s
.16208 .60945 m
.16208 .60945 L
.16208 .60945 L
.16208 .60945 L
.16208 .60945 L
.16208 .60945 L
.16208 .60945 L
.16208 .60945 L
.16208 .60945 L
.16208 .60945 L
.16208 .60945 L
s
.1531 .61186 m
.1531 .60288 L
.1531 .5939 L
.1531 .58492 L
.1531 .57594 L
.1531 .57594 L
.1531 .58492 L
.1531 .5939 L
.1531 .60288 L
.1531 .61186 L
.1531 .61186 L
s
.17106 .5939 m
.16208 .5939 L
.1531 .5939 L
.14413 .5939 L
.13515 .5939 L
.13515 .5939 L
.14413 .5939 L
.1531 .5939 L
.16208 .5939 L
.17106 .5939 L
.17106 .5939 L
s
.14413 .57835 m
.13692 .58613 L
.13692 .58613 L
.14413 .57835 L
.14413 .57835 L
s
.14413 .57835 m
.13692 .58613 L
.13692 .58613 L
.14413 .57835 L
.14413 .57835 L
s
.14413 .57835 m
.13692 .58613 L
.13692 .58613 L
.14413 .57835 L
.14413 .57835 L
s
.14413 .57835 m
.13692 .58613 L
.13692 .58613 L
.14413 .57835 L
.14413 .57835 L
s
.13692 .58613 m
.13515 .5939 L
.13515 .5939 L
.13692 .58613 L
.13692 .58613 L
s
.13692 .58613 m
.13515 .5939 L
.13515 .5939 L
.13692 .58613 L
.13692 .58613 L
s
.13692 .58613 m
.13515 .5939 L
.13515 .5939 L
.13692 .58613 L
.13692 .58613 L
s
.13692 .58613 m
.13515 .5939 L
.13515 .5939 L
.13692 .58613 L
.13692 .58613 L
s
.13515 .5939 m
.13692 .60168 L
.13692 .60168 L
.13515 .5939 L
.13515 .5939 L
s
.13515 .5939 m
.13692 .60168 L
.13692 .60168 L
.13515 .5939 L
.13515 .5939 L
s
.13515 .5939 m
.13692 .60168 L
.13692 .60168 L
.13515 .5939 L
.13515 .5939 L
s
.13515 .5939 m
.13692 .60168 L
.13692 .60168 L
.13515 .5939 L
.13515 .5939 L
s
.13692 .60168 m
.14413 .60945 L
.14413 .60945 L
.13692 .60168 L
.13692 .60168 L
s
.13692 .60168 m
.14413 .60945 L
.14413 .60945 L
.13692 .60168 L
.13692 .60168 L
s
.13692 .60168 m
.14413 .60945 L
.14413 .60945 L
.13692 .60168 L
.13692 .60168 L
s
.13692 .60168 m
.14413 .60945 L
.14413 .60945 L
.13692 .60168 L
.13692 .60168 L
s
.17106 .5939 m
.16793 .58377 L
.16793 .58377 L
.17106 .5939 L
.17106 .5939 L
s
.17106 .5939 m
.16793 .58377 L
.16793 .58377 L
.17106 .5939 L
.17106 .5939 L
s
.17106 .5939 m
.16793 .58377 L
.16793 .58377 L
.17106 .5939 L
.17106 .5939 L
s
.17106 .5939 m
.16793 .58377 L
.16793 .58377 L
.17106 .5939 L
.17106 .5939 L
s
.16793 .58377 m
.16208 .57835 L
.16208 .57835 L
.16793 .58377 L
.16793 .58377 L
s
.16793 .58377 m
.16208 .57835 L
.16208 .57835 L
.16793 .58377 L
.16793 .58377 L
s
.16793 .58377 m
.16208 .57835 L
.16208 .57835 L
.16793 .58377 L
.16793 .58377 L
s
.16793 .58377 m
.16208 .57835 L
.16208 .57835 L
.16793 .58377 L
.16793 .58377 L
s
.16208 .57835 m
.15446 .576 L
.15446 .576 L
.16208 .57835 L
.16208 .57835 L
s
.16208 .57835 m
.15446 .576 L
.15446 .576 L
.16208 .57835 L
.16208 .57835 L
s
.16208 .57835 m
.15446 .576 L
.15446 .576 L
.16208 .57835 L
.16208 .57835 L
s
.16208 .57835 m
.15446 .576 L
.15446 .576 L
.16208 .57835 L
.16208 .57835 L
s
.15446 .576 m
.14413 .57835 L
.14413 .57835 L
.15446 .576 L
.15446 .576 L
s
.15446 .576 m
.14413 .57835 L
.14413 .57835 L
.15446 .576 L
.15446 .576 L
s
.15446 .576 m
.14413 .57835 L
.14413 .57835 L
.15446 .576 L
.15446 .576 L
s
.15446 .576 m
.14413 .57835 L
.14413 .57835 L
.15446 .576 L
.15446 .576 L
s
.14413 .60945 m
.15446 .61181 L
.15446 .61181 L
.14413 .60945 L
.14413 .60945 L
s
.14413 .60945 m
.15446 .61181 L
.15446 .61181 L
.14413 .60945 L
.14413 .60945 L
s
.14413 .60945 m
.15446 .61181 L
.15446 .61181 L
.14413 .60945 L
.14413 .60945 L
s
.14413 .60945 m
.15446 .61181 L
.15446 .61181 L
.14413 .60945 L
.14413 .60945 L
s
.15446 .61181 m
.16208 .60945 L
.16208 .60945 L
.15446 .61181 L
.15446 .61181 L
s
.15446 .61181 m
.16208 .60945 L
.16208 .60945 L
.15446 .61181 L
.15446 .61181 L
s
.15446 .61181 m
.16208 .60945 L
.16208 .60945 L
.15446 .61181 L
.15446 .61181 L
s
.15446 .61181 m
.16208 .60945 L
.16208 .60945 L
.15446 .61181 L
.15446 .61181 L
s
.16208 .60945 m
.16793 .60403 L
.16793 .60403 L
.16208 .60945 L
.16208 .60945 L
s
.16208 .60945 m
.16793 .60403 L
.16793 .60403 L
.16208 .60945 L
.16208 .60945 L
s
.16208 .60945 m
.16793 .60403 L
.16793 .60403 L
.16208 .60945 L
.16208 .60945 L
s
.16208 .60945 m
.16793 .60403 L
.16793 .60403 L
.16208 .60945 L
.16208 .60945 L
s
.16793 .60403 m
.17106 .5939 L
.17106 .5939 L
.16793 .60403 L
.16793 .60403 L
s
.16793 .60403 m
.17106 .5939 L
.17106 .5939 L
.16793 .60403 L
.16793 .60403 L
s
.16793 .60403 m
.17106 .5939 L
.17106 .5939 L
.16793 .60403 L
.16793 .60403 L
s
.16793 .60403 m
.17106 .5939 L
.17106 .5939 L
.16793 .60403 L
.16793 .60403 L
s
.15685 .63745 m
.15685 .64615 L
.15685 .65486 L
.15685 .66357 L
.15685 .67228 L
.15685 .67228 L
.15685 .66357 L
.15685 .65486 L
.15685 .64615 L
.15685 .63745 L
.15685 .63745 L
s
.17427 .65486 m
.16556 .65486 L
.15685 .65486 L
.14815 .65486 L
.13944 .65486 L
.13944 .65486 L
.14815 .65486 L
.15685 .65486 L
.16556 .65486 L
.17427 .65486 L
.17427 .65486 L
s
.14815 .63978 m
.14116 .64732 L
.13944 .65486 L
.14116 .6624 L
.14815 .66994 L
.14815 .66994 L
.14116 .6624 L
.13944 .65486 L
.14116 .64732 L
.14815 .63978 L
.14815 .63978 L
s
.13944 .65486 m
.13944 .65486 L
.13944 .65486 L
.13944 .65486 L
.13944 .65486 L
.13944 .65486 L
.13944 .65486 L
.13944 .65486 L
.13944 .65486 L
.13944 .65486 L
.13944 .65486 L
s
.17427 .65486 m
.17123 .64504 L
.16556 .63978 L
.15817 .6375 L
.14815 .63978 L
.14815 .63978 L
.15817 .6375 L
.16556 .63978 L
.17123 .64504 L
.17427 .65486 L
.17427 .65486 L
s
.16556 .63978 m
.16556 .63978 L
.16556 .63978 L
.16556 .63978 L
.16556 .63978 L
.16556 .63978 L
.16556 .63978 L
.16556 .63978 L
.16556 .63978 L
.16556 .63978 L
.16556 .63978 L
s
.14815 .66994 m
.15817 .67223 L
.16556 .66994 L
.17123 .66468 L
.17427 .65486 L
.17427 .65486 L
.17123 .66468 L
.16556 .66994 L
.15817 .67223 L
.14815 .66994 L
.14815 .66994 L
s
.16556 .66994 m
.16556 .66994 L
.16556 .66994 L
.16556 .66994 L
.16556 .66994 L
.16556 .66994 L
.16556 .66994 L
.16556 .66994 L
.16556 .66994 L
.16556 .66994 L
.16556 .66994 L
s
.15685 .67228 m
.15685 .66357 L
.15685 .65486 L
.15685 .64615 L
.15685 .63745 L
.15685 .63745 L
.15685 .64615 L
.15685 .65486 L
.15685 .66357 L
.15685 .67228 L
.15685 .67228 L
s
.17427 .65486 m
.16556 .65486 L
.15685 .65486 L
.14815 .65486 L
.13944 .65486 L
.13944 .65486 L
.14815 .65486 L
.15685 .65486 L
.16556 .65486 L
.17427 .65486 L
.17427 .65486 L
s
.14815 .63978 m
.14116 .64732 L
.14116 .64732 L
.14815 .63978 L
.14815 .63978 L
s
.14815 .63978 m
.14116 .64732 L
.14116 .64732 L
.14815 .63978 L
.14815 .63978 L
s
.14815 .63978 m
.14116 .64732 L
.14116 .64732 L
.14815 .63978 L
.14815 .63978 L
s
.14815 .63978 m
.14116 .64732 L
.14116 .64732 L
.14815 .63978 L
.14815 .63978 L
s
.14116 .64732 m
.13944 .65486 L
.13944 .65486 L
.14116 .64732 L
.14116 .64732 L
s
.14116 .64732 m
.13944 .65486 L
.13944 .65486 L
.14116 .64732 L
.14116 .64732 L
s
.14116 .64732 m
.13944 .65486 L
.13944 .65486 L
.14116 .64732 L
.14116 .64732 L
s
.14116 .64732 m
.13944 .65486 L
.13944 .65486 L
.14116 .64732 L
.14116 .64732 L
s
.13944 .65486 m
.14116 .6624 L
.14116 .6624 L
.13944 .65486 L
.13944 .65486 L
s
.13944 .65486 m
.14116 .6624 L
.14116 .6624 L
.13944 .65486 L
.13944 .65486 L
s
.13944 .65486 m
.14116 .6624 L
.14116 .6624 L
.13944 .65486 L
.13944 .65486 L
s
.13944 .65486 m
.14116 .6624 L
.14116 .6624 L
.13944 .65486 L
.13944 .65486 L
s
.14116 .6624 m
.14815 .66994 L
.14815 .66994 L
.14116 .6624 L
.14116 .6624 L
s
.14116 .6624 m
.14815 .66994 L
.14815 .66994 L
.14116 .6624 L
.14116 .6624 L
s
.14116 .6624 m
.14815 .66994 L
.14815 .66994 L
.14116 .6624 L
.14116 .6624 L
s
.14116 .6624 m
.14815 .66994 L
.14815 .66994 L
.14116 .6624 L
.14116 .6624 L
s
.17427 .65486 m
.17123 .64504 L
.17123 .64504 L
.17427 .65486 L
.17427 .65486 L
s
.17427 .65486 m
.17123 .64504 L
.17123 .64504 L
.17427 .65486 L
.17427 .65486 L
s
.17427 .65486 m
.17123 .64504 L
.17123 .64504 L
.17427 .65486 L
.17427 .65486 L
s
.17427 .65486 m
.17123 .64504 L
.17123 .64504 L
.17427 .65486 L
.17427 .65486 L
s
.17123 .64504 m
.16556 .63978 L
.16556 .63978 L
.17123 .64504 L
.17123 .64504 L
s
.17123 .64504 m
.16556 .63978 L
.16556 .63978 L
.17123 .64504 L
.17123 .64504 L
s
.17123 .64504 m
.16556 .63978 L
.16556 .63978 L
.17123 .64504 L
.17123 .64504 L
s
.17123 .64504 m
.16556 .63978 L
.16556 .63978 L
.17123 .64504 L
.17123 .64504 L
s
.16556 .63978 m
.15817 .6375 L
.15817 .6375 L
.16556 .63978 L
.16556 .63978 L
s
.16556 .63978 m
.15817 .6375 L
.15817 .6375 L
.16556 .63978 L
.16556 .63978 L
s
.16556 .63978 m
.15817 .6375 L
.15817 .6375 L
.16556 .63978 L
.16556 .63978 L
s
.16556 .63978 m
.15817 .6375 L
.15817 .6375 L
.16556 .63978 L
.16556 .63978 L
s
.15817 .6375 m
.14815 .63978 L
.14815 .63978 L
.15817 .6375 L
.15817 .6375 L
s
.15817 .6375 m
.14815 .63978 L
.14815 .63978 L
.15817 .6375 L
.15817 .6375 L
s
.15817 .6375 m
.14815 .63978 L
.14815 .63978 L
.15817 .6375 L
.15817 .6375 L
s
.15817 .6375 m
.14815 .63978 L
.14815 .63978 L
.15817 .6375 L
.15817 .6375 L
s
.14815 .66994 m
.15817 .67223 L
.15817 .67223 L
.14815 .66994 L
.14815 .66994 L
s
.14815 .66994 m
.15817 .67223 L
.15817 .67223 L
.14815 .66994 L
.14815 .66994 L
s
.14815 .66994 m
.15817 .67223 L
.15817 .67223 L
.14815 .66994 L
.14815 .66994 L
s
.14815 .66994 m
.15817 .67223 L
.15817 .67223 L
.14815 .66994 L
.14815 .66994 L
s
.15817 .67223 m
.16556 .66994 L
.16556 .66994 L
.15817 .67223 L
.15817 .67223 L
s
.15817 .67223 m
.16556 .66994 L
.16556 .66994 L
.15817 .67223 L
.15817 .67223 L
s
.15817 .67223 m
.16556 .66994 L
.16556 .66994 L
.15817 .67223 L
.15817 .67223 L
s
.15817 .67223 m
.16556 .66994 L
.16556 .66994 L
.15817 .67223 L
.15817 .67223 L
s
.16556 .66994 m
.17123 .66468 L
.17123 .66468 L
.16556 .66994 L
.16556 .66994 L
s
.16556 .66994 m
.17123 .66468 L
.17123 .66468 L
.16556 .66994 L
.16556 .66994 L
s
.16556 .66994 m
.17123 .66468 L
.17123 .66468 L
.16556 .66994 L
.16556 .66994 L
s
.16556 .66994 m
.17123 .66468 L
.17123 .66468 L
.16556 .66994 L
.16556 .66994 L
s
.17123 .66468 m
.17427 .65486 L
.17427 .65486 L
.17123 .66468 L
.17123 .66468 L
s
.17123 .66468 m
.17427 .65486 L
.17427 .65486 L
.17123 .66468 L
.17123 .66468 L
s
.17123 .66468 m
.17427 .65486 L
.17427 .65486 L
.17123 .66468 L
.17123 .66468 L
s
.17123 .66468 m
.17427 .65486 L
.17427 .65486 L
.17123 .66468 L
.17123 .66468 L
s
.15325 .69083 m
.15325 .69939 L
.15325 .70795 L
.15325 .7165 L
.15325 .72506 L
.15325 .72506 L
.15325 .7165 L
.15325 .70795 L
.15325 .69939 L
.15325 .69083 L
.15325 .69083 L
s
.17037 .70795 m
.16181 .70795 L
.15325 .70795 L
.14469 .70795 L
.13614 .70795 L
.13614 .70795 L
.14469 .70795 L
.15325 .70795 L
.16181 .70795 L
.17037 .70795 L
.17037 .70795 L
s
.14469 .69312 m
.13782 .70054 L
.13614 .70795 L
.13782 .71536 L
.14469 .72277 L
.14469 .72277 L
.13782 .71536 L
.13614 .70795 L
.13782 .70054 L
.14469 .69312 L
.14469 .69312 L
s
.13614 .70795 m
.13614 .70795 L
.13614 .70795 L
.13614 .70795 L
.13614 .70795 L
.13614 .70795 L
.13614 .70795 L
.13614 .70795 L
.13614 .70795 L
.13614 .70795 L
.13614 .70795 L
s
.17037 .70795 m
.16738 .69829 L
.16181 .69312 L
.15455 .69088 L
.14469 .69312 L
.14469 .69312 L
.15455 .69088 L
.16181 .69312 L
.16738 .69829 L
.17037 .70795 L
.17037 .70795 L
s
.16181 .69312 m
.16181 .69312 L
.16181 .69312 L
.16181 .69312 L
.16181 .69312 L
.16181 .69312 L
.16181 .69312 L
.16181 .69312 L
.16181 .69312 L
.16181 .69312 L
.16181 .69312 L
s
.14469 .72277 m
.15455 .72501 L
.16181 .72277 L
.16738 .7176 L
.17037 .70795 L
.17037 .70795 L
.16738 .7176 L
.16181 .72277 L
.15455 .72501 L
.14469 .72277 L
.14469 .72277 L
s
.16181 .72277 m
.16181 .72277 L
.16181 .72277 L
.16181 .72277 L
.16181 .72277 L
.16181 .72277 L
.16181 .72277 L
.16181 .72277 L
.16181 .72277 L
.16181 .72277 L
.16181 .72277 L
s
.15325 .72506 m
.15325 .7165 L
.15325 .70795 L
.15325 .69939 L
.15325 .69083 L
.15325 .69083 L
.15325 .69939 L
.15325 .70795 L
.15325 .7165 L
.15325 .72506 L
.15325 .72506 L
s
.17037 .70795 m
.16181 .70795 L
.15325 .70795 L
.14469 .70795 L
.13614 .70795 L
.13614 .70795 L
.14469 .70795 L
.15325 .70795 L
.16181 .70795 L
.17037 .70795 L
.17037 .70795 L
s
.14469 .69312 m
.13782 .70054 L
.13782 .70054 L
.14469 .69312 L
.14469 .69312 L
s
.14469 .69312 m
.13782 .70054 L
.13782 .70054 L
.14469 .69312 L
.14469 .69312 L
s
.14469 .69312 m
.13782 .70054 L
.13782 .70054 L
.14469 .69312 L
.14469 .69312 L
s
.14469 .69312 m
.13782 .70054 L
.13782 .70054 L
.14469 .69312 L
.14469 .69312 L
s
.13782 .70054 m
.13614 .70795 L
.13614 .70795 L
.13782 .70054 L
.13782 .70054 L
s
.13782 .70054 m
.13614 .70795 L
.13614 .70795 L
.13782 .70054 L
.13782 .70054 L
s
.13782 .70054 m
.13614 .70795 L
.13614 .70795 L
.13782 .70054 L
.13782 .70054 L
s
.13782 .70054 m
.13614 .70795 L
.13614 .70795 L
.13782 .70054 L
.13782 .70054 L
s
.13614 .70795 m
.13782 .71536 L
.13782 .71536 L
.13614 .70795 L
.13614 .70795 L
s
.13614 .70795 m
.13782 .71536 L
.13782 .71536 L
.13614 .70795 L
.13614 .70795 L
s
.13614 .70795 m
.13782 .71536 L
.13782 .71536 L
.13614 .70795 L
.13614 .70795 L
s
.13614 .70795 m
.13782 .71536 L
.13782 .71536 L
.13614 .70795 L
.13614 .70795 L
s
.13782 .71536 m
.14469 .72277 L
.14469 .72277 L
.13782 .71536 L
.13782 .71536 L
s
.13782 .71536 m
.14469 .72277 L
.14469 .72277 L
.13782 .71536 L
.13782 .71536 L
s
.13782 .71536 m
.14469 .72277 L
.14469 .72277 L
.13782 .71536 L
.13782 .71536 L
s
.13782 .71536 m
.14469 .72277 L
.14469 .72277 L
.13782 .71536 L
.13782 .71536 L
s
.17037 .70795 m
.16738 .69829 L
.16738 .69829 L
.17037 .70795 L
.17037 .70795 L
s
.17037 .70795 m
.16738 .69829 L
.16738 .69829 L
.17037 .70795 L
.17037 .70795 L
s
.17037 .70795 m
.16738 .69829 L
.16738 .69829 L
.17037 .70795 L
.17037 .70795 L
s
.17037 .70795 m
.16738 .69829 L
.16738 .69829 L
.17037 .70795 L
.17037 .70795 L
s
.16738 .69829 m
.16181 .69312 L
.16181 .69312 L
.16738 .69829 L
.16738 .69829 L
s
.16738 .69829 m
.16181 .69312 L
.16181 .69312 L
.16738 .69829 L
.16738 .69829 L
s
.16738 .69829 m
.16181 .69312 L
.16181 .69312 L
.16738 .69829 L
.16738 .69829 L
s
.16738 .69829 m
.16181 .69312 L
.16181 .69312 L
.16738 .69829 L
.16738 .69829 L
s
.16181 .69312 m
.15455 .69088 L
.15455 .69088 L
.16181 .69312 L
.16181 .69312 L
s
.16181 .69312 m
.15455 .69088 L
.15455 .69088 L
.16181 .69312 L
.16181 .69312 L
s
.16181 .69312 m
.15455 .69088 L
.15455 .69088 L
.16181 .69312 L
.16181 .69312 L
s
.16181 .69312 m
.15455 .69088 L
.15455 .69088 L
.16181 .69312 L
.16181 .69312 L
s
.15455 .69088 m
.14469 .69312 L
.14469 .69312 L
.15455 .69088 L
.15455 .69088 L
s
.15455 .69088 m
.14469 .69312 L
.14469 .69312 L
.15455 .69088 L
.15455 .69088 L
s
.15455 .69088 m
.14469 .69312 L
.14469 .69312 L
.15455 .69088 L
.15455 .69088 L
s
.15455 .69088 m
.14469 .69312 L
.14469 .69312 L
.15455 .69088 L
.15455 .69088 L
s
.14469 .72277 m
.15455 .72501 L
.15455 .72501 L
.14469 .72277 L
.14469 .72277 L
s
.14469 .72277 m
.15455 .72501 L
.15455 .72501 L
.14469 .72277 L
.14469 .72277 L
s
.14469 .72277 m
.15455 .72501 L
.15455 .72501 L
.14469 .72277 L
.14469 .72277 L
s
.14469 .72277 m
.15455 .72501 L
.15455 .72501 L
.14469 .72277 L
.14469 .72277 L
s
.15455 .72501 m
.16181 .72277 L
.16181 .72277 L
.15455 .72501 L
.15455 .72501 L
s
.15455 .72501 m
.16181 .72277 L
.16181 .72277 L
.15455 .72501 L
.15455 .72501 L
s
.15455 .72501 m
.16181 .72277 L
.16181 .72277 L
.15455 .72501 L
.15455 .72501 L
s
.15455 .72501 m
.16181 .72277 L
.16181 .72277 L
.15455 .72501 L
.15455 .72501 L
s
.16181 .72277 m
.16738 .7176 L
.16738 .7176 L
.16181 .72277 L
.16181 .72277 L
s
.16181 .72277 m
.16738 .7176 L
.16738 .7176 L
.16181 .72277 L
.16181 .72277 L
s
.16181 .72277 m
.16738 .7176 L
.16738 .7176 L
.16181 .72277 L
.16181 .72277 L
s
.16181 .72277 m
.16738 .7176 L
.16738 .7176 L
.16181 .72277 L
.16181 .72277 L
s
.16738 .7176 m
.17037 .70795 L
.17037 .70795 L
.16738 .7176 L
.16738 .7176 L
s
.16738 .7176 m
.17037 .70795 L
.17037 .70795 L
.16738 .7176 L
.16738 .7176 L
s
.16738 .7176 m
.17037 .70795 L
.17037 .70795 L
.16738 .7176 L
.16738 .7176 L
s
.16738 .7176 m
.17037 .70795 L
.17037 .70795 L
.16738 .7176 L
.16738 .7176 L
s
.15422 .73737 m
.15422 .74613 L
.15422 .75489 L
.15422 .76365 L
.15422 .77242 L
.15422 .77242 L
.15422 .76365 L
.15422 .75489 L
.15422 .74613 L
.15422 .73737 L
.15422 .73737 L
s
.17174 .75489 m
.16298 .75489 L
.15422 .75489 L
.14546 .75489 L
.13669 .75489 L
.13669 .75489 L
.14546 .75489 L
.15422 .75489 L
.16298 .75489 L
.17174 .75489 L
.17174 .75489 L
s
.14546 .73972 m
.13842 .7473 L
.13669 .75489 L
.13842 .76248 L
.14546 .77007 L
.14546 .77007 L
.13842 .76248 L
.13669 .75489 L
.13842 .7473 L
.14546 .73972 L
.14546 .73972 L
s
.13669 .75489 m
.13669 .75489 L
.13669 .75489 L
.13669 .75489 L
.13669 .75489 L
.13669 .75489 L
.13669 .75489 L
.13669 .75489 L
.13669 .75489 L
.13669 .75489 L
.13669 .75489 L
s
.17174 .75489 m
.16869 .74501 L
.16298 .73972 L
.15554 .73742 L
.14546 .73972 L
.14546 .73972 L
.15554 .73742 L
.16298 .73972 L
.16869 .74501 L
.17174 .75489 L
.17174 .75489 L
s
.16298 .73972 m
.16298 .73972 L
.16298 .73972 L
.16298 .73972 L
.16298 .73972 L
.16298 .73972 L
.16298 .73972 L
.16298 .73972 L
.16298 .73972 L
.16298 .73972 L
.16298 .73972 L
s
.14546 .77007 m
.15554 .77237 L
.16298 .77007 L
.16869 .76478 L
.17174 .75489 L
.17174 .75489 L
.16869 .76478 L
.16298 .77007 L
.15554 .77237 L
.14546 .77007 L
.14546 .77007 L
s
.16298 .77007 m
.16298 .77007 L
.16298 .77007 L
.16298 .77007 L
.16298 .77007 L
.16298 .77007 L
.16298 .77007 L
.16298 .77007 L
.16298 .77007 L
.16298 .77007 L
.16298 .77007 L
s
.15422 .77242 m
.15422 .76365 L
.15422 .75489 L
.15422 .74613 L
.15422 .73737 L
.15422 .73737 L
.15422 .74613 L
.15422 .75489 L
.15422 .76365 L
.15422 .77242 L
.15422 .77242 L
s
.17174 .75489 m
.16298 .75489 L
.15422 .75489 L
.14546 .75489 L
.13669 .75489 L
.13669 .75489 L
.14546 .75489 L
.15422 .75489 L
.16298 .75489 L
.17174 .75489 L
.17174 .75489 L
s
.14546 .73972 m
.13842 .7473 L
.13842 .7473 L
.14546 .73972 L
.14546 .73972 L
s
.14546 .73972 m
.13842 .7473 L
.13842 .7473 L
.14546 .73972 L
.14546 .73972 L
s
.14546 .73972 m
.13842 .7473 L
.13842 .7473 L
.14546 .73972 L
.14546 .73972 L
s
.14546 .73972 m
.13842 .7473 L
.13842 .7473 L
.14546 .73972 L
.14546 .73972 L
s
.13842 .7473 m
.13669 .75489 L
.13669 .75489 L
.13842 .7473 L
.13842 .7473 L
s
.13842 .7473 m
.13669 .75489 L
.13669 .75489 L
.13842 .7473 L
.13842 .7473 L
s
.13842 .7473 m
.13669 .75489 L
.13669 .75489 L
.13842 .7473 L
.13842 .7473 L
s
.13842 .7473 m
.13669 .75489 L
.13669 .75489 L
.13842 .7473 L
.13842 .7473 L
s
.13669 .75489 m
.13842 .76248 L
.13842 .76248 L
.13669 .75489 L
.13669 .75489 L
s
.13669 .75489 m
.13842 .76248 L
.13842 .76248 L
.13669 .75489 L
.13669 .75489 L
s
.13669 .75489 m
.13842 .76248 L
.13842 .76248 L
.13669 .75489 L
.13669 .75489 L
s
.13669 .75489 m
.13842 .76248 L
.13842 .76248 L
.13669 .75489 L
.13669 .75489 L
s
.13842 .76248 m
.14546 .77007 L
.14546 .77007 L
.13842 .76248 L
.13842 .76248 L
s
.13842 .76248 m
.14546 .77007 L
.14546 .77007 L
.13842 .76248 L
.13842 .76248 L
s
.13842 .76248 m
.14546 .77007 L
.14546 .77007 L
.13842 .76248 L
.13842 .76248 L
s
.13842 .76248 m
.14546 .77007 L
.14546 .77007 L
.13842 .76248 L
.13842 .76248 L
s
.17174 .75489 m
.16869 .74501 L
.16869 .74501 L
.17174 .75489 L
.17174 .75489 L
s
.17174 .75489 m
.16869 .74501 L
.16869 .74501 L
.17174 .75489 L
.17174 .75489 L
s
.17174 .75489 m
.16869 .74501 L
.16869 .74501 L
.17174 .75489 L
.17174 .75489 L
s
.17174 .75489 m
.16869 .74501 L
.16869 .74501 L
.17174 .75489 L
.17174 .75489 L
s
.16869 .74501 m
.16298 .73972 L
.16298 .73972 L
.16869 .74501 L
.16869 .74501 L
s
.16869 .74501 m
.16298 .73972 L
.16298 .73972 L
.16869 .74501 L
.16869 .74501 L
s
.16869 .74501 m
.16298 .73972 L
.16298 .73972 L
.16869 .74501 L
.16869 .74501 L
s
.16869 .74501 m
.16298 .73972 L
.16298 .73972 L
.16869 .74501 L
.16869 .74501 L
s
.16298 .73972 m
.15554 .73742 L
.15554 .73742 L
.16298 .73972 L
.16298 .73972 L
s
.16298 .73972 m
.15554 .73742 L
.15554 .73742 L
.16298 .73972 L
.16298 .73972 L
s
.16298 .73972 m
.15554 .73742 L
.15554 .73742 L
.16298 .73972 L
.16298 .73972 L
s
.16298 .73972 m
.15554 .73742 L
.15554 .73742 L
.16298 .73972 L
.16298 .73972 L
s
.15554 .73742 m
.14546 .73972 L
.14546 .73972 L
.15554 .73742 L
.15554 .73742 L
s
.15554 .73742 m
.14546 .73972 L
.14546 .73972 L
.15554 .73742 L
.15554 .73742 L
s
.15554 .73742 m
.14546 .73972 L
.14546 .73972 L
.15554 .73742 L
.15554 .73742 L
s
.15554 .73742 m
.14546 .73972 L
.14546 .73972 L
.15554 .73742 L
.15554 .73742 L
s
.14546 .77007 m
.15554 .77237 L
.15554 .77237 L
.14546 .77007 L
.14546 .77007 L
s
.14546 .77007 m
.15554 .77237 L
.15554 .77237 L
.14546 .77007 L
.14546 .77007 L
s
.14546 .77007 m
.15554 .77237 L
.15554 .77237 L
.14546 .77007 L
.14546 .77007 L
s
.14546 .77007 m
.15554 .77237 L
.15554 .77237 L
.14546 .77007 L
.14546 .77007 L
s
.15554 .77237 m
.16298 .77007 L
.16298 .77007 L
.15554 .77237 L
.15554 .77237 L
s
.15554 .77237 m
.16298 .77007 L
.16298 .77007 L
.15554 .77237 L
.15554 .77237 L
s
.15554 .77237 m
.16298 .77007 L
.16298 .77007 L
.15554 .77237 L
.15554 .77237 L
s
.15554 .77237 m
.16298 .77007 L
.16298 .77007 L
.15554 .77237 L
.15554 .77237 L
s
.16298 .77007 m
.16869 .76478 L
.16869 .76478 L
.16298 .77007 L
.16298 .77007 L
s
.16298 .77007 m
.16869 .76478 L
.16869 .76478 L
.16298 .77007 L
.16298 .77007 L
s
.16298 .77007 m
.16869 .76478 L
.16869 .76478 L
.16298 .77007 L
.16298 .77007 L
s
.16298 .77007 m
.16869 .76478 L
.16869 .76478 L
.16298 .77007 L
.16298 .77007 L
s
.16869 .76478 m
.17174 .75489 L
.17174 .75489 L
.16869 .76478 L
.16869 .76478 L
s
.16869 .76478 m
.17174 .75489 L
.17174 .75489 L
.16869 .76478 L
.16869 .76478 L
s
.16869 .76478 m
.17174 .75489 L
.17174 .75489 L
.16869 .76478 L
.16869 .76478 L
s
.16869 .76478 m
.17174 .75489 L
.17174 .75489 L
.16869 .76478 L
.16869 .76478 L
s
.15781 .79182 m
.15781 .80026 L
.15781 .8087 L
.15781 .81714 L
.15781 .82558 L
.15781 .82558 L
.15781 .81714 L
.15781 .8087 L
.15781 .80026 L
.15781 .79182 L
.15781 .79182 L
s
.17469 .8087 m
.16625 .8087 L
.15781 .8087 L
.14937 .8087 L
.14093 .8087 L
.14093 .8087 L
.14937 .8087 L
.15781 .8087 L
.16625 .8087 L
.17469 .8087 L
.17469 .8087 L
s
.14937 .79408 m
.14259 .80139 L
.14093 .8087 L
.14259 .81601 L
.14937 .82332 L
.14937 .82332 L
.14259 .81601 L
.14093 .8087 L
.14259 .80139 L
.14937 .79408 L
.14937 .79408 L
s
.14093 .8087 m
.14093 .8087 L
.14093 .8087 L
.14093 .8087 L
.14093 .8087 L
.14093 .8087 L
.14093 .8087 L
.14093 .8087 L
.14093 .8087 L
.14093 .8087 L
.14093 .8087 L
s
.17469 .8087 m
.17175 .79918 L
.16625 .79408 L
.15909 .79187 L
.14937 .79408 L
.14937 .79408 L
.15909 .79187 L
.16625 .79408 L
.17175 .79918 L
.17469 .8087 L
.17469 .8087 L
s
.16625 .79408 m
.16625 .79408 L
.16625 .79408 L
.16625 .79408 L
.16625 .79408 L
.16625 .79408 L
.16625 .79408 L
.16625 .79408 L
.16625 .79408 L
.16625 .79408 L
.16625 .79408 L
s
.14937 .82332 m
.15909 .82553 L
.16625 .82332 L
.17175 .81822 L
.17469 .8087 L
.17469 .8087 L
.17175 .81822 L
.16625 .82332 L
.15909 .82553 L
.14937 .82332 L
.14937 .82332 L
s
.16625 .82332 m
.16625 .82332 L
.16625 .82332 L
.16625 .82332 L
.16625 .82332 L
.16625 .82332 L
.16625 .82332 L
.16625 .82332 L
.16625 .82332 L
.16625 .82332 L
.16625 .82332 L
s
.15781 .82558 m
.15781 .81714 L
.15781 .8087 L
.15781 .80026 L
.15781 .79182 L
.15781 .79182 L
.15781 .80026 L
.15781 .8087 L
.15781 .81714 L
.15781 .82558 L
.15781 .82558 L
s
.17469 .8087 m
.16625 .8087 L
.15781 .8087 L
.14937 .8087 L
.14093 .8087 L
.14093 .8087 L
.14937 .8087 L
.15781 .8087 L
.16625 .8087 L
.17469 .8087 L
.17469 .8087 L
s
.14937 .79408 m
.14259 .80139 L
.14259 .80139 L
.14937 .79408 L
.14937 .79408 L
s
.14937 .79408 m
.14259 .80139 L
.14259 .80139 L
.14937 .79408 L
.14937 .79408 L
s
.14937 .79408 m
.14259 .80139 L
.14259 .80139 L
.14937 .79408 L
.14937 .79408 L
s
.14937 .79408 m
.14259 .80139 L
.14259 .80139 L
.14937 .79408 L
.14937 .79408 L
s
.14259 .80139 m
.14093 .8087 L
.14093 .8087 L
.14259 .80139 L
.14259 .80139 L
s
.14259 .80139 m
.14093 .8087 L
.14093 .8087 L
.14259 .80139 L
.14259 .80139 L
s
.14259 .80139 m
.14093 .8087 L
.14093 .8087 L
.14259 .80139 L
.14259 .80139 L
s
.14259 .80139 m
.14093 .8087 L
.14093 .8087 L
.14259 .80139 L
.14259 .80139 L
s
.14093 .8087 m
.14259 .81601 L
.14259 .81601 L
.14093 .8087 L
.14093 .8087 L
s
.14093 .8087 m
.14259 .81601 L
.14259 .81601 L
.14093 .8087 L
.14093 .8087 L
s
.14093 .8087 m
.14259 .81601 L
.14259 .81601 L
.14093 .8087 L
.14093 .8087 L
s
.14093 .8087 m
.14259 .81601 L
.14259 .81601 L
.14093 .8087 L
.14093 .8087 L
s
.14259 .81601 m
.14937 .82332 L
.14937 .82332 L
.14259 .81601 L
.14259 .81601 L
s
.14259 .81601 m
.14937 .82332 L
.14937 .82332 L
.14259 .81601 L
.14259 .81601 L
s
.14259 .81601 m
.14937 .82332 L
.14937 .82332 L
.14259 .81601 L
.14259 .81601 L
s
.14259 .81601 m
.14937 .82332 L
.14937 .82332 L
.14259 .81601 L
.14259 .81601 L
s
.17469 .8087 m
.17175 .79918 L
.17175 .79918 L
.17469 .8087 L
.17469 .8087 L
s
.17469 .8087 m
.17175 .79918 L
.17175 .79918 L
.17469 .8087 L
.17469 .8087 L
s
.17469 .8087 m
.17175 .79918 L
.17175 .79918 L
.17469 .8087 L
.17469 .8087 L
s
.17469 .8087 m
.17175 .79918 L
.17175 .79918 L
.17469 .8087 L
.17469 .8087 L
s
.17175 .79918 m
.16625 .79408 L
.16625 .79408 L
.17175 .79918 L
.17175 .79918 L
s
.17175 .79918 m
.16625 .79408 L
.16625 .79408 L
.17175 .79918 L
.17175 .79918 L
s
.17175 .79918 m
.16625 .79408 L
.16625 .79408 L
.17175 .79918 L
.17175 .79918 L
s
.17175 .79918 m
.16625 .79408 L
.16625 .79408 L
.17175 .79918 L
.17175 .79918 L
s
.16625 .79408 m
.15909 .79187 L
.15909 .79187 L
.16625 .79408 L
.16625 .79408 L
s
.16625 .79408 m
.15909 .79187 L
.15909 .79187 L
.16625 .79408 L
.16625 .79408 L
s
.16625 .79408 m
.15909 .79187 L
.15909 .79187 L
.16625 .79408 L
.16625 .79408 L
s
.16625 .79408 m
.15909 .79187 L
.15909 .79187 L
.16625 .79408 L
.16625 .79408 L
s
.15909 .79187 m
.14937 .79408 L
.14937 .79408 L
.15909 .79187 L
.15909 .79187 L
s
.15909 .79187 m
.14937 .79408 L
.14937 .79408 L
.15909 .79187 L
.15909 .79187 L
s
.15909 .79187 m
.14937 .79408 L
.14937 .79408 L
.15909 .79187 L
.15909 .79187 L
s
.15909 .79187 m
.14937 .79408 L
.14937 .79408 L
.15909 .79187 L
.15909 .79187 L
s
.14937 .82332 m
.15909 .82553 L
.15909 .82553 L
.14937 .82332 L
.14937 .82332 L
s
.14937 .82332 m
.15909 .82553 L
.15909 .82553 L
.14937 .82332 L
.14937 .82332 L
s
.14937 .82332 m
.15909 .82553 L
.15909 .82553 L
.14937 .82332 L
.14937 .82332 L
s
.14937 .82332 m
.15909 .82553 L
.15909 .82553 L
.14937 .82332 L
.14937 .82332 L
s
.15909 .82553 m
.16625 .82332 L
.16625 .82332 L
.15909 .82553 L
.15909 .82553 L
s
.15909 .82553 m
.16625 .82332 L
.16625 .82332 L
.15909 .82553 L
.15909 .82553 L
s
.15909 .82553 m
.16625 .82332 L
.16625 .82332 L
.15909 .82553 L
.15909 .82553 L
s
.15909 .82553 m
.16625 .82332 L
.16625 .82332 L
.15909 .82553 L
.15909 .82553 L
s
.16625 .82332 m
.17175 .81822 L
.17175 .81822 L
.16625 .82332 L
.16625 .82332 L
s
.16625 .82332 m
.17175 .81822 L
.17175 .81822 L
.16625 .82332 L
.16625 .82332 L
s
.16625 .82332 m
.17175 .81822 L
.17175 .81822 L
.16625 .82332 L
.16625 .82332 L
s
.16625 .82332 m
.17175 .81822 L
.17175 .81822 L
.16625 .82332 L
.16625 .82332 L
s
.17175 .81822 m
.17469 .8087 L
.17469 .8087 L
.17175 .81822 L
.17175 .81822 L
s
.17175 .81822 m
.17469 .8087 L
.17469 .8087 L
.17175 .81822 L
.17175 .81822 L
s
.17175 .81822 m
.17469 .8087 L
.17469 .8087 L
.17175 .81822 L
.17175 .81822 L
s
.17175 .81822 m
.17469 .8087 L
.17469 .8087 L
.17175 .81822 L
.17175 .81822 L
s
.15292 .84724 m
.15292 .85686 L
.15292 .86648 L
.15292 .87611 L
.15292 .88573 L
.15292 .88573 L
.15292 .87611 L
.15292 .86648 L
.15292 .85686 L
.15292 .84724 L
.15292 .84724 L
s
.17217 .86648 m
.16255 .86648 L
.15292 .86648 L
.1433 .86648 L
.13368 .86648 L
.13368 .86648 L
.1433 .86648 L
.15292 .86648 L
.16255 .86648 L
.17217 .86648 L
.17217 .86648 L
s
.1433 .84982 m
.13558 .85815 L
.13368 .86648 L
.13558 .87482 L
.1433 .88315 L
.1433 .88315 L
.13558 .87482 L
.13368 .86648 L
.13558 .85815 L
.1433 .84982 L
.1433 .84982 L
s
.13368 .86648 m
.13368 .86648 L
.13368 .86648 L
.13368 .86648 L
.13368 .86648 L
.13368 .86648 L
.13368 .86648 L
.13368 .86648 L
.13368 .86648 L
.13368 .86648 L
.13368 .86648 L
s
.17217 .86648 m
.16882 .85563 L
.16255 .84982 L
.15438 .84729 L
.1433 .84982 L
.1433 .84982 L
.15438 .84729 L
.16255 .84982 L
.16882 .85563 L
.17217 .86648 L
.17217 .86648 L
s
.16255 .84982 m
.16255 .84982 L
.16255 .84982 L
.16255 .84982 L
.16255 .84982 L
.16255 .84982 L
.16255 .84982 L
.16255 .84982 L
.16255 .84982 L
.16255 .84982 L
.16255 .84982 L
s
.1433 .88315 m
.15438 .88568 L
.16255 .88315 L
.16882 .87734 L
.17217 .86648 L
.17217 .86648 L
.16882 .87734 L
.16255 .88315 L
.15438 .88568 L
.1433 .88315 L
.1433 .88315 L
s
.16255 .88315 m
.16255 .88315 L
.16255 .88315 L
.16255 .88315 L
.16255 .88315 L
.16255 .88315 L
.16255 .88315 L
.16255 .88315 L
.16255 .88315 L
.16255 .88315 L
.16255 .88315 L
s
.15292 .88573 m
.15292 .87611 L
.15292 .86648 L
.15292 .85686 L
.15292 .84724 L
.15292 .84724 L
.15292 .85686 L
.15292 .86648 L
.15292 .87611 L
.15292 .88573 L
.15292 .88573 L
s
.17217 .86648 m
.16255 .86648 L
.15292 .86648 L
.1433 .86648 L
.13368 .86648 L
.13368 .86648 L
.1433 .86648 L
.15292 .86648 L
.16255 .86648 L
.17217 .86648 L
.17217 .86648 L
s
.1433 .84982 m
.13558 .85815 L
.13558 .85815 L
.1433 .84982 L
.1433 .84982 L
s
.1433 .84982 m
.13558 .85815 L
.13558 .85815 L
.1433 .84982 L
.1433 .84982 L
s
.1433 .84982 m
.13558 .85815 L
.13558 .85815 L
.1433 .84982 L
.1433 .84982 L
s
.1433 .84982 m
.13558 .85815 L
.13558 .85815 L
.1433 .84982 L
.1433 .84982 L
s
.13558 .85815 m
.13368 .86648 L
.13368 .86648 L
.13558 .85815 L
.13558 .85815 L
s
.13558 .85815 m
.13368 .86648 L
.13368 .86648 L
.13558 .85815 L
.13558 .85815 L
s
.13558 .85815 m
.13368 .86648 L
.13368 .86648 L
.13558 .85815 L
.13558 .85815 L
s
.13558 .85815 m
.13368 .86648 L
.13368 .86648 L
.13558 .85815 L
.13558 .85815 L
s
.13368 .86648 m
.13558 .87482 L
.13558 .87482 L
.13368 .86648 L
.13368 .86648 L
s
.13368 .86648 m
.13558 .87482 L
.13558 .87482 L
.13368 .86648 L
.13368 .86648 L
s
.13368 .86648 m
.13558 .87482 L
.13558 .87482 L
.13368 .86648 L
.13368 .86648 L
s
.13368 .86648 m
.13558 .87482 L
.13558 .87482 L
.13368 .86648 L
.13368 .86648 L
s
.13558 .87482 m
.1433 .88315 L
.1433 .88315 L
.13558 .87482 L
.13558 .87482 L
s
.13558 .87482 m
.1433 .88315 L
.1433 .88315 L
.13558 .87482 L
.13558 .87482 L
s
.13558 .87482 m
.1433 .88315 L
.1433 .88315 L
.13558 .87482 L
.13558 .87482 L
s
.13558 .87482 m
.1433 .88315 L
.1433 .88315 L
.13558 .87482 L
.13558 .87482 L
s
.17217 .86648 m
.16882 .85563 L
.16882 .85563 L
.17217 .86648 L
.17217 .86648 L
s
.17217 .86648 m
.16882 .85563 L
.16882 .85563 L
.17217 .86648 L
.17217 .86648 L
s
.17217 .86648 m
.16882 .85563 L
.16882 .85563 L
.17217 .86648 L
.17217 .86648 L
s
.17217 .86648 m
.16882 .85563 L
.16882 .85563 L
.17217 .86648 L
.17217 .86648 L
s
.16882 .85563 m
.16255 .84982 L
.16255 .84982 L
.16882 .85563 L
.16882 .85563 L
s
.16882 .85563 m
.16255 .84982 L
.16255 .84982 L
.16882 .85563 L
.16882 .85563 L
s
.16882 .85563 m
.16255 .84982 L
.16255 .84982 L
.16882 .85563 L
.16882 .85563 L
s
.16882 .85563 m
.16255 .84982 L
.16255 .84982 L
.16882 .85563 L
.16882 .85563 L
s
.16255 .84982 m
.15438 .84729 L
.15438 .84729 L
.16255 .84982 L
.16255 .84982 L
s
.16255 .84982 m
.15438 .84729 L
.15438 .84729 L
.16255 .84982 L
.16255 .84982 L
s
.16255 .84982 m
.15438 .84729 L
.15438 .84729 L
.16255 .84982 L
.16255 .84982 L
s
.16255 .84982 m
.15438 .84729 L
.15438 .84729 L
.16255 .84982 L
.16255 .84982 L
s
.15438 .84729 m
.1433 .84982 L
.1433 .84982 L
.15438 .84729 L
.15438 .84729 L
s
.15438 .84729 m
.1433 .84982 L
.1433 .84982 L
.15438 .84729 L
.15438 .84729 L
s
.15438 .84729 m
.1433 .84982 L
.1433 .84982 L
.15438 .84729 L
.15438 .84729 L
s
.15438 .84729 m
.1433 .84982 L
.1433 .84982 L
.15438 .84729 L
.15438 .84729 L
s
.1433 .88315 m
.15438 .88568 L
.15438 .88568 L
.1433 .88315 L
.1433 .88315 L
s
.1433 .88315 m
.15438 .88568 L
.15438 .88568 L
.1433 .88315 L
.1433 .88315 L
s
.1433 .88315 m
.15438 .88568 L
.15438 .88568 L
.1433 .88315 L
.1433 .88315 L
s
.1433 .88315 m
.15438 .88568 L
.15438 .88568 L
.1433 .88315 L
.1433 .88315 L
s
.15438 .88568 m
.16255 .88315 L
.16255 .88315 L
.15438 .88568 L
.15438 .88568 L
s
.15438 .88568 m
.16255 .88315 L
.16255 .88315 L
.15438 .88568 L
.15438 .88568 L
s
.15438 .88568 m
.16255 .88315 L
.16255 .88315 L
.15438 .88568 L
.15438 .88568 L
s
.15438 .88568 m
.16255 .88315 L
.16255 .88315 L
.15438 .88568 L
.15438 .88568 L
s
.16255 .88315 m
.16882 .87734 L
.16882 .87734 L
.16255 .88315 L
.16255 .88315 L
s
.16255 .88315 m
.16882 .87734 L
.16882 .87734 L
.16255 .88315 L
.16255 .88315 L
s
.16255 .88315 m
.16882 .87734 L
.16882 .87734 L
.16255 .88315 L
.16255 .88315 L
s
.16255 .88315 m
.16882 .87734 L
.16882 .87734 L
.16255 .88315 L
.16255 .88315 L
s
.16882 .87734 m
.17217 .86648 L
.17217 .86648 L
.16882 .87734 L
.16882 .87734 L
s
.16882 .87734 m
.17217 .86648 L
.17217 .86648 L
.16882 .87734 L
.16882 .87734 L
s
.16882 .87734 m
.17217 .86648 L
.17217 .86648 L
.16882 .87734 L
.16882 .87734 L
s
.16882 .87734 m
.17217 .86648 L
.17217 .86648 L
.16882 .87734 L
.16882 .87734 L
s
.15322 .8972 m
.15322 .90762 L
.15322 .91804 L
.15322 .92846 L
.15322 .93888 L
.15322 .93888 L
.15322 .92846 L
.15322 .91804 L
.15322 .90762 L
.15322 .8972 L
.15322 .8972 L
s
.17406 .91804 m
.16364 .91804 L
.15322 .91804 L
.1428 .91804 L
.13238 .91804 L
.13238 .91804 L
.1428 .91804 L
.15322 .91804 L
.16364 .91804 L
.17406 .91804 L
.17406 .91804 L
s
.1428 .89999 m
.13444 .90901 L
.13238 .91804 L
.13444 .92706 L
.1428 .93608 L
.1428 .93608 L
.13444 .92706 L
.13238 .91804 L
.13444 .90901 L
.1428 .89999 L
.1428 .89999 L
s
.13238 .91804 m
.13238 .91804 L
.13238 .91804 L
.13238 .91804 L
.13238 .91804 L
.13238 .91804 L
.13238 .91804 L
.13238 .91804 L
.13238 .91804 L
.13238 .91804 L
.13238 .91804 L
s
.17406 .91804 m
.17043 .90628 L
.16364 .89999 L
.1548 .89726 L
.1428 .89999 L
.1428 .89999 L
.1548 .89726 L
.16364 .89999 L
.17043 .90628 L
.17406 .91804 L
.17406 .91804 L
s
.16364 .89999 m
.16364 .89999 L
.16364 .89999 L
.16364 .89999 L
.16364 .89999 L
.16364 .89999 L
.16364 .89999 L
.16364 .89999 L
.16364 .89999 L
.16364 .89999 L
.16364 .89999 L
s
.1428 .93608 m
.1548 .93882 L
.16364 .93608 L
.17043 .92979 L
.17406 .91804 L
.17406 .91804 L
.17043 .92979 L
.16364 .93608 L
.1548 .93882 L
.1428 .93608 L
.1428 .93608 L
s
.16364 .93608 m
.16364 .93608 L
.16364 .93608 L
.16364 .93608 L
.16364 .93608 L
.16364 .93608 L
.16364 .93608 L
.16364 .93608 L
.16364 .93608 L
.16364 .93608 L
.16364 .93608 L
s
.15322 .93888 m
.15322 .92846 L
.15322 .91804 L
.15322 .90762 L
.15322 .8972 L
.15322 .8972 L
.15322 .90762 L
.15322 .91804 L
.15322 .92846 L
.15322 .93888 L
.15322 .93888 L
s
.17406 .91804 m
.16364 .91804 L
.15322 .91804 L
.1428 .91804 L
.13238 .91804 L
.13238 .91804 L
.1428 .91804 L
.15322 .91804 L
.16364 .91804 L
.17406 .91804 L
.17406 .91804 L
s
.1428 .89999 m
.13444 .90901 L
.13444 .90901 L
.1428 .89999 L
.1428 .89999 L
s
.1428 .89999 m
.13444 .90901 L
.13444 .90901 L
.1428 .89999 L
.1428 .89999 L
s
.1428 .89999 m
.13444 .90901 L
.13444 .90901 L
.1428 .89999 L
.1428 .89999 L
s
.1428 .89999 m
.13444 .90901 L
.13444 .90901 L
.1428 .89999 L
.1428 .89999 L
s
.13444 .90901 m
.13238 .91804 L
.13238 .91804 L
.13444 .90901 L
.13444 .90901 L
s
.13444 .90901 m
.13238 .91804 L
.13238 .91804 L
.13444 .90901 L
.13444 .90901 L
s
.13444 .90901 m
.13238 .91804 L
.13238 .91804 L
.13444 .90901 L
.13444 .90901 L
s
.13444 .90901 m
.13238 .91804 L
.13238 .91804 L
.13444 .90901 L
.13444 .90901 L
s
.13238 .91804 m
.13444 .92706 L
.13444 .92706 L
.13238 .91804 L
.13238 .91804 L
s
.13238 .91804 m
.13444 .92706 L
.13444 .92706 L
.13238 .91804 L
.13238 .91804 L
s
.13238 .91804 m
.13444 .92706 L
.13444 .92706 L
.13238 .91804 L
.13238 .91804 L
s
.13238 .91804 m
.13444 .92706 L
.13444 .92706 L
.13238 .91804 L
.13238 .91804 L
s
.13444 .92706 m
.1428 .93608 L
.1428 .93608 L
.13444 .92706 L
.13444 .92706 L
s
.13444 .92706 m
.1428 .93608 L
.1428 .93608 L
.13444 .92706 L
.13444 .92706 L
s
.13444 .92706 m
.1428 .93608 L
.1428 .93608 L
.13444 .92706 L
.13444 .92706 L
s
.13444 .92706 m
.1428 .93608 L
.1428 .93608 L
.13444 .92706 L
.13444 .92706 L
s
.17406 .91804 m
.17043 .90628 L
.17043 .90628 L
.17406 .91804 L
.17406 .91804 L
s
.17406 .91804 m
.17043 .90628 L
.17043 .90628 L
.17406 .91804 L
.17406 .91804 L
s
.17406 .91804 m
.17043 .90628 L
.17043 .90628 L
.17406 .91804 L
.17406 .91804 L
s
.17406 .91804 m
.17043 .90628 L
.17043 .90628 L
.17406 .91804 L
.17406 .91804 L
s
.17043 .90628 m
.16364 .89999 L
.16364 .89999 L
.17043 .90628 L
.17043 .90628 L
s
.17043 .90628 m
.16364 .89999 L
.16364 .89999 L
.17043 .90628 L
.17043 .90628 L
s
.17043 .90628 m
.16364 .89999 L
.16364 .89999 L
.17043 .90628 L
.17043 .90628 L
s
.17043 .90628 m
.16364 .89999 L
.16364 .89999 L
.17043 .90628 L
.17043 .90628 L
s
.16364 .89999 m
.1548 .89726 L
.1548 .89726 L
.16364 .89999 L
.16364 .89999 L
s
.16364 .89999 m
.1548 .89726 L
.1548 .89726 L
.16364 .89999 L
.16364 .89999 L
s
.16364 .89999 m
.1548 .89726 L
.1548 .89726 L
.16364 .89999 L
.16364 .89999 L
s
.16364 .89999 m
.1548 .89726 L
.1548 .89726 L
.16364 .89999 L
.16364 .89999 L
s
.1548 .89726 m
.1428 .89999 L
.1428 .89999 L
.1548 .89726 L
.1548 .89726 L
s
.1548 .89726 m
.1428 .89999 L
.1428 .89999 L
.1548 .89726 L
.1548 .89726 L
s
.1548 .89726 m
.1428 .89999 L
.1428 .89999 L
.1548 .89726 L
.1548 .89726 L
s
.1548 .89726 m
.1428 .89999 L
.1428 .89999 L
.1548 .89726 L
.1548 .89726 L
s
.1428 .93608 m
.1548 .93882 L
.1548 .93882 L
.1428 .93608 L
.1428 .93608 L
s
.1428 .93608 m
.1548 .93882 L
.1548 .93882 L
.1428 .93608 L
.1428 .93608 L
s
.1428 .93608 m
.1548 .93882 L
.1548 .93882 L
.1428 .93608 L
.1428 .93608 L
s
.1428 .93608 m
.1548 .93882 L
.1548 .93882 L
.1428 .93608 L
.1428 .93608 L
s
.1548 .93882 m
.16364 .93608 L
.16364 .93608 L
.1548 .93882 L
.1548 .93882 L
s
.1548 .93882 m
.16364 .93608 L
.16364 .93608 L
.1548 .93882 L
.1548 .93882 L
s
.1548 .93882 m
.16364 .93608 L
.16364 .93608 L
.1548 .93882 L
.1548 .93882 L
s
.1548 .93882 m
.16364 .93608 L
.16364 .93608 L
.1548 .93882 L
.1548 .93882 L
s
.16364 .93608 m
.17043 .92979 L
.17043 .92979 L
.16364 .93608 L
.16364 .93608 L
s
.16364 .93608 m
.17043 .92979 L
.17043 .92979 L
.16364 .93608 L
.16364 .93608 L
s
.16364 .93608 m
.17043 .92979 L
.17043 .92979 L
.16364 .93608 L
.16364 .93608 L
s
.16364 .93608 m
.17043 .92979 L
.17043 .92979 L
.16364 .93608 L
.16364 .93608 L
s
.17043 .92979 m
.17406 .91804 L
.17406 .91804 L
.17043 .92979 L
.17043 .92979 L
s
.17043 .92979 m
.17406 .91804 L
.17406 .91804 L
.17043 .92979 L
.17043 .92979 L
s
.17043 .92979 m
.17406 .91804 L
.17406 .91804 L
.17043 .92979 L
.17043 .92979 L
s
.17043 .92979 m
.17406 .91804 L
.17406 .91804 L
.17043 .92979 L
.17043 .92979 L
s
.15181 .95043 m
.15181 .96034 L
.15181 .97026 L
.15181 .98018 L
.15181 .9901 L
.15181 .9901 L
.15181 .98018 L
.15181 .97026 L
.15181 .96034 L
.15181 .95043 L
.15181 .95043 L
s
.17164 .97026 m
.16173 .97026 L
.15181 .97026 L
.14189 .97026 L
.13198 .97026 L
.13198 .97026 L
.14189 .97026 L
.15181 .97026 L
.16173 .97026 L
.17164 .97026 L
.17164 .97026 L
s
.14189 .95309 m
.13393 .96167 L
.13198 .97026 L
.13393 .97885 L
.14189 .98744 L
.14189 .98744 L
.13393 .97885 L
.13198 .97026 L
.13393 .96167 L
.14189 .95309 L
.14189 .95309 L
s
.13198 .97026 m
.13198 .97026 L
.13198 .97026 L
.13198 .97026 L
.13198 .97026 L
.13198 .97026 L
.13198 .97026 L
.13198 .97026 L
.13198 .97026 L
.13198 .97026 L
.13198 .97026 L
s
.17164 .97026 m
.16819 .95907 L
.16173 .95309 L
.15331 .95048 L
.14189 .95309 L
.14189 .95309 L
.15331 .95048 L
.16173 .95309 L
.16819 .95907 L
.17164 .97026 L
.17164 .97026 L
s
.16173 .95309 m
.16173 .95309 L
.16173 .95309 L
.16173 .95309 L
.16173 .95309 L
.16173 .95309 L
.16173 .95309 L
.16173 .95309 L
.16173 .95309 L
.16173 .95309 L
.16173 .95309 L
s
.14189 .98744 m
.15331 .99004 L
.16173 .98744 L
.16819 .98145 L
.17164 .97026 L
.17164 .97026 L
.16819 .98145 L
.16173 .98744 L
.15331 .99004 L
.14189 .98744 L
.14189 .98744 L
s
.16173 .98744 m
.16173 .98744 L
.16173 .98744 L
.16173 .98744 L
.16173 .98744 L
.16173 .98744 L
.16173 .98744 L
.16173 .98744 L
.16173 .98744 L
.16173 .98744 L
.16173 .98744 L
s
.15181 .9901 m
.15181 .98018 L
.15181 .97026 L
.15181 .96034 L
.15181 .95043 L
.15181 .95043 L
.15181 .96034 L
.15181 .97026 L
.15181 .98018 L
.15181 .9901 L
.15181 .9901 L
s
.17164 .97026 m
.16173 .97026 L
.15181 .97026 L
.14189 .97026 L
.13198 .97026 L
.13198 .97026 L
.14189 .97026 L
.15181 .97026 L
.16173 .97026 L
.17164 .97026 L
.17164 .97026 L
s
.14189 .95309 m
.13393 .96167 L
.13393 .96167 L
.14189 .95309 L
.14189 .95309 L
s
.14189 .95309 m
.13393 .96167 L
.13393 .96167 L
.14189 .95309 L
.14189 .95309 L
s
.14189 .95309 m
.13393 .96167 L
.13393 .96167 L
.14189 .95309 L
.14189 .95309 L
s
.14189 .95309 m
.13393 .96167 L
.13393 .96167 L
.14189 .95309 L
.14189 .95309 L
s
.13393 .96167 m
.13198 .97026 L
.13198 .97026 L
.13393 .96167 L
.13393 .96167 L
s
.13393 .96167 m
.13198 .97026 L
.13198 .97026 L
.13393 .96167 L
.13393 .96167 L
s
.13393 .96167 m
.13198 .97026 L
.13198 .97026 L
.13393 .96167 L
.13393 .96167 L
s
.13393 .96167 m
.13198 .97026 L
.13198 .97026 L
.13393 .96167 L
.13393 .96167 L
s
.13198 .97026 m
.13393 .97885 L
.13393 .97885 L
.13198 .97026 L
.13198 .97026 L
s
.13198 .97026 m
.13393 .97885 L
.13393 .97885 L
.13198 .97026 L
.13198 .97026 L
s
.13198 .97026 m
.13393 .97885 L
.13393 .97885 L
.13198 .97026 L
.13198 .97026 L
s
.13198 .97026 m
.13393 .97885 L
.13393 .97885 L
.13198 .97026 L
.13198 .97026 L
s
.13393 .97885 m
.14189 .98744 L
.14189 .98744 L
.13393 .97885 L
.13393 .97885 L
s
.13393 .97885 m
.14189 .98744 L
.14189 .98744 L
.13393 .97885 L
.13393 .97885 L
s
.13393 .97885 m
.14189 .98744 L
.14189 .98744 L
.13393 .97885 L
.13393 .97885 L
s
.13393 .97885 m
.14189 .98744 L
.14189 .98744 L
.13393 .97885 L
.13393 .97885 L
s
.17164 .97026 m
.16819 .95907 L
.16819 .95907 L
.17164 .97026 L
.17164 .97026 L
s
.17164 .97026 m
.16819 .95907 L
.16819 .95907 L
.17164 .97026 L
.17164 .97026 L
s
.17164 .97026 m
.16819 .95907 L
.16819 .95907 L
.17164 .97026 L
.17164 .97026 L
s
.17164 .97026 m
.16819 .95907 L
.16819 .95907 L
.17164 .97026 L
.17164 .97026 L
s
.16819 .95907 m
.16173 .95309 L
.16173 .95309 L
.16819 .95907 L
.16819 .95907 L
s
.16819 .95907 m
.16173 .95309 L
.16173 .95309 L
.16819 .95907 L
.16819 .95907 L
s
.16819 .95907 m
.16173 .95309 L
.16173 .95309 L
.16819 .95907 L
.16819 .95907 L
s
.16819 .95907 m
.16173 .95309 L
.16173 .95309 L
.16819 .95907 L
.16819 .95907 L
s
.16173 .95309 m
.15331 .95048 L
.15331 .95048 L
.16173 .95309 L
.16173 .95309 L
s
.16173 .95309 m
.15331 .95048 L
.15331 .95048 L
.16173 .95309 L
.16173 .95309 L
s
.16173 .95309 m
.15331 .95048 L
.15331 .95048 L
.16173 .95309 L
.16173 .95309 L
s
.16173 .95309 m
.15331 .95048 L
.15331 .95048 L
.16173 .95309 L
.16173 .95309 L
s
.15331 .95048 m
.14189 .95309 L
.14189 .95309 L
.15331 .95048 L
.15331 .95048 L
s
.15331 .95048 m
.14189 .95309 L
.14189 .95309 L
.15331 .95048 L
.15331 .95048 L
s
.15331 .95048 m
.14189 .95309 L
.14189 .95309 L
.15331 .95048 L
.15331 .95048 L
s
.15331 .95048 m
.14189 .95309 L
.14189 .95309 L
.15331 .95048 L
.15331 .95048 L
s
.14189 .98744 m
.15331 .99004 L
.15331 .99004 L
.14189 .98744 L
.14189 .98744 L
s
.14189 .98744 m
.15331 .99004 L
.15331 .99004 L
.14189 .98744 L
.14189 .98744 L
s
.14189 .98744 m
.15331 .99004 L
.15331 .99004 L
.14189 .98744 L
.14189 .98744 L
s
.14189 .98744 m
.15331 .99004 L
.15331 .99004 L
.14189 .98744 L
.14189 .98744 L
s
.15331 .99004 m
.16173 .98744 L
.16173 .98744 L
.15331 .99004 L
.15331 .99004 L
s
.15331 .99004 m
.16173 .98744 L
.16173 .98744 L
.15331 .99004 L
.15331 .99004 L
s
.15331 .99004 m
.16173 .98744 L
.16173 .98744 L
.15331 .99004 L
.15331 .99004 L
s
.15331 .99004 m
.16173 .98744 L
.16173 .98744 L
.15331 .99004 L
.15331 .99004 L
s
.16173 .98744 m
.16819 .98145 L
.16819 .98145 L
.16173 .98744 L
.16173 .98744 L
s
.16173 .98744 m
.16819 .98145 L
.16819 .98145 L
.16173 .98744 L
.16173 .98744 L
s
.16173 .98744 m
.16819 .98145 L
.16819 .98145 L
.16173 .98744 L
.16173 .98744 L
s
.16173 .98744 m
.16819 .98145 L
.16819 .98145 L
.16173 .98744 L
.16173 .98744 L
s
.16819 .98145 m
.17164 .97026 L
.17164 .97026 L
.16819 .98145 L
.16819 .98145 L
s
.16819 .98145 m
.17164 .97026 L
.17164 .97026 L
.16819 .98145 L
.16819 .98145 L
s
.16819 .98145 m
.17164 .97026 L
.17164 .97026 L
.16819 .98145 L
.16819 .98145 L
s
.16819 .98145 m
.17164 .97026 L
.17164 .97026 L
.16819 .98145 L
.16819 .98145 L
s
.18621 .12861 m
.18621 .13699 L
.18621 .14537 L
.18621 .15375 L
.18621 .16213 L
.18621 .16213 L
.18621 .15375 L
.18621 .14537 L
.18621 .13699 L
.18621 .12861 L
.18621 .12861 L
s
.20297 .14537 m
.19459 .14537 L
.18621 .14537 L
.17783 .14537 L
.16945 .14537 L
.16945 .14537 L
.17783 .14537 L
.18621 .14537 L
.19459 .14537 L
.20297 .14537 L
.20297 .14537 L
s
.17783 .13086 m
.1711 .13811 L
.16945 .14537 L
.1711 .15263 L
.17783 .15988 L
.17783 .15988 L
.1711 .15263 L
.16945 .14537 L
.1711 .13811 L
.17783 .13086 L
.17783 .13086 L
s
.16945 .14537 m
.16945 .14537 L
.16945 .14537 L
.16945 .14537 L
.16945 .14537 L
.16945 .14537 L
.16945 .14537 L
.16945 .14537 L
.16945 .14537 L
.16945 .14537 L
.16945 .14537 L
s
.20297 .14537 m
.20005 .13592 L
.19459 .13086 L
.18748 .12866 L
.17783 .13086 L
.17783 .13086 L
.18748 .12866 L
.19459 .13086 L
.20005 .13592 L
.20297 .14537 L
.20297 .14537 L
s
.19459 .13086 m
.19459 .13086 L
.19459 .13086 L
.19459 .13086 L
.19459 .13086 L
.19459 .13086 L
.19459 .13086 L
.19459 .13086 L
.19459 .13086 L
.19459 .13086 L
.19459 .13086 L
s
.17783 .15988 m
.18748 .16208 L
.19459 .15988 L
.20005 .15482 L
.20297 .14537 L
.20297 .14537 L
.20005 .15482 L
.19459 .15988 L
.18748 .16208 L
.17783 .15988 L
.17783 .15988 L
s
.19459 .15988 m
.19459 .15988 L
.19459 .15988 L
.19459 .15988 L
.19459 .15988 L
.19459 .15988 L
.19459 .15988 L
.19459 .15988 L
.19459 .15988 L
.19459 .15988 L
.19459 .15988 L
s
.18621 .16213 m
.18621 .15375 L
.18621 .14537 L
.18621 .13699 L
.18621 .12861 L
.18621 .12861 L
.18621 .13699 L
.18621 .14537 L
.18621 .15375 L
.18621 .16213 L
.18621 .16213 L
s
.20297 .14537 m
.19459 .14537 L
.18621 .14537 L
.17783 .14537 L
.16945 .14537 L
.16945 .14537 L
.17783 .14537 L
.18621 .14537 L
.19459 .14537 L
.20297 .14537 L
.20297 .14537 L
s
.17783 .13086 m
.1711 .13811 L
.1711 .13811 L
.17783 .13086 L
.17783 .13086 L
s
.17783 .13086 m
.1711 .13811 L
.1711 .13811 L
.17783 .13086 L
.17783 .13086 L
s
.17783 .13086 m
.1711 .13811 L
.1711 .13811 L
.17783 .13086 L
.17783 .13086 L
s
.17783 .13086 m
.1711 .13811 L
.1711 .13811 L
.17783 .13086 L
.17783 .13086 L
s
.1711 .13811 m
.16945 .14537 L
.16945 .14537 L
.1711 .13811 L
.1711 .13811 L
s
.1711 .13811 m
.16945 .14537 L
.16945 .14537 L
.1711 .13811 L
.1711 .13811 L
s
.1711 .13811 m
.16945 .14537 L
.16945 .14537 L
.1711 .13811 L
.1711 .13811 L
s
.1711 .13811 m
.16945 .14537 L
.16945 .14537 L
.1711 .13811 L
.1711 .13811 L
s
.16945 .14537 m
.1711 .15263 L
.1711 .15263 L
.16945 .14537 L
.16945 .14537 L
s
.16945 .14537 m
.1711 .15263 L
.1711 .15263 L
.16945 .14537 L
.16945 .14537 L
s
.16945 .14537 m
.1711 .15263 L
.1711 .15263 L
.16945 .14537 L
.16945 .14537 L
s
.16945 .14537 m
.1711 .15263 L
.1711 .15263 L
.16945 .14537 L
.16945 .14537 L
s
.1711 .15263 m
.17783 .15988 L
.17783 .15988 L
.1711 .15263 L
.1711 .15263 L
s
.1711 .15263 m
.17783 .15988 L
.17783 .15988 L
.1711 .15263 L
.1711 .15263 L
s
.1711 .15263 m
.17783 .15988 L
.17783 .15988 L
.1711 .15263 L
.1711 .15263 L
s
.1711 .15263 m
.17783 .15988 L
.17783 .15988 L
.1711 .15263 L
.1711 .15263 L
s
.20297 .14537 m
.20005 .13592 L
.20005 .13592 L
.20297 .14537 L
.20297 .14537 L
s
.20297 .14537 m
.20005 .13592 L
.20005 .13592 L
.20297 .14537 L
.20297 .14537 L
s
.20297 .14537 m
.20005 .13592 L
.20005 .13592 L
.20297 .14537 L
.20297 .14537 L
s
.20297 .14537 m
.20005 .13592 L
.20005 .13592 L
.20297 .14537 L
.20297 .14537 L
s
.20005 .13592 m
.19459 .13086 L
.19459 .13086 L
.20005 .13592 L
.20005 .13592 L
s
.20005 .13592 m
.19459 .13086 L
.19459 .13086 L
.20005 .13592 L
.20005 .13592 L
s
.20005 .13592 m
.19459 .13086 L
.19459 .13086 L
.20005 .13592 L
.20005 .13592 L
s
.20005 .13592 m
.19459 .13086 L
.19459 .13086 L
.20005 .13592 L
.20005 .13592 L
s
.19459 .13086 m
.18748 .12866 L
.18748 .12866 L
.19459 .13086 L
.19459 .13086 L
s
.19459 .13086 m
.18748 .12866 L
.18748 .12866 L
.19459 .13086 L
.19459 .13086 L
s
.19459 .13086 m
.18748 .12866 L
.18748 .12866 L
.19459 .13086 L
.19459 .13086 L
s
.19459 .13086 m
.18748 .12866 L
.18748 .12866 L
.19459 .13086 L
.19459 .13086 L
s
.18748 .12866 m
.17783 .13086 L
.17783 .13086 L
.18748 .12866 L
.18748 .12866 L
s
.18748 .12866 m
.17783 .13086 L
.17783 .13086 L
.18748 .12866 L
.18748 .12866 L
s
.18748 .12866 m
.17783 .13086 L
.17783 .13086 L
.18748 .12866 L
.18748 .12866 L
s
.18748 .12866 m
.17783 .13086 L
.17783 .13086 L
.18748 .12866 L
.18748 .12866 L
s
.17783 .15988 m
.18748 .16208 L
.18748 .16208 L
.17783 .15988 L
.17783 .15988 L
s
.17783 .15988 m
.18748 .16208 L
.18748 .16208 L
.17783 .15988 L
.17783 .15988 L
s
.17783 .15988 m
.18748 .16208 L
.18748 .16208 L
.17783 .15988 L
.17783 .15988 L
s
.17783 .15988 m
.18748 .16208 L
.18748 .16208 L
.17783 .15988 L
.17783 .15988 L
s
.18748 .16208 m
.19459 .15988 L
.19459 .15988 L
.18748 .16208 L
.18748 .16208 L
s
.18748 .16208 m
.19459 .15988 L
.19459 .15988 L
.18748 .16208 L
.18748 .16208 L
s
.18748 .16208 m
.19459 .15988 L
.19459 .15988 L
.18748 .16208 L
.18748 .16208 L
s
.18748 .16208 m
.19459 .15988 L
.19459 .15988 L
.18748 .16208 L
.18748 .16208 L
s
.19459 .15988 m
.20005 .15482 L
.20005 .15482 L
.19459 .15988 L
.19459 .15988 L
s
.19459 .15988 m
.20005 .15482 L
.20005 .15482 L
.19459 .15988 L
.19459 .15988 L
s
.19459 .15988 m
.20005 .15482 L
.20005 .15482 L
.19459 .15988 L
.19459 .15988 L
s
.19459 .15988 m
.20005 .15482 L
.20005 .15482 L
.19459 .15988 L
.19459 .15988 L
s
.20005 .15482 m
.20297 .14537 L
.20297 .14537 L
.20005 .15482 L
.20005 .15482 L
s
.20005 .15482 m
.20297 .14537 L
.20297 .14537 L
.20005 .15482 L
.20005 .15482 L
s
.20005 .15482 m
.20297 .14537 L
.20297 .14537 L
.20005 .15482 L
.20005 .15482 L
s
.20005 .15482 m
.20297 .14537 L
.20297 .14537 L
.20005 .15482 L
.20005 .15482 L
s
.18647 .18717 m
.18647 .19498 L
.18647 .20278 L
.18647 .21059 L
.18647 .21839 L
.18647 .21839 L
.18647 .21059 L
.18647 .20278 L
.18647 .19498 L
.18647 .18717 L
.18647 .18717 L
s
.20208 .20278 m
.19427 .20278 L
.18647 .20278 L
.17866 .20278 L
.17086 .20278 L
.17086 .20278 L
.17866 .20278 L
.18647 .20278 L
.19427 .20278 L
.20208 .20278 L
.20208 .20278 L
s
.17866 .18926 m
.1724 .19602 L
.17086 .20278 L
.1724 .20954 L
.17866 .2163 L
.17866 .2163 L
.1724 .20954 L
.17086 .20278 L
.1724 .19602 L
.17866 .18926 L
.17866 .18926 L
s
.17086 .20278 m
.17086 .20278 L
.17086 .20278 L
.17086 .20278 L
.17086 .20278 L
.17086 .20278 L
.17086 .20278 L
.17086 .20278 L
.17086 .20278 L
.17086 .20278 L
.17086 .20278 L
s
.20208 .20278 m
.19936 .19397 L
.19427 .18926 L
.18765 .18721 L
.17866 .18926 L
.17866 .18926 L
.18765 .18721 L
.19427 .18926 L
.19936 .19397 L
.20208 .20278 L
.20208 .20278 L
s
.19427 .18926 m
.19427 .18926 L
.19427 .18926 L
.19427 .18926 L
.19427 .18926 L
.19427 .18926 L
.19427 .18926 L
.19427 .18926 L
.19427 .18926 L
.19427 .18926 L
.19427 .18926 L
s
.17866 .2163 m
.18765 .21835 L
.19427 .2163 L
.19936 .21159 L
.20208 .20278 L
.20208 .20278 L
.19936 .21159 L
.19427 .2163 L
.18765 .21835 L
.17866 .2163 L
.17866 .2163 L
s
.19427 .2163 m
.19427 .2163 L
.19427 .2163 L
.19427 .2163 L
.19427 .2163 L
.19427 .2163 L
.19427 .2163 L
.19427 .2163 L
.19427 .2163 L
.19427 .2163 L
.19427 .2163 L
s
.18647 .21839 m
.18647 .21059 L
.18647 .20278 L
.18647 .19498 L
.18647 .18717 L
.18647 .18717 L
.18647 .19498 L
.18647 .20278 L
.18647 .21059 L
.18647 .21839 L
.18647 .21839 L
s
.20208 .20278 m
.19427 .20278 L
.18647 .20278 L
.17866 .20278 L
.17086 .20278 L
.17086 .20278 L
.17866 .20278 L
.18647 .20278 L
.19427 .20278 L
.20208 .20278 L
.20208 .20278 L
s
.17866 .18926 m
.1724 .19602 L
.1724 .19602 L
.17866 .18926 L
.17866 .18926 L
s
.17866 .18926 m
.1724 .19602 L
.1724 .19602 L
.17866 .18926 L
.17866 .18926 L
s
.17866 .18926 m
.1724 .19602 L
.1724 .19602 L
.17866 .18926 L
.17866 .18926 L
s
.17866 .18926 m
.1724 .19602 L
.1724 .19602 L
.17866 .18926 L
.17866 .18926 L
s
.1724 .19602 m
.17086 .20278 L
.17086 .20278 L
.1724 .19602 L
.1724 .19602 L
s
.1724 .19602 m
.17086 .20278 L
.17086 .20278 L
.1724 .19602 L
.1724 .19602 L
s
.1724 .19602 m
.17086 .20278 L
.17086 .20278 L
.1724 .19602 L
.1724 .19602 L
s
.1724 .19602 m
.17086 .20278 L
.17086 .20278 L
.1724 .19602 L
.1724 .19602 L
s
.17086 .20278 m
.1724 .20954 L
.1724 .20954 L
.17086 .20278 L
.17086 .20278 L
s
.17086 .20278 m
.1724 .20954 L
.1724 .20954 L
.17086 .20278 L
.17086 .20278 L
s
.17086 .20278 m
.1724 .20954 L
.1724 .20954 L
.17086 .20278 L
.17086 .20278 L
s
.17086 .20278 m
.1724 .20954 L
.1724 .20954 L
.17086 .20278 L
.17086 .20278 L
s
.1724 .20954 m
.17866 .2163 L
.17866 .2163 L
.1724 .20954 L
.1724 .20954 L
s
.1724 .20954 m
.17866 .2163 L
.17866 .2163 L
.1724 .20954 L
.1724 .20954 L
s
.1724 .20954 m
.17866 .2163 L
.17866 .2163 L
.1724 .20954 L
.1724 .20954 L
s
.1724 .20954 m
.17866 .2163 L
.17866 .2163 L
.1724 .20954 L
.1724 .20954 L
s
.20208 .20278 m
.19936 .19397 L
.19936 .19397 L
.20208 .20278 L
.20208 .20278 L
s
.20208 .20278 m
.19936 .19397 L
.19936 .19397 L
.20208 .20278 L
.20208 .20278 L
s
.20208 .20278 m
.19936 .19397 L
.19936 .19397 L
.20208 .20278 L
.20208 .20278 L
s
.20208 .20278 m
.19936 .19397 L
.19936 .19397 L
.20208 .20278 L
.20208 .20278 L
s
.19936 .19397 m
.19427 .18926 L
.19427 .18926 L
.19936 .19397 L
.19936 .19397 L
s
.19936 .19397 m
.19427 .18926 L
.19427 .18926 L
.19936 .19397 L
.19936 .19397 L
s
.19936 .19397 m
.19427 .18926 L
.19427 .18926 L
.19936 .19397 L
.19936 .19397 L
s
.19936 .19397 m
.19427 .18926 L
.19427 .18926 L
.19936 .19397 L
.19936 .19397 L
s
.19427 .18926 m
.18765 .18721 L
.18765 .18721 L
.19427 .18926 L
.19427 .18926 L
s
.19427 .18926 m
.18765 .18721 L
.18765 .18721 L
.19427 .18926 L
.19427 .18926 L
s
.19427 .18926 m
.18765 .18721 L
.18765 .18721 L
.19427 .18926 L
.19427 .18926 L
s
.19427 .18926 m
.18765 .18721 L
.18765 .18721 L
.19427 .18926 L
.19427 .18926 L
s
.18765 .18721 m
.17866 .18926 L
.17866 .18926 L
.18765 .18721 L
.18765 .18721 L
s
.18765 .18721 m
.17866 .18926 L
.17866 .18926 L
.18765 .18721 L
.18765 .18721 L
s
.18765 .18721 m
.17866 .18926 L
.17866 .18926 L
.18765 .18721 L
.18765 .18721 L
s
.18765 .18721 m
.17866 .18926 L
.17866 .18926 L
.18765 .18721 L
.18765 .18721 L
s
.17866 .2163 m
.18765 .21835 L
.18765 .21835 L
.17866 .2163 L
.17866 .2163 L
s
.17866 .2163 m
.18765 .21835 L
.18765 .21835 L
.17866 .2163 L
.17866 .2163 L
s
.17866 .2163 m
.18765 .21835 L
.18765 .21835 L
.17866 .2163 L
.17866 .2163 L
s
.17866 .2163 m
.18765 .21835 L
.18765 .21835 L
.17866 .2163 L
.17866 .2163 L
s
.18765 .21835 m
.19427 .2163 L
.19427 .2163 L
.18765 .21835 L
.18765 .21835 L
s
.18765 .21835 m
.19427 .2163 L
.19427 .2163 L
.18765 .21835 L
.18765 .21835 L
s
.18765 .21835 m
.19427 .2163 L
.19427 .2163 L
.18765 .21835 L
.18765 .21835 L
s
.18765 .21835 m
.19427 .2163 L
.19427 .2163 L
.18765 .21835 L
.18765 .21835 L
s
.19427 .2163 m
.19936 .21159 L
.19936 .21159 L
.19427 .2163 L
.19427 .2163 L
s
.19427 .2163 m
.19936 .21159 L
.19936 .21159 L
.19427 .2163 L
.19427 .2163 L
s
.19427 .2163 m
.19936 .21159 L
.19936 .21159 L
.19427 .2163 L
.19427 .2163 L
s
.19427 .2163 m
.19936 .21159 L
.19936 .21159 L
.19427 .2163 L
.19427 .2163 L
s
.19936 .21159 m
.20208 .20278 L
.20208 .20278 L
.19936 .21159 L
.19936 .21159 L
s
.19936 .21159 m
.20208 .20278 L
.20208 .20278 L
.19936 .21159 L
.19936 .21159 L
s
.19936 .21159 m
.20208 .20278 L
.20208 .20278 L
.19936 .21159 L
.19936 .21159 L
s
.19936 .21159 m
.20208 .20278 L
.20208 .20278 L
.19936 .21159 L
.19936 .21159 L
s
.18332 .2303 m
.18332 .23986 L
.18332 .24942 L
.18332 .25899 L
.18332 .26855 L
.18332 .26855 L
.18332 .25899 L
.18332 .24942 L
.18332 .23986 L
.18332 .2303 L
.18332 .2303 L
s
.20245 .24942 m
.19288 .24942 L
.18332 .24942 L
.17376 .24942 L
.16419 .24942 L
.16419 .24942 L
.17376 .24942 L
.18332 .24942 L
.19288 .24942 L
.20245 .24942 L
.20245 .24942 L
s
.17376 .23286 m
.16608 .24114 L
.16419 .24942 L
.16608 .25771 L
.17376 .26599 L
.17376 .26599 L
.16608 .25771 L
.16419 .24942 L
.16608 .24114 L
.17376 .23286 L
.17376 .23286 L
s
.16419 .24942 m
.16419 .24942 L
.16419 .24942 L
.16419 .24942 L
.16419 .24942 L
.16419 .24942 L
.16419 .24942 L
.16419 .24942 L
.16419 .24942 L
.16419 .24942 L
.16419 .24942 L
s
.20245 .24942 m
.19911 .23863 L
.19288 .23286 L
.18477 .23035 L
.17376 .23286 L
.17376 .23286 L
.18477 .23035 L
.19288 .23286 L
.19911 .23863 L
.20245 .24942 L
.20245 .24942 L
s
.19288 .23286 m
.19288 .23286 L
.19288 .23286 L
.19288 .23286 L
.19288 .23286 L
.19288 .23286 L
.19288 .23286 L
.19288 .23286 L
.19288 .23286 L
.19288 .23286 L
.19288 .23286 L
s
.17376 .26599 m
.18477 .2685 L
.19288 .26599 L
.19911 .26021 L
.20245 .24942 L
.20245 .24942 L
.19911 .26021 L
.19288 .26599 L
.18477 .2685 L
.17376 .26599 L
.17376 .26599 L
s
.19288 .26599 m
.19288 .26599 L
.19288 .26599 L
.19288 .26599 L
.19288 .26599 L
.19288 .26599 L
.19288 .26599 L
.19288 .26599 L
.19288 .26599 L
.19288 .26599 L
.19288 .26599 L
s
.18332 .26855 m
.18332 .25899 L
.18332 .24942 L
.18332 .23986 L
.18332 .2303 L
.18332 .2303 L
.18332 .23986 L
.18332 .24942 L
.18332 .25899 L
.18332 .26855 L
.18332 .26855 L
s
.20245 .24942 m
.19288 .24942 L
.18332 .24942 L
.17376 .24942 L
.16419 .24942 L
.16419 .24942 L
.17376 .24942 L
.18332 .24942 L
.19288 .24942 L
.20245 .24942 L
.20245 .24942 L
s
.17376 .23286 m
.16608 .24114 L
.16608 .24114 L
.17376 .23286 L
.17376 .23286 L
s
.17376 .23286 m
.16608 .24114 L
.16608 .24114 L
.17376 .23286 L
.17376 .23286 L
s
.17376 .23286 m
.16608 .24114 L
.16608 .24114 L
.17376 .23286 L
.17376 .23286 L
s
.17376 .23286 m
.16608 .24114 L
.16608 .24114 L
.17376 .23286 L
.17376 .23286 L
s
.16608 .24114 m
.16419 .24942 L
.16419 .24942 L
.16608 .24114 L
.16608 .24114 L
s
.16608 .24114 m
.16419 .24942 L
.16419 .24942 L
.16608 .24114 L
.16608 .24114 L
s
.16608 .24114 m
.16419 .24942 L
.16419 .24942 L
.16608 .24114 L
.16608 .24114 L
s
.16608 .24114 m
.16419 .24942 L
.16419 .24942 L
.16608 .24114 L
.16608 .24114 L
s
.16419 .24942 m
.16608 .25771 L
.16608 .25771 L
.16419 .24942 L
.16419 .24942 L
s
.16419 .24942 m
.16608 .25771 L
.16608 .25771 L
.16419 .24942 L
.16419 .24942 L
s
.16419 .24942 m
.16608 .25771 L
.16608 .25771 L
.16419 .24942 L
.16419 .24942 L
s
.16419 .24942 m
.16608 .25771 L
.16608 .25771 L
.16419 .24942 L
.16419 .24942 L
s
.16608 .25771 m
.17376 .26599 L
.17376 .26599 L
.16608 .25771 L
.16608 .25771 L
s
.16608 .25771 m
.17376 .26599 L
.17376 .26599 L
.16608 .25771 L
.16608 .25771 L
s
.16608 .25771 m
.17376 .26599 L
.17376 .26599 L
.16608 .25771 L
.16608 .25771 L
s
.16608 .25771 m
.17376 .26599 L
.17376 .26599 L
.16608 .25771 L
.16608 .25771 L
s
.20245 .24942 m
.19911 .23863 L
.19911 .23863 L
.20245 .24942 L
.20245 .24942 L
s
.20245 .24942 m
.19911 .23863 L
.19911 .23863 L
.20245 .24942 L
.20245 .24942 L
s
.20245 .24942 m
.19911 .23863 L
.19911 .23863 L
.20245 .24942 L
.20245 .24942 L
s
.20245 .24942 m
.19911 .23863 L
.19911 .23863 L
.20245 .24942 L
.20245 .24942 L
s
.19911 .23863 m
.19288 .23286 L
.19288 .23286 L
.19911 .23863 L
.19911 .23863 L
s
.19911 .23863 m
.19288 .23286 L
.19288 .23286 L
.19911 .23863 L
.19911 .23863 L
s
.19911 .23863 m
.19288 .23286 L
.19288 .23286 L
.19911 .23863 L
.19911 .23863 L
s
.19911 .23863 m
.19288 .23286 L
.19288 .23286 L
.19911 .23863 L
.19911 .23863 L
s
.19288 .23286 m
.18477 .23035 L
.18477 .23035 L
.19288 .23286 L
.19288 .23286 L
s
.19288 .23286 m
.18477 .23035 L
.18477 .23035 L
.19288 .23286 L
.19288 .23286 L
s
.19288 .23286 m
.18477 .23035 L
.18477 .23035 L
.19288 .23286 L
.19288 .23286 L
s
.19288 .23286 m
.18477 .23035 L
.18477 .23035 L
.19288 .23286 L
.19288 .23286 L
s
.18477 .23035 m
.17376 .23286 L
.17376 .23286 L
.18477 .23035 L
.18477 .23035 L
s
.18477 .23035 m
.17376 .23286 L
.17376 .23286 L
.18477 .23035 L
.18477 .23035 L
s
.18477 .23035 m
.17376 .23286 L
.17376 .23286 L
.18477 .23035 L
.18477 .23035 L
s
.18477 .23035 m
.17376 .23286 L
.17376 .23286 L
.18477 .23035 L
.18477 .23035 L
s
.17376 .26599 m
.18477 .2685 L
.18477 .2685 L
.17376 .26599 L
.17376 .26599 L
s
.17376 .26599 m
.18477 .2685 L
.18477 .2685 L
.17376 .26599 L
.17376 .26599 L
s
.17376 .26599 m
.18477 .2685 L
.18477 .2685 L
.17376 .26599 L
.17376 .26599 L
s
.17376 .26599 m
.18477 .2685 L
.18477 .2685 L
.17376 .26599 L
.17376 .26599 L
s
.18477 .2685 m
.19288 .26599 L
.19288 .26599 L
.18477 .2685 L
.18477 .2685 L
s
.18477 .2685 m
.19288 .26599 L
.19288 .26599 L
.18477 .2685 L
.18477 .2685 L
s
.18477 .2685 m
.19288 .26599 L
.19288 .26599 L
.18477 .2685 L
.18477 .2685 L
s
.18477 .2685 m
.19288 .26599 L
.19288 .26599 L
.18477 .2685 L
.18477 .2685 L
s
.19288 .26599 m
.19911 .26021 L
.19911 .26021 L
.19288 .26599 L
.19288 .26599 L
s
.19288 .26599 m
.19911 .26021 L
.19911 .26021 L
.19288 .26599 L
.19288 .26599 L
s
.19288 .26599 m
.19911 .26021 L
.19911 .26021 L
.19288 .26599 L
.19288 .26599 L
s
.19288 .26599 m
.19911 .26021 L
.19911 .26021 L
.19288 .26599 L
.19288 .26599 L
s
.19911 .26021 m
.20245 .24942 L
.20245 .24942 L
.19911 .26021 L
.19911 .26021 L
s
.19911 .26021 m
.20245 .24942 L
.20245 .24942 L
.19911 .26021 L
.19911 .26021 L
s
.19911 .26021 m
.20245 .24942 L
.20245 .24942 L
.19911 .26021 L
.19911 .26021 L
s
.19911 .26021 m
.20245 .24942 L
.20245 .24942 L
.19911 .26021 L
.19911 .26021 L
s
.18123 .28765 m
.18123 .29624 L
.18123 .30483 L
.18123 .31342 L
.18123 .32202 L
.18123 .32202 L
.18123 .31342 L
.18123 .30483 L
.18123 .29624 L
.18123 .28765 L
.18123 .28765 L
s
.19842 .30483 m
.18982 .30483 L
.18123 .30483 L
.17264 .30483 L
.16405 .30483 L
.16405 .30483 L
.17264 .30483 L
.18123 .30483 L
.18982 .30483 L
.19842 .30483 L
.19842 .30483 L
s
.17264 .28995 m
.16575 .29739 L
.16405 .30483 L
.16575 .31227 L
.17264 .31971 L
.17264 .31971 L
.16575 .31227 L
.16405 .30483 L
.16575 .29739 L
.17264 .28995 L
.17264 .28995 L
s
.16405 .30483 m
.16405 .30483 L
.16405 .30483 L
.16405 .30483 L
.16405 .30483 L
.16405 .30483 L
.16405 .30483 L
.16405 .30483 L
.16405 .30483 L
.16405 .30483 L
.16405 .30483 L
s
.19842 .30483 m
.19542 .29514 L
.18982 .28995 L
.18253 .2877 L
.17264 .28995 L
.17264 .28995 L
.18253 .2877 L
.18982 .28995 L
.19542 .29514 L
.19842 .30483 L
.19842 .30483 L
s
.18982 .28995 m
.18982 .28995 L
.18982 .28995 L
.18982 .28995 L
.18982 .28995 L
.18982 .28995 L
.18982 .28995 L
.18982 .28995 L
.18982 .28995 L
.18982 .28995 L
.18982 .28995 L
s
.17264 .31971 m
.18253 .32197 L
.18982 .31971 L
.19542 .31453 L
.19842 .30483 L
.19842 .30483 L
.19542 .31453 L
.18982 .31971 L
.18253 .32197 L
.17264 .31971 L
.17264 .31971 L
s
.18982 .31971 m
.18982 .31971 L
.18982 .31971 L
.18982 .31971 L
.18982 .31971 L
.18982 .31971 L
.18982 .31971 L
.18982 .31971 L
.18982 .31971 L
.18982 .31971 L
.18982 .31971 L
s
.18123 .32202 m
.18123 .31342 L
.18123 .30483 L
.18123 .29624 L
.18123 .28765 L
.18123 .28765 L
.18123 .29624 L
.18123 .30483 L
.18123 .31342 L
.18123 .32202 L
.18123 .32202 L
s
.19842 .30483 m
.18982 .30483 L
.18123 .30483 L
.17264 .30483 L
.16405 .30483 L
.16405 .30483 L
.17264 .30483 L
.18123 .30483 L
.18982 .30483 L
.19842 .30483 L
.19842 .30483 L
s
.17264 .28995 m
.16575 .29739 L
.16575 .29739 L
.17264 .28995 L
.17264 .28995 L
s
.17264 .28995 m
.16575 .29739 L
.16575 .29739 L
.17264 .28995 L
.17264 .28995 L
s
.17264 .28995 m
.16575 .29739 L
.16575 .29739 L
.17264 .28995 L
.17264 .28995 L
s
.17264 .28995 m
.16575 .29739 L
.16575 .29739 L
.17264 .28995 L
.17264 .28995 L
s
.16575 .29739 m
.16405 .30483 L
.16405 .30483 L
.16575 .29739 L
.16575 .29739 L
s
.16575 .29739 m
.16405 .30483 L
.16405 .30483 L
.16575 .29739 L
.16575 .29739 L
s
.16575 .29739 m
.16405 .30483 L
.16405 .30483 L
.16575 .29739 L
.16575 .29739 L
s
.16575 .29739 m
.16405 .30483 L
.16405 .30483 L
.16575 .29739 L
.16575 .29739 L
s
.16405 .30483 m
.16575 .31227 L
.16575 .31227 L
.16405 .30483 L
.16405 .30483 L
s
.16405 .30483 m
.16575 .31227 L
.16575 .31227 L
.16405 .30483 L
.16405 .30483 L
s
.16405 .30483 m
.16575 .31227 L
.16575 .31227 L
.16405 .30483 L
.16405 .30483 L
s
.16405 .30483 m
.16575 .31227 L
.16575 .31227 L
.16405 .30483 L
.16405 .30483 L
s
.16575 .31227 m
.17264 .31971 L
.17264 .31971 L
.16575 .31227 L
.16575 .31227 L
s
.16575 .31227 m
.17264 .31971 L
.17264 .31971 L
.16575 .31227 L
.16575 .31227 L
s
.16575 .31227 m
.17264 .31971 L
.17264 .31971 L
.16575 .31227 L
.16575 .31227 L
s
.16575 .31227 m
.17264 .31971 L
.17264 .31971 L
.16575 .31227 L
.16575 .31227 L
s
.19842 .30483 m
.19542 .29514 L
.19542 .29514 L
.19842 .30483 L
.19842 .30483 L
s
.19842 .30483 m
.19542 .29514 L
.19542 .29514 L
.19842 .30483 L
.19842 .30483 L
s
.19842 .30483 m
.19542 .29514 L
.19542 .29514 L
.19842 .30483 L
.19842 .30483 L
s
.19842 .30483 m
.19542 .29514 L
.19542 .29514 L
.19842 .30483 L
.19842 .30483 L
s
.19542 .29514 m
.18982 .28995 L
.18982 .28995 L
.19542 .29514 L
.19542 .29514 L
s
.19542 .29514 m
.18982 .28995 L
.18982 .28995 L
.19542 .29514 L
.19542 .29514 L
s
.19542 .29514 m
.18982 .28995 L
.18982 .28995 L
.19542 .29514 L
.19542 .29514 L
s
.19542 .29514 m
.18982 .28995 L
.18982 .28995 L
.19542 .29514 L
.19542 .29514 L
s
.18982 .28995 m
.18253 .2877 L
.18253 .2877 L
.18982 .28995 L
.18982 .28995 L
s
.18982 .28995 m
.18253 .2877 L
.18253 .2877 L
.18982 .28995 L
.18982 .28995 L
s
.18982 .28995 m
.18253 .2877 L
.18253 .2877 L
.18982 .28995 L
.18982 .28995 L
s
.18982 .28995 m
.18253 .2877 L
.18253 .2877 L
.18982 .28995 L
.18982 .28995 L
s
.18253 .2877 m
.17264 .28995 L
.17264 .28995 L
.18253 .2877 L
.18253 .2877 L
s
.18253 .2877 m
.17264 .28995 L
.17264 .28995 L
.18253 .2877 L
.18253 .2877 L
s
.18253 .2877 m
.17264 .28995 L
.17264 .28995 L
.18253 .2877 L
.18253 .2877 L
s
.18253 .2877 m
.17264 .28995 L
.17264 .28995 L
.18253 .2877 L
.18253 .2877 L
s
.17264 .31971 m
.18253 .32197 L
.18253 .32197 L
.17264 .31971 L
.17264 .31971 L
s
.17264 .31971 m
.18253 .32197 L
.18253 .32197 L
.17264 .31971 L
.17264 .31971 L
s
.17264 .31971 m
.18253 .32197 L
.18253 .32197 L
.17264 .31971 L
.17264 .31971 L
s
.17264 .31971 m
.18253 .32197 L
.18253 .32197 L
.17264 .31971 L
.17264 .31971 L
s
.18253 .32197 m
.18982 .31971 L
.18982 .31971 L
.18253 .32197 L
.18253 .32197 L
s
.18253 .32197 m
.18982 .31971 L
.18982 .31971 L
.18253 .32197 L
.18253 .32197 L
s
.18253 .32197 m
.18982 .31971 L
.18982 .31971 L
.18253 .32197 L
.18253 .32197 L
s
.18253 .32197 m
.18982 .31971 L
.18982 .31971 L
.18253 .32197 L
.18253 .32197 L
s
.18982 .31971 m
.19542 .31453 L
.19542 .31453 L
.18982 .31971 L
.18982 .31971 L
s
.18982 .31971 m
.19542 .31453 L
.19542 .31453 L
.18982 .31971 L
.18982 .31971 L
s
.18982 .31971 m
.19542 .31453 L
.19542 .31453 L
.18982 .31971 L
.18982 .31971 L
s
.18982 .31971 m
.19542 .31453 L
.19542 .31453 L
.18982 .31971 L
.18982 .31971 L
s
.19542 .31453 m
.19842 .30483 L
.19842 .30483 L
.19542 .31453 L
.19542 .31453 L
s
.19542 .31453 m
.19842 .30483 L
.19842 .30483 L
.19542 .31453 L
.19542 .31453 L
s
.19542 .31453 m
.19842 .30483 L
.19842 .30483 L
.19542 .31453 L
.19542 .31453 L
s
.19542 .31453 m
.19842 .30483 L
.19842 .30483 L
.19542 .31453 L
.19542 .31453 L
s
.18101 .34745 m
.18101 .35599 L
.18101 .36452 L
.18101 .37305 L
.18101 .38158 L
.18101 .38158 L
.18101 .37305 L
.18101 .36452 L
.18101 .35599 L
.18101 .34745 L
.18101 .34745 L
s
.19807 .36452 m
.18954 .36452 L
.18101 .36452 L
.17248 .36452 L
.16395 .36452 L
.16395 .36452 L
.17248 .36452 L
.18101 .36452 L
.18954 .36452 L
.19807 .36452 L
.19807 .36452 L
s
.17248 .34974 m
.16563 .35713 L
.16395 .36452 L
.16563 .37191 L
.17248 .37929 L
.17248 .37929 L
.16563 .37191 L
.16395 .36452 L
.16563 .35713 L
.17248 .34974 L
.17248 .34974 L
s
.16395 .36452 m
.16395 .36452 L
.16395 .36452 L
.16395 .36452 L
.16395 .36452 L
.16395 .36452 L
.16395 .36452 L
.16395 .36452 L
.16395 .36452 L
.16395 .36452 L
.16395 .36452 L
s
.19807 .36452 m
.1951 .35489 L
.18954 .34974 L
.1823 .3475 L
.17248 .34974 L
.17248 .34974 L
.1823 .3475 L
.18954 .34974 L
.1951 .35489 L
.19807 .36452 L
.19807 .36452 L
s
.18954 .34974 m
.18954 .34974 L
.18954 .34974 L
.18954 .34974 L
.18954 .34974 L
.18954 .34974 L
.18954 .34974 L
.18954 .34974 L
.18954 .34974 L
.18954 .34974 L
.18954 .34974 L
s
.17248 .37929 m
.1823 .38153 L
.18954 .37929 L
.1951 .37414 L
.19807 .36452 L
.19807 .36452 L
.1951 .37414 L
.18954 .37929 L
.1823 .38153 L
.17248 .37929 L
.17248 .37929 L
s
.18954 .37929 m
.18954 .37929 L
.18954 .37929 L
.18954 .37929 L
.18954 .37929 L
.18954 .37929 L
.18954 .37929 L
.18954 .37929 L
.18954 .37929 L
.18954 .37929 L
.18954 .37929 L
s
.18101 .38158 m
.18101 .37305 L
.18101 .36452 L
.18101 .35599 L
.18101 .34745 L
.18101 .34745 L
.18101 .35599 L
.18101 .36452 L
.18101 .37305 L
.18101 .38158 L
.18101 .38158 L
s
.19807 .36452 m
.18954 .36452 L
.18101 .36452 L
.17248 .36452 L
.16395 .36452 L
.16395 .36452 L
.17248 .36452 L
.18101 .36452 L
.18954 .36452 L
.19807 .36452 L
.19807 .36452 L
s
.17248 .34974 m
.16563 .35713 L
.16563 .35713 L
.17248 .34974 L
.17248 .34974 L
s
.17248 .34974 m
.16563 .35713 L
.16563 .35713 L
.17248 .34974 L
.17248 .34974 L
s
.17248 .34974 m
.16563 .35713 L
.16563 .35713 L
.17248 .34974 L
.17248 .34974 L
s
.17248 .34974 m
.16563 .35713 L
.16563 .35713 L
.17248 .34974 L
.17248 .34974 L
s
.16563 .35713 m
.16395 .36452 L
.16395 .36452 L
.16563 .35713 L
.16563 .35713 L
s
.16563 .35713 m
.16395 .36452 L
.16395 .36452 L
.16563 .35713 L
.16563 .35713 L
s
.16563 .35713 m
.16395 .36452 L
.16395 .36452 L
.16563 .35713 L
.16563 .35713 L
s
.16563 .35713 m
.16395 .36452 L
.16395 .36452 L
.16563 .35713 L
.16563 .35713 L
s
.16395 .36452 m
.16563 .37191 L
.16563 .37191 L
.16395 .36452 L
.16395 .36452 L
s
.16395 .36452 m
.16563 .37191 L
.16563 .37191 L
.16395 .36452 L
.16395 .36452 L
s
.16395 .36452 m
.16563 .37191 L
.16563 .37191 L
.16395 .36452 L
.16395 .36452 L
s
.16395 .36452 m
.16563 .37191 L
.16563 .37191 L
.16395 .36452 L
.16395 .36452 L
s
.16563 .37191 m
.17248 .37929 L
.17248 .37929 L
.16563 .37191 L
.16563 .37191 L
s
.16563 .37191 m
.17248 .37929 L
.17248 .37929 L
.16563 .37191 L
.16563 .37191 L
s
.16563 .37191 m
.17248 .37929 L
.17248 .37929 L
.16563 .37191 L
.16563 .37191 L
s
.16563 .37191 m
.17248 .37929 L
.17248 .37929 L
.16563 .37191 L
.16563 .37191 L
s
.19807 .36452 m
.1951 .35489 L
.1951 .35489 L
.19807 .36452 L
.19807 .36452 L
s
.19807 .36452 m
.1951 .35489 L
.1951 .35489 L
.19807 .36452 L
.19807 .36452 L
s
.19807 .36452 m
.1951 .35489 L
.1951 .35489 L
.19807 .36452 L
.19807 .36452 L
s
.19807 .36452 m
.1951 .35489 L
.1951 .35489 L
.19807 .36452 L
.19807 .36452 L
s
.1951 .35489 m
.18954 .34974 L
.18954 .34974 L
.1951 .35489 L
.1951 .35489 L
s
.1951 .35489 m
.18954 .34974 L
.18954 .34974 L
.1951 .35489 L
.1951 .35489 L
s
.1951 .35489 m
.18954 .34974 L
.18954 .34974 L
.1951 .35489 L
.1951 .35489 L
s
.1951 .35489 m
.18954 .34974 L
.18954 .34974 L
.1951 .35489 L
.1951 .35489 L
s
.18954 .34974 m
.1823 .3475 L
.1823 .3475 L
.18954 .34974 L
.18954 .34974 L
s
.18954 .34974 m
.1823 .3475 L
.1823 .3475 L
.18954 .34974 L
.18954 .34974 L
s
.18954 .34974 m
.1823 .3475 L
.1823 .3475 L
.18954 .34974 L
.18954 .34974 L
s
.18954 .34974 m
.1823 .3475 L
.1823 .3475 L
.18954 .34974 L
.18954 .34974 L
s
.1823 .3475 m
.17248 .34974 L
.17248 .34974 L
.1823 .3475 L
.1823 .3475 L
s
.1823 .3475 m
.17248 .34974 L
.17248 .34974 L
.1823 .3475 L
.1823 .3475 L
s
.1823 .3475 m
.17248 .34974 L
.17248 .34974 L
.1823 .3475 L
.1823 .3475 L
s
.1823 .3475 m
.17248 .34974 L
.17248 .34974 L
.1823 .3475 L
.1823 .3475 L
s
.17248 .37929 m
.1823 .38153 L
.1823 .38153 L
.17248 .37929 L
.17248 .37929 L
s
.17248 .37929 m
.1823 .38153 L
.1823 .38153 L
.17248 .37929 L
.17248 .37929 L
s
.17248 .37929 m
.1823 .38153 L
.1823 .38153 L
.17248 .37929 L
.17248 .37929 L
s
.17248 .37929 m
.1823 .38153 L
.1823 .38153 L
.17248 .37929 L
.17248 .37929 L
s
.1823 .38153 m
.18954 .37929 L
.18954 .37929 L
.1823 .38153 L
.1823 .38153 L
s
.1823 .38153 m
.18954 .37929 L
.18954 .37929 L
.1823 .38153 L
.1823 .38153 L
s
.1823 .38153 m
.18954 .37929 L
.18954 .37929 L
.1823 .38153 L
.1823 .38153 L
s
.1823 .38153 m
.18954 .37929 L
.18954 .37929 L
.1823 .38153 L
.1823 .38153 L
s
.18954 .37929 m
.1951 .37414 L
.1951 .37414 L
.18954 .37929 L
.18954 .37929 L
s
.18954 .37929 m
.1951 .37414 L
.1951 .37414 L
.18954 .37929 L
.18954 .37929 L
s
.18954 .37929 m
.1951 .37414 L
.1951 .37414 L
.18954 .37929 L
.18954 .37929 L
s
.18954 .37929 m
.1951 .37414 L
.1951 .37414 L
.18954 .37929 L
.18954 .37929 L
s
.1951 .37414 m
.19807 .36452 L
.19807 .36452 L
.1951 .37414 L
.1951 .37414 L
s
.1951 .37414 m
.19807 .36452 L
.19807 .36452 L
.1951 .37414 L
.1951 .37414 L
s
.1951 .37414 m
.19807 .36452 L
.19807 .36452 L
.1951 .37414 L
.1951 .37414 L
s
.1951 .37414 m
.19807 .36452 L
.19807 .36452 L
.1951 .37414 L
.1951 .37414 L
s
.18576 .39574 m
.18576 .40381 L
.18576 .41188 L
.18576 .41995 L
.18576 .42802 L
.18576 .42802 L
.18576 .41995 L
.18576 .41188 L
.18576 .40381 L
.18576 .39574 L
.18576 .39574 L
s
.2019 .41188 m
.19383 .41188 L
.18576 .41188 L
.17769 .41188 L
.16962 .41188 L
.16962 .41188 L
.17769 .41188 L
.18576 .41188 L
.19383 .41188 L
.2019 .41188 L
.2019 .41188 L
s
.17769 .3979 m
.17121 .40489 L
.16962 .41188 L
.17121 .41887 L
.17769 .42585 L
.17769 .42585 L
.17121 .41887 L
.16962 .41188 L
.17121 .40489 L
.17769 .3979 L
.17769 .3979 L
s
.16962 .41188 m
.16962 .41188 L
.16962 .41188 L
.16962 .41188 L
.16962 .41188 L
.16962 .41188 L
.16962 .41188 L
.16962 .41188 L
.16962 .41188 L
.16962 .41188 L
.16962 .41188 L
s
.2019 .41188 m
.19908 .40277 L
.19383 .3979 L
.18698 .39578 L
.17769 .3979 L
.17769 .3979 L
.18698 .39578 L
.19383 .3979 L
.19908 .40277 L
.2019 .41188 L
.2019 .41188 L
s
.19383 .3979 m
.19383 .3979 L
.19383 .3979 L
.19383 .3979 L
.19383 .3979 L
.19383 .3979 L
.19383 .3979 L
.19383 .3979 L
.19383 .3979 L
.19383 .3979 L
.19383 .3979 L
s
.17769 .42585 m
.18698 .42797 L
.19383 .42585 L
.19908 .42098 L
.2019 .41188 L
.2019 .41188 L
.19908 .42098 L
.19383 .42585 L
.18698 .42797 L
.17769 .42585 L
.17769 .42585 L
s
.19383 .42585 m
.19383 .42585 L
.19383 .42585 L
.19383 .42585 L
.19383 .42585 L
.19383 .42585 L
.19383 .42585 L
.19383 .42585 L
.19383 .42585 L
.19383 .42585 L
.19383 .42585 L
s
.18576 .42802 m
.18576 .41995 L
.18576 .41188 L
.18576 .40381 L
.18576 .39574 L
.18576 .39574 L
.18576 .40381 L
.18576 .41188 L
.18576 .41995 L
.18576 .42802 L
.18576 .42802 L
s
.2019 .41188 m
.19383 .41188 L
.18576 .41188 L
.17769 .41188 L
.16962 .41188 L
.16962 .41188 L
.17769 .41188 L
.18576 .41188 L
.19383 .41188 L
.2019 .41188 L
.2019 .41188 L
s
.17769 .3979 m
.17121 .40489 L
.17121 .40489 L
.17769 .3979 L
.17769 .3979 L
s
.17769 .3979 m
.17121 .40489 L
.17121 .40489 L
.17769 .3979 L
.17769 .3979 L
s
.17769 .3979 m
.17121 .40489 L
.17121 .40489 L
.17769 .3979 L
.17769 .3979 L
s
.17769 .3979 m
.17121 .40489 L
.17121 .40489 L
.17769 .3979 L
.17769 .3979 L
s
.17121 .40489 m
.16962 .41188 L
.16962 .41188 L
.17121 .40489 L
.17121 .40489 L
s
.17121 .40489 m
.16962 .41188 L
.16962 .41188 L
.17121 .40489 L
.17121 .40489 L
s
.17121 .40489 m
.16962 .41188 L
.16962 .41188 L
.17121 .40489 L
.17121 .40489 L
s
.17121 .40489 m
.16962 .41188 L
.16962 .41188 L
.17121 .40489 L
.17121 .40489 L
s
.16962 .41188 m
.17121 .41887 L
.17121 .41887 L
.16962 .41188 L
.16962 .41188 L
s
.16962 .41188 m
.17121 .41887 L
.17121 .41887 L
.16962 .41188 L
.16962 .41188 L
s
.16962 .41188 m
.17121 .41887 L
.17121 .41887 L
.16962 .41188 L
.16962 .41188 L
s
.16962 .41188 m
.17121 .41887 L
.17121 .41887 L
.16962 .41188 L
.16962 .41188 L
s
.17121 .41887 m
.17769 .42585 L
.17769 .42585 L
.17121 .41887 L
.17121 .41887 L
s
.17121 .41887 m
.17769 .42585 L
.17769 .42585 L
.17121 .41887 L
.17121 .41887 L
s
.17121 .41887 m
.17769 .42585 L
.17769 .42585 L
.17121 .41887 L
.17121 .41887 L
s
.17121 .41887 m
.17769 .42585 L
.17769 .42585 L
.17121 .41887 L
.17121 .41887 L
s
.2019 .41188 m
.19908 .40277 L
.19908 .40277 L
.2019 .41188 L
.2019 .41188 L
s
.2019 .41188 m
.19908 .40277 L
.19908 .40277 L
.2019 .41188 L
.2019 .41188 L
s
.2019 .41188 m
.19908 .40277 L
.19908 .40277 L
.2019 .41188 L
.2019 .41188 L
s
.2019 .41188 m
.19908 .40277 L
.19908 .40277 L
.2019 .41188 L
.2019 .41188 L
s
.19908 .40277 m
.19383 .3979 L
.19383 .3979 L
.19908 .40277 L
.19908 .40277 L
s
.19908 .40277 m
.19383 .3979 L
.19383 .3979 L
.19908 .40277 L
.19908 .40277 L
s
.19908 .40277 m
.19383 .3979 L
.19383 .3979 L
.19908 .40277 L
.19908 .40277 L
s
.19908 .40277 m
.19383 .3979 L
.19383 .3979 L
.19908 .40277 L
.19908 .40277 L
s
.19383 .3979 m
.18698 .39578 L
.18698 .39578 L
.19383 .3979 L
.19383 .3979 L
s
.19383 .3979 m
.18698 .39578 L
.18698 .39578 L
.19383 .3979 L
.19383 .3979 L
s
.19383 .3979 m
.18698 .39578 L
.18698 .39578 L
.19383 .3979 L
.19383 .3979 L
s
.19383 .3979 m
.18698 .39578 L
.18698 .39578 L
.19383 .3979 L
.19383 .3979 L
s
.18698 .39578 m
.17769 .3979 L
.17769 .3979 L
.18698 .39578 L
.18698 .39578 L
s
.18698 .39578 m
.17769 .3979 L
.17769 .3979 L
.18698 .39578 L
.18698 .39578 L
s
.18698 .39578 m
.17769 .3979 L
.17769 .3979 L
.18698 .39578 L
.18698 .39578 L
s
.18698 .39578 m
.17769 .3979 L
.17769 .3979 L
.18698 .39578 L
.18698 .39578 L
s
.17769 .42585 m
.18698 .42797 L
.18698 .42797 L
.17769 .42585 L
.17769 .42585 L
s
.17769 .42585 m
.18698 .42797 L
.18698 .42797 L
.17769 .42585 L
.17769 .42585 L
s
.17769 .42585 m
.18698 .42797 L
.18698 .42797 L
.17769 .42585 L
.17769 .42585 L
s
.17769 .42585 m
.18698 .42797 L
.18698 .42797 L
.17769 .42585 L
.17769 .42585 L
s
.18698 .42797 m
.19383 .42585 L
.19383 .42585 L
.18698 .42797 L
.18698 .42797 L
s
.18698 .42797 m
.19383 .42585 L
.19383 .42585 L
.18698 .42797 L
.18698 .42797 L
s
.18698 .42797 m
.19383 .42585 L
.19383 .42585 L
.18698 .42797 L
.18698 .42797 L
s
.18698 .42797 m
.19383 .42585 L
.19383 .42585 L
.18698 .42797 L
.18698 .42797 L
s
.19383 .42585 m
.19908 .42098 L
.19908 .42098 L
.19383 .42585 L
.19383 .42585 L
s
.19383 .42585 m
.19908 .42098 L
.19908 .42098 L
.19383 .42585 L
.19383 .42585 L
s
.19383 .42585 m
.19908 .42098 L
.19908 .42098 L
.19383 .42585 L
.19383 .42585 L
s
.19383 .42585 m
.19908 .42098 L
.19908 .42098 L
.19383 .42585 L
.19383 .42585 L
s
.19908 .42098 m
.2019 .41188 L
.2019 .41188 L
.19908 .42098 L
.19908 .42098 L
s
.19908 .42098 m
.2019 .41188 L
.2019 .41188 L
.19908 .42098 L
.19908 .42098 L
s
.19908 .42098 m
.2019 .41188 L
.2019 .41188 L
.19908 .42098 L
.19908 .42098 L
s
.19908 .42098 m
.2019 .41188 L
.2019 .41188 L
.19908 .42098 L
.19908 .42098 L
s
.17855 .44283 m
.17855 .45182 L
.17855 .4608 L
.17855 .46979 L
.17855 .47877 L
.17855 .47877 L
.17855 .46979 L
.17855 .4608 L
.17855 .45182 L
.17855 .44283 L
.17855 .44283 L
s
.19652 .4608 m
.18754 .4608 L
.17855 .4608 L
.16957 .4608 L
.16058 .4608 L
.16058 .4608 L
.16957 .4608 L
.17855 .4608 L
.18754 .4608 L
.19652 .4608 L
.19652 .4608 L
s
.16957 .44524 m
.16235 .45302 L
.16058 .4608 L
.16235 .46858 L
.16957 .47636 L
.16957 .47636 L
.16235 .46858 L
.16058 .4608 L
.16235 .45302 L
.16957 .44524 L
.16957 .44524 L
s
.16058 .4608 m
.16058 .4608 L
.16058 .4608 L
.16058 .4608 L
.16058 .4608 L
.16058 .4608 L
.16058 .4608 L
.16058 .4608 L
.16058 .4608 L
.16058 .4608 L
.16058 .4608 L
s
.19652 .4608 m
.19339 .45067 L
.18754 .44524 L
.17991 .44289 L
.16957 .44524 L
.16957 .44524 L
.17991 .44289 L
.18754 .44524 L
.19339 .45067 L
.19652 .4608 L
.19652 .4608 L
s
.18754 .44524 m
.18754 .44524 L
.18754 .44524 L
.18754 .44524 L
.18754 .44524 L
.18754 .44524 L
.18754 .44524 L
.18754 .44524 L
.18754 .44524 L
.18754 .44524 L
.18754 .44524 L
s
.16957 .47636 m
.17991 .47872 L
.18754 .47636 L
.19339 .47094 L
.19652 .4608 L
.19652 .4608 L
.19339 .47094 L
.18754 .47636 L
.17991 .47872 L
.16957 .47636 L
.16957 .47636 L
s
.18754 .47636 m
.18754 .47636 L
.18754 .47636 L
.18754 .47636 L
.18754 .47636 L
.18754 .47636 L
.18754 .47636 L
.18754 .47636 L
.18754 .47636 L
.18754 .47636 L
.18754 .47636 L
s
.17855 .47877 m
.17855 .46979 L
.17855 .4608 L
.17855 .45182 L
.17855 .44283 L
.17855 .44283 L
.17855 .45182 L
.17855 .4608 L
.17855 .46979 L
.17855 .47877 L
.17855 .47877 L
s
.19652 .4608 m
.18754 .4608 L
.17855 .4608 L
.16957 .4608 L
.16058 .4608 L
.16058 .4608 L
.16957 .4608 L
.17855 .4608 L
.18754 .4608 L
.19652 .4608 L
.19652 .4608 L
s
.16957 .44524 m
.16235 .45302 L
.16235 .45302 L
.16957 .44524 L
.16957 .44524 L
s
.16957 .44524 m
.16235 .45302 L
.16235 .45302 L
.16957 .44524 L
.16957 .44524 L
s
.16957 .44524 m
.16235 .45302 L
.16235 .45302 L
.16957 .44524 L
.16957 .44524 L
s
.16957 .44524 m
.16235 .45302 L
.16235 .45302 L
.16957 .44524 L
.16957 .44524 L
s
.16235 .45302 m
.16058 .4608 L
.16058 .4608 L
.16235 .45302 L
.16235 .45302 L
s
.16235 .45302 m
.16058 .4608 L
.16058 .4608 L
.16235 .45302 L
.16235 .45302 L
s
.16235 .45302 m
.16058 .4608 L
.16058 .4608 L
.16235 .45302 L
.16235 .45302 L
s
.16235 .45302 m
.16058 .4608 L
.16058 .4608 L
.16235 .45302 L
.16235 .45302 L
s
.16058 .4608 m
.16235 .46858 L
.16235 .46858 L
.16058 .4608 L
.16058 .4608 L
s
.16058 .4608 m
.16235 .46858 L
.16235 .46858 L
.16058 .4608 L
.16058 .4608 L
s
.16058 .4608 m
.16235 .46858 L
.16235 .46858 L
.16058 .4608 L
.16058 .4608 L
s
.16058 .4608 m
.16235 .46858 L
.16235 .46858 L
.16058 .4608 L
.16058 .4608 L
s
.16235 .46858 m
.16957 .47636 L
.16957 .47636 L
.16235 .46858 L
.16235 .46858 L
s
.16235 .46858 m
.16957 .47636 L
.16957 .47636 L
.16235 .46858 L
.16235 .46858 L
s
.16235 .46858 m
.16957 .47636 L
.16957 .47636 L
.16235 .46858 L
.16235 .46858 L
s
.16235 .46858 m
.16957 .47636 L
.16957 .47636 L
.16235 .46858 L
.16235 .46858 L
s
.19652 .4608 m
.19339 .45067 L
.19339 .45067 L
.19652 .4608 L
.19652 .4608 L
s
.19652 .4608 m
.19339 .45067 L
.19339 .45067 L
.19652 .4608 L
.19652 .4608 L
s
.19652 .4608 m
.19339 .45067 L
.19339 .45067 L
.19652 .4608 L
.19652 .4608 L
s
.19652 .4608 m
.19339 .45067 L
.19339 .45067 L
.19652 .4608 L
.19652 .4608 L
s
.19339 .45067 m
.18754 .44524 L
.18754 .44524 L
.19339 .45067 L
.19339 .45067 L
s
.19339 .45067 m
.18754 .44524 L
.18754 .44524 L
.19339 .45067 L
.19339 .45067 L
s
.19339 .45067 m
.18754 .44524 L
.18754 .44524 L
.19339 .45067 L
.19339 .45067 L
s
.19339 .45067 m
.18754 .44524 L
.18754 .44524 L
.19339 .45067 L
.19339 .45067 L
s
.18754 .44524 m
.17991 .44289 L
.17991 .44289 L
.18754 .44524 L
.18754 .44524 L
s
.18754 .44524 m
.17991 .44289 L
.17991 .44289 L
.18754 .44524 L
.18754 .44524 L
s
.18754 .44524 m
.17991 .44289 L
.17991 .44289 L
.18754 .44524 L
.18754 .44524 L
s
.18754 .44524 m
.17991 .44289 L
.17991 .44289 L
.18754 .44524 L
.18754 .44524 L
s
.17991 .44289 m
.16957 .44524 L
.16957 .44524 L
.17991 .44289 L
.17991 .44289 L
s
.17991 .44289 m
.16957 .44524 L
.16957 .44524 L
.17991 .44289 L
.17991 .44289 L
s
.17991 .44289 m
.16957 .44524 L
.16957 .44524 L
.17991 .44289 L
.17991 .44289 L
s
.17991 .44289 m
.16957 .44524 L
.16957 .44524 L
.17991 .44289 L
.17991 .44289 L
s
.16957 .47636 m
.17991 .47872 L
.17991 .47872 L
.16957 .47636 L
.16957 .47636 L
s
.16957 .47636 m
.17991 .47872 L
.17991 .47872 L
.16957 .47636 L
.16957 .47636 L
s
.16957 .47636 m
.17991 .47872 L
.17991 .47872 L
.16957 .47636 L
.16957 .47636 L
s
.16957 .47636 m
.17991 .47872 L
.17991 .47872 L
.16957 .47636 L
.16957 .47636 L
s
.17991 .47872 m
.18754 .47636 L
.18754 .47636 L
.17991 .47872 L
.17991 .47872 L
s
.17991 .47872 m
.18754 .47636 L
.18754 .47636 L
.17991 .47872 L
.17991 .47872 L
s
.17991 .47872 m
.18754 .47636 L
.18754 .47636 L
.17991 .47872 L
.17991 .47872 L
s
.17991 .47872 m
.18754 .47636 L
.18754 .47636 L
.17991 .47872 L
.17991 .47872 L
s
.18754 .47636 m
.19339 .47094 L
.19339 .47094 L
.18754 .47636 L
.18754 .47636 L
s
.18754 .47636 m
.19339 .47094 L
.19339 .47094 L
.18754 .47636 L
.18754 .47636 L
s
.18754 .47636 m
.19339 .47094 L
.19339 .47094 L
.18754 .47636 L
.18754 .47636 L
s
.18754 .47636 m
.19339 .47094 L
.19339 .47094 L
.18754 .47636 L
.18754 .47636 L
s
.19339 .47094 m
.19652 .4608 L
.19652 .4608 L
.19339 .47094 L
.19339 .47094 L
s
.19339 .47094 m
.19652 .4608 L
.19652 .4608 L
.19339 .47094 L
.19339 .47094 L
s
.19339 .47094 m
.19652 .4608 L
.19652 .4608 L
.19339 .47094 L
.19339 .47094 L
s
.19339 .47094 m
.19652 .4608 L
.19652 .4608 L
.19339 .47094 L
.19339 .47094 L
s
.18233 .49759 m
.18233 .50586 L
.18233 .51413 L
.18233 .5224 L
.18233 .53066 L
.18233 .53066 L
.18233 .5224 L
.18233 .51413 L
.18233 .50586 L
.18233 .49759 L
.18233 .49759 L
s
.19887 .51413 m
.1906 .51413 L
.18233 .51413 L
.17406 .51413 L
.1658 .51413 L
.1658 .51413 L
.17406 .51413 L
.18233 .51413 L
.1906 .51413 L
.19887 .51413 L
.19887 .51413 L
s
.17406 .49981 m
.16743 .50697 L
.1658 .51413 L
.16743 .52129 L
.17406 .52845 L
.17406 .52845 L
.16743 .52129 L
.1658 .51413 L
.16743 .50697 L
.17406 .49981 L
.17406 .49981 L
s
.1658 .51413 m
.1658 .51413 L
.1658 .51413 L
.1658 .51413 L
.1658 .51413 L
.1658 .51413 L
.1658 .51413 L
.1658 .51413 L
.1658 .51413 L
.1658 .51413 L
.1658 .51413 L
s
.19887 .51413 m
.19599 .5048 L
.1906 .49981 L
.18358 .49764 L
.17406 .49981 L
.17406 .49981 L
.18358 .49764 L
.1906 .49981 L
.19599 .5048 L
.19887 .51413 L
.19887 .51413 L
s
.1906 .49981 m
.1906 .49981 L
.1906 .49981 L
.1906 .49981 L
.1906 .49981 L
.1906 .49981 L
.1906 .49981 L
.1906 .49981 L
.1906 .49981 L
.1906 .49981 L
.1906 .49981 L
s
.17406 .52845 m
.18358 .53062 L
.1906 .52845 L
.19599 .52346 L
.19887 .51413 L
.19887 .51413 L
.19599 .52346 L
.1906 .52845 L
.18358 .53062 L
.17406 .52845 L
.17406 .52845 L
s
.1906 .52845 m
.1906 .52845 L
.1906 .52845 L
.1906 .52845 L
.1906 .52845 L
.1906 .52845 L
.1906 .52845 L
.1906 .52845 L
.1906 .52845 L
.1906 .52845 L
.1906 .52845 L
s
.18233 .53066 m
.18233 .5224 L
.18233 .51413 L
.18233 .50586 L
.18233 .49759 L
.18233 .49759 L
.18233 .50586 L
.18233 .51413 L
.18233 .5224 L
.18233 .53066 L
.18233 .53066 L
s
.19887 .51413 m
.1906 .51413 L
.18233 .51413 L
.17406 .51413 L
.1658 .51413 L
.1658 .51413 L
.17406 .51413 L
.18233 .51413 L
.1906 .51413 L
.19887 .51413 L
.19887 .51413 L
s
.17406 .49981 m
.16743 .50697 L
.16743 .50697 L
.17406 .49981 L
.17406 .49981 L
s
.17406 .49981 m
.16743 .50697 L
.16743 .50697 L
.17406 .49981 L
.17406 .49981 L
s
.17406 .49981 m
.16743 .50697 L
.16743 .50697 L
.17406 .49981 L
.17406 .49981 L
s
.17406 .49981 m
.16743 .50697 L
.16743 .50697 L
.17406 .49981 L
.17406 .49981 L
s
.16743 .50697 m
.1658 .51413 L
.1658 .51413 L
.16743 .50697 L
.16743 .50697 L
s
.16743 .50697 m
.1658 .51413 L
.1658 .51413 L
.16743 .50697 L
.16743 .50697 L
s
.16743 .50697 m
.1658 .51413 L
.1658 .51413 L
.16743 .50697 L
.16743 .50697 L
s
.16743 .50697 m
.1658 .51413 L
.1658 .51413 L
.16743 .50697 L
.16743 .50697 L
s
.1658 .51413 m
.16743 .52129 L
.16743 .52129 L
.1658 .51413 L
.1658 .51413 L
s
.1658 .51413 m
.16743 .52129 L
.16743 .52129 L
.1658 .51413 L
.1658 .51413 L
s
.1658 .51413 m
.16743 .52129 L
.16743 .52129 L
.1658 .51413 L
.1658 .51413 L
s
.1658 .51413 m
.16743 .52129 L
.16743 .52129 L
.1658 .51413 L
.1658 .51413 L
s
.16743 .52129 m
.17406 .52845 L
.17406 .52845 L
.16743 .52129 L
.16743 .52129 L
s
.16743 .52129 m
.17406 .52845 L
.17406 .52845 L
.16743 .52129 L
.16743 .52129 L
s
.16743 .52129 m
.17406 .52845 L
.17406 .52845 L
.16743 .52129 L
.16743 .52129 L
s
.16743 .52129 m
.17406 .52845 L
.17406 .52845 L
.16743 .52129 L
.16743 .52129 L
s
.19887 .51413 m
.19599 .5048 L
.19599 .5048 L
.19887 .51413 L
.19887 .51413 L
s
.19887 .51413 m
.19599 .5048 L
.19599 .5048 L
.19887 .51413 L
.19887 .51413 L
s
.19887 .51413 m
.19599 .5048 L
.19599 .5048 L
.19887 .51413 L
.19887 .51413 L
s
.19887 .51413 m
.19599 .5048 L
.19599 .5048 L
.19887 .51413 L
.19887 .51413 L
s
.19599 .5048 m
.1906 .49981 L
.1906 .49981 L
.19599 .5048 L
.19599 .5048 L
s
.19599 .5048 m
.1906 .49981 L
.1906 .49981 L
.19599 .5048 L
.19599 .5048 L
s
.19599 .5048 m
.1906 .49981 L
.1906 .49981 L
.19599 .5048 L
.19599 .5048 L
s
.19599 .5048 m
.1906 .49981 L
.1906 .49981 L
.19599 .5048 L
.19599 .5048 L
s
.1906 .49981 m
.18358 .49764 L
.18358 .49764 L
.1906 .49981 L
.1906 .49981 L
s
.1906 .49981 m
.18358 .49764 L
.18358 .49764 L
.1906 .49981 L
.1906 .49981 L
s
.1906 .49981 m
.18358 .49764 L
.18358 .49764 L
.1906 .49981 L
.1906 .49981 L
s
.1906 .49981 m
.18358 .49764 L
.18358 .49764 L
.1906 .49981 L
.1906 .49981 L
s
.18358 .49764 m
.17406 .49981 L
.17406 .49981 L
.18358 .49764 L
.18358 .49764 L
s
.18358 .49764 m
.17406 .49981 L
.17406 .49981 L
.18358 .49764 L
.18358 .49764 L
s
.18358 .49764 m
.17406 .49981 L
.17406 .49981 L
.18358 .49764 L
.18358 .49764 L
s
.18358 .49764 m
.17406 .49981 L
.17406 .49981 L
.18358 .49764 L
.18358 .49764 L
s
.17406 .52845 m
.18358 .53062 L
.18358 .53062 L
.17406 .52845 L
.17406 .52845 L
s
.17406 .52845 m
.18358 .53062 L
.18358 .53062 L
.17406 .52845 L
.17406 .52845 L
s
.17406 .52845 m
.18358 .53062 L
.18358 .53062 L
.17406 .52845 L
.17406 .52845 L
s
.17406 .52845 m
.18358 .53062 L
.18358 .53062 L
.17406 .52845 L
.17406 .52845 L
s
.18358 .53062 m
.1906 .52845 L
.1906 .52845 L
.18358 .53062 L
.18358 .53062 L
s
.18358 .53062 m
.1906 .52845 L
.1906 .52845 L
.18358 .53062 L
.18358 .53062 L
s
.18358 .53062 m
.1906 .52845 L
.1906 .52845 L
.18358 .53062 L
.18358 .53062 L
s
.18358 .53062 m
.1906 .52845 L
.1906 .52845 L
.18358 .53062 L
.18358 .53062 L
s
.1906 .52845 m
.19599 .52346 L
.19599 .52346 L
.1906 .52845 L
.1906 .52845 L
s
.1906 .52845 m
.19599 .52346 L
.19599 .52346 L
.1906 .52845 L
.1906 .52845 L
s
.1906 .52845 m
.19599 .52346 L
.19599 .52346 L
.1906 .52845 L
.1906 .52845 L
s
.1906 .52845 m
.19599 .52346 L
.19599 .52346 L
.1906 .52845 L
.1906 .52845 L
s
.19599 .52346 m
.19887 .51413 L
.19887 .51413 L
.19599 .52346 L
.19599 .52346 L
s
.19599 .52346 m
.19887 .51413 L
.19887 .51413 L
.19599 .52346 L
.19599 .52346 L
s
.19599 .52346 m
.19887 .51413 L
.19887 .51413 L
.19599 .52346 L
.19599 .52346 L
s
.19599 .52346 m
.19887 .51413 L
.19887 .51413 L
.19599 .52346 L
.19599 .52346 L
s
.18212 .55478 m
.18212 .56376 L
.18212 .57274 L
.18212 .58172 L
.18212 .5907 L
.18212 .5907 L
.18212 .58172 L
.18212 .57274 L
.18212 .56376 L
.18212 .55478 L
.18212 .55478 L
s
.20008 .57274 m
.1911 .57274 L
.18212 .57274 L
.17314 .57274 L
.16416 .57274 L
.16416 .57274 L
.17314 .57274 L
.18212 .57274 L
.1911 .57274 L
.20008 .57274 L
.20008 .57274 L
s
.17314 .55719 m
.16593 .56496 L
.16416 .57274 L
.16593 .58051 L
.17314 .58829 L
.17314 .58829 L
.16593 .58051 L
.16416 .57274 L
.16593 .56496 L
.17314 .55719 L
.17314 .55719 L
s
.16416 .57274 m
.16416 .57274 L
.16416 .57274 L
.16416 .57274 L
.16416 .57274 L
.16416 .57274 L
.16416 .57274 L
.16416 .57274 L
.16416 .57274 L
.16416 .57274 L
.16416 .57274 L
s
.20008 .57274 m
.19695 .56261 L
.1911 .55719 L
.18348 .55483 L
.17314 .55719 L
.17314 .55719 L
.18348 .55483 L
.1911 .55719 L
.19695 .56261 L
.20008 .57274 L
.20008 .57274 L
s
.1911 .55719 m
.1911 .55719 L
.1911 .55719 L
.1911 .55719 L
.1911 .55719 L
.1911 .55719 L
.1911 .55719 L
.1911 .55719 L
.1911 .55719 L
.1911 .55719 L
.1911 .55719 L
s
.17314 .58829 m
.18348 .59064 L
.1911 .58829 L
.19695 .58287 L
.20008 .57274 L
.20008 .57274 L
.19695 .58287 L
.1911 .58829 L
.18348 .59064 L
.17314 .58829 L
.17314 .58829 L
s
.1911 .58829 m
.1911 .58829 L
.1911 .58829 L
.1911 .58829 L
.1911 .58829 L
.1911 .58829 L
.1911 .58829 L
.1911 .58829 L
.1911 .58829 L
.1911 .58829 L
.1911 .58829 L
s
.18212 .5907 m
.18212 .58172 L
.18212 .57274 L
.18212 .56376 L
.18212 .55478 L
.18212 .55478 L
.18212 .56376 L
.18212 .57274 L
.18212 .58172 L
.18212 .5907 L
.18212 .5907 L
s
.20008 .57274 m
.1911 .57274 L
.18212 .57274 L
.17314 .57274 L
.16416 .57274 L
.16416 .57274 L
.17314 .57274 L
.18212 .57274 L
.1911 .57274 L
.20008 .57274 L
.20008 .57274 L
s
.17314 .55719 m
.16593 .56496 L
.16593 .56496 L
.17314 .55719 L
.17314 .55719 L
s
.17314 .55719 m
.16593 .56496 L
.16593 .56496 L
.17314 .55719 L
.17314 .55719 L
s
.17314 .55719 m
.16593 .56496 L
.16593 .56496 L
.17314 .55719 L
.17314 .55719 L
s
.17314 .55719 m
.16593 .56496 L
.16593 .56496 L
.17314 .55719 L
.17314 .55719 L
s
.16593 .56496 m
.16416 .57274 L
.16416 .57274 L
.16593 .56496 L
.16593 .56496 L
s
.16593 .56496 m
.16416 .57274 L
.16416 .57274 L
.16593 .56496 L
.16593 .56496 L
s
.16593 .56496 m
.16416 .57274 L
.16416 .57274 L
.16593 .56496 L
.16593 .56496 L
s
.16593 .56496 m
.16416 .57274 L
.16416 .57274 L
.16593 .56496 L
.16593 .56496 L
s
.16416 .57274 m
.16593 .58051 L
.16593 .58051 L
.16416 .57274 L
.16416 .57274 L
s
.16416 .57274 m
.16593 .58051 L
.16593 .58051 L
.16416 .57274 L
.16416 .57274 L
s
.16416 .57274 m
.16593 .58051 L
.16593 .58051 L
.16416 .57274 L
.16416 .57274 L
s
.16416 .57274 m
.16593 .58051 L
.16593 .58051 L
.16416 .57274 L
.16416 .57274 L
s
.16593 .58051 m
.17314 .58829 L
.17314 .58829 L
.16593 .58051 L
.16593 .58051 L
s
.16593 .58051 m
.17314 .58829 L
.17314 .58829 L
.16593 .58051 L
.16593 .58051 L
s
.16593 .58051 m
.17314 .58829 L
.17314 .58829 L
.16593 .58051 L
.16593 .58051 L
s
.16593 .58051 m
.17314 .58829 L
.17314 .58829 L
.16593 .58051 L
.16593 .58051 L
s
.20008 .57274 m
.19695 .56261 L
.19695 .56261 L
.20008 .57274 L
.20008 .57274 L
s
.20008 .57274 m
.19695 .56261 L
.19695 .56261 L
.20008 .57274 L
.20008 .57274 L
s
.20008 .57274 m
.19695 .56261 L
.19695 .56261 L
.20008 .57274 L
.20008 .57274 L
s
.20008 .57274 m
.19695 .56261 L
.19695 .56261 L
.20008 .57274 L
.20008 .57274 L
s
.19695 .56261 m
.1911 .55719 L
.1911 .55719 L
.19695 .56261 L
.19695 .56261 L
s
.19695 .56261 m
.1911 .55719 L
.1911 .55719 L
.19695 .56261 L
.19695 .56261 L
s
.19695 .56261 m
.1911 .55719 L
.1911 .55719 L
.19695 .56261 L
.19695 .56261 L
s
.19695 .56261 m
.1911 .55719 L
.1911 .55719 L
.19695 .56261 L
.19695 .56261 L
s
.1911 .55719 m
.18348 .55483 L
.18348 .55483 L
.1911 .55719 L
.1911 .55719 L
s
.1911 .55719 m
.18348 .55483 L
.18348 .55483 L
.1911 .55719 L
.1911 .55719 L
s
.1911 .55719 m
.18348 .55483 L
.18348 .55483 L
.1911 .55719 L
.1911 .55719 L
s
.1911 .55719 m
.18348 .55483 L
.18348 .55483 L
.1911 .55719 L
.1911 .55719 L
s
.18348 .55483 m
.17314 .55719 L
.17314 .55719 L
.18348 .55483 L
.18348 .55483 L
s
.18348 .55483 m
.17314 .55719 L
.17314 .55719 L
.18348 .55483 L
.18348 .55483 L
s
.18348 .55483 m
.17314 .55719 L
.17314 .55719 L
.18348 .55483 L
.18348 .55483 L
s
.18348 .55483 m
.17314 .55719 L
.17314 .55719 L
.18348 .55483 L
.18348 .55483 L
s
.17314 .58829 m
.18348 .59064 L
.18348 .59064 L
.17314 .58829 L
.17314 .58829 L
s
.17314 .58829 m
.18348 .59064 L
.18348 .59064 L
.17314 .58829 L
.17314 .58829 L
s
.17314 .58829 m
.18348 .59064 L
.18348 .59064 L
.17314 .58829 L
.17314 .58829 L
s
.17314 .58829 m
.18348 .59064 L
.18348 .59064 L
.17314 .58829 L
.17314 .58829 L
s
.18348 .59064 m
.1911 .58829 L
.1911 .58829 L
.18348 .59064 L
.18348 .59064 L
s
.18348 .59064 m
.1911 .58829 L
.1911 .58829 L
.18348 .59064 L
.18348 .59064 L
s
.18348 .59064 m
.1911 .58829 L
.1911 .58829 L
.18348 .59064 L
.18348 .59064 L
s
.18348 .59064 m
.1911 .58829 L
.1911 .58829 L
.18348 .59064 L
.18348 .59064 L
s
.1911 .58829 m
.19695 .58287 L
.19695 .58287 L
.1911 .58829 L
.1911 .58829 L
s
.1911 .58829 m
.19695 .58287 L
.19695 .58287 L
.1911 .58829 L
.1911 .58829 L
s
.1911 .58829 m
.19695 .58287 L
.19695 .58287 L
.1911 .58829 L
.1911 .58829 L
s
.1911 .58829 m
.19695 .58287 L
.19695 .58287 L
.1911 .58829 L
.1911 .58829 L
s
.19695 .58287 m
.20008 .57274 L
.20008 .57274 L
.19695 .58287 L
.19695 .58287 L
s
.19695 .58287 m
.20008 .57274 L
.20008 .57274 L
.19695 .58287 L
.19695 .58287 L
s
.19695 .58287 m
.20008 .57274 L
.20008 .57274 L
.19695 .58287 L
.19695 .58287 L
s
.19695 .58287 m
.20008 .57274 L
.20008 .57274 L
.19695 .58287 L
.19695 .58287 L
s
.1802 .6041 m
.1802 .61264 L
.1802 .62119 L
.1802 .62973 L
.1802 .63827 L
.1802 .63827 L
.1802 .62973 L
.1802 .62119 L
.1802 .61264 L
.1802 .6041 L
.1802 .6041 L
s
.19729 .62119 m
.18874 .62119 L
.1802 .62119 L
.17166 .62119 L
.16312 .62119 L
.16312 .62119 L
.17166 .62119 L
.1802 .62119 L
.18874 .62119 L
.19729 .62119 L
.19729 .62119 L
s
.17166 .60639 m
.1648 .61379 L
.16312 .62119 L
.1648 .62859 L
.17166 .63598 L
.17166 .63598 L
.1648 .62859 L
.16312 .62119 L
.1648 .61379 L
.17166 .60639 L
.17166 .60639 L
s
.16312 .62119 m
.16312 .62119 L
.16312 .62119 L
.16312 .62119 L
.16312 .62119 L
.16312 .62119 L
.16312 .62119 L
.16312 .62119 L
.16312 .62119 L
.16312 .62119 L
.16312 .62119 L
s
.19729 .62119 m
.19431 .61155 L
.18874 .60639 L
.18149 .60415 L
.17166 .60639 L
.17166 .60639 L
.18149 .60415 L
.18874 .60639 L
.19431 .61155 L
.19729 .62119 L
.19729 .62119 L
s
.18874 .60639 m
.18874 .60639 L
.18874 .60639 L
.18874 .60639 L
.18874 .60639 L
.18874 .60639 L
.18874 .60639 L
.18874 .60639 L
.18874 .60639 L
.18874 .60639 L
.18874 .60639 L
s
.17166 .63598 m
.18149 .63822 L
.18874 .63598 L
.19431 .63083 L
.19729 .62119 L
.19729 .62119 L
.19431 .63083 L
.18874 .63598 L
.18149 .63822 L
.17166 .63598 L
.17166 .63598 L
s
.18874 .63598 m
.18874 .63598 L
.18874 .63598 L
.18874 .63598 L
.18874 .63598 L
.18874 .63598 L
.18874 .63598 L
.18874 .63598 L
.18874 .63598 L
.18874 .63598 L
.18874 .63598 L
s
.1802 .63827 m
.1802 .62973 L
.1802 .62119 L
.1802 .61264 L
.1802 .6041 L
.1802 .6041 L
.1802 .61264 L
.1802 .62119 L
.1802 .62973 L
.1802 .63827 L
.1802 .63827 L
s
.19729 .62119 m
.18874 .62119 L
.1802 .62119 L
.17166 .62119 L
.16312 .62119 L
.16312 .62119 L
.17166 .62119 L
.1802 .62119 L
.18874 .62119 L
.19729 .62119 L
.19729 .62119 L
s
.17166 .60639 m
.1648 .61379 L
.1648 .61379 L
.17166 .60639 L
.17166 .60639 L
s
.17166 .60639 m
.1648 .61379 L
.1648 .61379 L
.17166 .60639 L
.17166 .60639 L
s
.17166 .60639 m
.1648 .61379 L
.1648 .61379 L
.17166 .60639 L
.17166 .60639 L
s
.17166 .60639 m
.1648 .61379 L
.1648 .61379 L
.17166 .60639 L
.17166 .60639 L
s
.1648 .61379 m
.16312 .62119 L
.16312 .62119 L
.1648 .61379 L
.1648 .61379 L
s
.1648 .61379 m
.16312 .62119 L
.16312 .62119 L
.1648 .61379 L
.1648 .61379 L
s
.1648 .61379 m
.16312 .62119 L
.16312 .62119 L
.1648 .61379 L
.1648 .61379 L
s
.1648 .61379 m
.16312 .62119 L
.16312 .62119 L
.1648 .61379 L
.1648 .61379 L
s
.16312 .62119 m
.1648 .62859 L
.1648 .62859 L
.16312 .62119 L
.16312 .62119 L
s
.16312 .62119 m
.1648 .62859 L
.1648 .62859 L
.16312 .62119 L
.16312 .62119 L
s
.16312 .62119 m
.1648 .62859 L
.1648 .62859 L
.16312 .62119 L
.16312 .62119 L
s
.16312 .62119 m
.1648 .62859 L
.1648 .62859 L
.16312 .62119 L
.16312 .62119 L
s
.1648 .62859 m
.17166 .63598 L
.17166 .63598 L
.1648 .62859 L
.1648 .62859 L
s
.1648 .62859 m
.17166 .63598 L
.17166 .63598 L
.1648 .62859 L
.1648 .62859 L
s
.1648 .62859 m
.17166 .63598 L
.17166 .63598 L
.1648 .62859 L
.1648 .62859 L
s
.1648 .62859 m
.17166 .63598 L
.17166 .63598 L
.1648 .62859 L
.1648 .62859 L
s
.19729 .62119 m
.19431 .61155 L
.19431 .61155 L
.19729 .62119 L
.19729 .62119 L
s
.19729 .62119 m
.19431 .61155 L
.19431 .61155 L
.19729 .62119 L
.19729 .62119 L
s
.19729 .62119 m
.19431 .61155 L
.19431 .61155 L
.19729 .62119 L
.19729 .62119 L
s
.19729 .62119 m
.19431 .61155 L
.19431 .61155 L
.19729 .62119 L
.19729 .62119 L
s
.19431 .61155 m
.18874 .60639 L
.18874 .60639 L
.19431 .61155 L
.19431 .61155 L
s
.19431 .61155 m
.18874 .60639 L
.18874 .60639 L
.19431 .61155 L
.19431 .61155 L
s
.19431 .61155 m
.18874 .60639 L
.18874 .60639 L
.19431 .61155 L
.19431 .61155 L
s
.19431 .61155 m
.18874 .60639 L
.18874 .60639 L
.19431 .61155 L
.19431 .61155 L
s
.18874 .60639 m
.18149 .60415 L
.18149 .60415 L
.18874 .60639 L
.18874 .60639 L
s
.18874 .60639 m
.18149 .60415 L
.18149 .60415 L
.18874 .60639 L
.18874 .60639 L
s
.18874 .60639 m
.18149 .60415 L
.18149 .60415 L
.18874 .60639 L
.18874 .60639 L
s
.18874 .60639 m
.18149 .60415 L
.18149 .60415 L
.18874 .60639 L
.18874 .60639 L
s
.18149 .60415 m
.17166 .60639 L
.17166 .60639 L
.18149 .60415 L
.18149 .60415 L
s
.18149 .60415 m
.17166 .60639 L
.17166 .60639 L
.18149 .60415 L
.18149 .60415 L
s
.18149 .60415 m
.17166 .60639 L
.17166 .60639 L
.18149 .60415 L
.18149 .60415 L
s
.18149 .60415 m
.17166 .60639 L
.17166 .60639 L
.18149 .60415 L
.18149 .60415 L
s
.17166 .63598 m
.18149 .63822 L
.18149 .63822 L
.17166 .63598 L
.17166 .63598 L
s
.17166 .63598 m
.18149 .63822 L
.18149 .63822 L
.17166 .63598 L
.17166 .63598 L
s
.17166 .63598 m
.18149 .63822 L
.18149 .63822 L
.17166 .63598 L
.17166 .63598 L
s
.17166 .63598 m
.18149 .63822 L
.18149 .63822 L
.17166 .63598 L
.17166 .63598 L
s
.18149 .63822 m
.18874 .63598 L
.18874 .63598 L
.18149 .63822 L
.18149 .63822 L
s
.18149 .63822 m
.18874 .63598 L
.18874 .63598 L
.18149 .63822 L
.18149 .63822 L
s
.18149 .63822 m
.18874 .63598 L
.18874 .63598 L
.18149 .63822 L
.18149 .63822 L
s
.18149 .63822 m
.18874 .63598 L
.18874 .63598 L
.18149 .63822 L
.18149 .63822 L
s
.18874 .63598 m
.19431 .63083 L
.19431 .63083 L
.18874 .63598 L
.18874 .63598 L
s
.18874 .63598 m
.19431 .63083 L
.19431 .63083 L
.18874 .63598 L
.18874 .63598 L
s
.18874 .63598 m
.19431 .63083 L
.19431 .63083 L
.18874 .63598 L
.18874 .63598 L
s
.18874 .63598 m
.19431 .63083 L
.19431 .63083 L
.18874 .63598 L
.18874 .63598 L
s
.19431 .63083 m
.19729 .62119 L
.19729 .62119 L
.19431 .63083 L
.19431 .63083 L
s
.19431 .63083 m
.19729 .62119 L
.19729 .62119 L
.19431 .63083 L
.19431 .63083 L
s
.19431 .63083 m
.19729 .62119 L
.19729 .62119 L
.19431 .63083 L
.19431 .63083 L
s
.19431 .63083 m
.19729 .62119 L
.19729 .62119 L
.19431 .63083 L
.19431 .63083 L
s
.17969 .66374 m
.17969 .67245 L
.17969 .68116 L
.17969 .68986 L
.17969 .69857 L
.17969 .69857 L
.17969 .68986 L
.17969 .68116 L
.17969 .67245 L
.17969 .66374 L
.17969 .66374 L
s
.19711 .68116 m
.1884 .68116 L
.17969 .68116 L
.17098 .68116 L
.16228 .68116 L
.16228 .68116 L
.17098 .68116 L
.17969 .68116 L
.1884 .68116 L
.19711 .68116 L
.19711 .68116 L
s
.17098 .66608 m
.16399 .67362 L
.16228 .68116 L
.16399 .6887 L
.17098 .69624 L
.17098 .69624 L
.16399 .6887 L
.16228 .68116 L
.16399 .67362 L
.17098 .66608 L
.17098 .66608 L
s
.16228 .68116 m
.16228 .68116 L
.16228 .68116 L
.16228 .68116 L
.16228 .68116 L
.16228 .68116 L
.16228 .68116 L
.16228 .68116 L
.16228 .68116 L
.16228 .68116 L
.16228 .68116 L
s
.19711 .68116 m
.19407 .67133 L
.1884 .66608 L
.18101 .66379 L
.17098 .66608 L
.17098 .66608 L
.18101 .66379 L
.1884 .66608 L
.19407 .67133 L
.19711 .68116 L
.19711 .68116 L
s
.1884 .66608 m
.1884 .66608 L
.1884 .66608 L
.1884 .66608 L
.1884 .66608 L
.1884 .66608 L
.1884 .66608 L
.1884 .66608 L
.1884 .66608 L
.1884 .66608 L
.1884 .66608 L
s
.17098 .69624 m
.18101 .69852 L
.1884 .69624 L
.19407 .69098 L
.19711 .68116 L
.19711 .68116 L
.19407 .69098 L
.1884 .69624 L
.18101 .69852 L
.17098 .69624 L
.17098 .69624 L
s
.1884 .69624 m
.1884 .69624 L
.1884 .69624 L
.1884 .69624 L
.1884 .69624 L
.1884 .69624 L
.1884 .69624 L
.1884 .69624 L
.1884 .69624 L
.1884 .69624 L
.1884 .69624 L
s
.17969 .69857 m
.17969 .68986 L
.17969 .68116 L
.17969 .67245 L
.17969 .66374 L
.17969 .66374 L
.17969 .67245 L
.17969 .68116 L
.17969 .68986 L
.17969 .69857 L
.17969 .69857 L
s
.19711 .68116 m
.1884 .68116 L
.17969 .68116 L
.17098 .68116 L
.16228 .68116 L
.16228 .68116 L
.17098 .68116 L
.17969 .68116 L
.1884 .68116 L
.19711 .68116 L
.19711 .68116 L
s
.17098 .66608 m
.16399 .67362 L
.16399 .67362 L
.17098 .66608 L
.17098 .66608 L
s
.17098 .66608 m
.16399 .67362 L
.16399 .67362 L
.17098 .66608 L
.17098 .66608 L
s
.17098 .66608 m
.16399 .67362 L
.16399 .67362 L
.17098 .66608 L
.17098 .66608 L
s
.17098 .66608 m
.16399 .67362 L
.16399 .67362 L
.17098 .66608 L
.17098 .66608 L
s
.16399 .67362 m
.16228 .68116 L
.16228 .68116 L
.16399 .67362 L
.16399 .67362 L
s
.16399 .67362 m
.16228 .68116 L
.16228 .68116 L
.16399 .67362 L
.16399 .67362 L
s
.16399 .67362 m
.16228 .68116 L
.16228 .68116 L
.16399 .67362 L
.16399 .67362 L
s
.16399 .67362 m
.16228 .68116 L
.16228 .68116 L
.16399 .67362 L
.16399 .67362 L
s
.16228 .68116 m
.16399 .6887 L
.16399 .6887 L
.16228 .68116 L
.16228 .68116 L
s
.16228 .68116 m
.16399 .6887 L
.16399 .6887 L
.16228 .68116 L
.16228 .68116 L
s
.16228 .68116 m
.16399 .6887 L
.16399 .6887 L
.16228 .68116 L
.16228 .68116 L
s
.16228 .68116 m
.16399 .6887 L
.16399 .6887 L
.16228 .68116 L
.16228 .68116 L
s
.16399 .6887 m
.17098 .69624 L
.17098 .69624 L
.16399 .6887 L
.16399 .6887 L
s
.16399 .6887 m
.17098 .69624 L
.17098 .69624 L
.16399 .6887 L
.16399 .6887 L
s
.16399 .6887 m
.17098 .69624 L
.17098 .69624 L
.16399 .6887 L
.16399 .6887 L
s
.16399 .6887 m
.17098 .69624 L
.17098 .69624 L
.16399 .6887 L
.16399 .6887 L
s
.19711 .68116 m
.19407 .67133 L
.19407 .67133 L
.19711 .68116 L
.19711 .68116 L
s
.19711 .68116 m
.19407 .67133 L
.19407 .67133 L
.19711 .68116 L
.19711 .68116 L
s
.19711 .68116 m
.19407 .67133 L
.19407 .67133 L
.19711 .68116 L
.19711 .68116 L
s
.19711 .68116 m
.19407 .67133 L
.19407 .67133 L
.19711 .68116 L
.19711 .68116 L
s
.19407 .67133 m
.1884 .66608 L
.1884 .66608 L
.19407 .67133 L
.19407 .67133 L
s
.19407 .67133 m
.1884 .66608 L
.1884 .66608 L
.19407 .67133 L
.19407 .67133 L
s
.19407 .67133 m
.1884 .66608 L
.1884 .66608 L
.19407 .67133 L
.19407 .67133 L
s
.19407 .67133 m
.1884 .66608 L
.1884 .66608 L
.19407 .67133 L
.19407 .67133 L
s
.1884 .66608 m
.18101 .66379 L
.18101 .66379 L
.1884 .66608 L
.1884 .66608 L
s
.1884 .66608 m
.18101 .66379 L
.18101 .66379 L
.1884 .66608 L
.1884 .66608 L
s
.1884 .66608 m
.18101 .66379 L
.18101 .66379 L
.1884 .66608 L
.1884 .66608 L
s
.1884 .66608 m
.18101 .66379 L
.18101 .66379 L
.1884 .66608 L
.1884 .66608 L
s
.18101 .66379 m
.17098 .66608 L
.17098 .66608 L
.18101 .66379 L
.18101 .66379 L
s
.18101 .66379 m
.17098 .66608 L
.17098 .66608 L
.18101 .66379 L
.18101 .66379 L
s
.18101 .66379 m
.17098 .66608 L
.17098 .66608 L
.18101 .66379 L
.18101 .66379 L
s
.18101 .66379 m
.17098 .66608 L
.17098 .66608 L
.18101 .66379 L
.18101 .66379 L
s
.17098 .69624 m
.18101 .69852 L
.18101 .69852 L
.17098 .69624 L
.17098 .69624 L
s
.17098 .69624 m
.18101 .69852 L
.18101 .69852 L
.17098 .69624 L
.17098 .69624 L
s
.17098 .69624 m
.18101 .69852 L
.18101 .69852 L
.17098 .69624 L
.17098 .69624 L
s
.17098 .69624 m
.18101 .69852 L
.18101 .69852 L
.17098 .69624 L
.17098 .69624 L
s
.18101 .69852 m
.1884 .69624 L
.1884 .69624 L
.18101 .69852 L
.18101 .69852 L
s
.18101 .69852 m
.1884 .69624 L
.1884 .69624 L
.18101 .69852 L
.18101 .69852 L
s
.18101 .69852 m
.1884 .69624 L
.1884 .69624 L
.18101 .69852 L
.18101 .69852 L
s
.18101 .69852 m
.1884 .69624 L
.1884 .69624 L
.18101 .69852 L
.18101 .69852 L
s
.1884 .69624 m
.19407 .69098 L
.19407 .69098 L
.1884 .69624 L
.1884 .69624 L
s
.1884 .69624 m
.19407 .69098 L
.19407 .69098 L
.1884 .69624 L
.1884 .69624 L
s
.1884 .69624 m
.19407 .69098 L
.19407 .69098 L
.1884 .69624 L
.1884 .69624 L
s
.1884 .69624 m
.19407 .69098 L
.19407 .69098 L
.1884 .69624 L
.1884 .69624 L
s
.19407 .69098 m
.19711 .68116 L
.19711 .68116 L
.19407 .69098 L
.19407 .69098 L
s
.19407 .69098 m
.19711 .68116 L
.19711 .68116 L
.19407 .69098 L
.19407 .69098 L
s
.19407 .69098 m
.19711 .68116 L
.19711 .68116 L
.19407 .69098 L
.19407 .69098 L
s
.19407 .69098 m
.19711 .68116 L
.19711 .68116 L
.19407 .69098 L
.19407 .69098 L
s
.17918 .71318 m
.17918 .72173 L
.17918 .73029 L
.17918 .73885 L
.17918 .74741 L
.17918 .74741 L
.17918 .73885 L
.17918 .73029 L
.17918 .72173 L
.17918 .71318 L
.17918 .71318 L
s
.1963 .73029 m
.18774 .73029 L
.17918 .73029 L
.17063 .73029 L
.16207 .73029 L
.16207 .73029 L
.17063 .73029 L
.17918 .73029 L
.18774 .73029 L
.1963 .73029 L
.1963 .73029 L
s
.17063 .71547 m
.16376 .72288 L
.16207 .73029 L
.16376 .7377 L
.17063 .74511 L
.17063 .74511 L
.16376 .7377 L
.16207 .73029 L
.16376 .72288 L
.17063 .71547 L
.17063 .71547 L
s
.16207 .73029 m
.16207 .73029 L
.16207 .73029 L
.16207 .73029 L
.16207 .73029 L
.16207 .73029 L
.16207 .73029 L
.16207 .73029 L
.16207 .73029 L
.16207 .73029 L
.16207 .73029 L
s
.1963 .73029 m
.19332 .72064 L
.18774 .71547 L
.18048 .71322 L
.17063 .71547 L
.17063 .71547 L
.18048 .71322 L
.18774 .71547 L
.19332 .72064 L
.1963 .73029 L
.1963 .73029 L
s
.18774 .71547 m
.18774 .71547 L
.18774 .71547 L
.18774 .71547 L
.18774 .71547 L
.18774 .71547 L
.18774 .71547 L
.18774 .71547 L
.18774 .71547 L
.18774 .71547 L
.18774 .71547 L
s
.17063 .74511 m
.18048 .74736 L
.18774 .74511 L
.19332 .73995 L
.1963 .73029 L
.1963 .73029 L
.19332 .73995 L
.18774 .74511 L
.18048 .74736 L
.17063 .74511 L
.17063 .74511 L
s
.18774 .74511 m
.18774 .74511 L
.18774 .74511 L
.18774 .74511 L
.18774 .74511 L
.18774 .74511 L
.18774 .74511 L
.18774 .74511 L
.18774 .74511 L
.18774 .74511 L
.18774 .74511 L
s
.17918 .74741 m
.17918 .73885 L
.17918 .73029 L
.17918 .72173 L
.17918 .71318 L
.17918 .71318 L
.17918 .72173 L
.17918 .73029 L
.17918 .73885 L
.17918 .74741 L
.17918 .74741 L
s
.1963 .73029 m
.18774 .73029 L
.17918 .73029 L
.17063 .73029 L
.16207 .73029 L
.16207 .73029 L
.17063 .73029 L
.17918 .73029 L
.18774 .73029 L
.1963 .73029 L
.1963 .73029 L
s
.17063 .71547 m
.16376 .72288 L
.16376 .72288 L
.17063 .71547 L
.17063 .71547 L
s
.17063 .71547 m
.16376 .72288 L
.16376 .72288 L
.17063 .71547 L
.17063 .71547 L
s
.17063 .71547 m
.16376 .72288 L
.16376 .72288 L
.17063 .71547 L
.17063 .71547 L
s
.17063 .71547 m
.16376 .72288 L
.16376 .72288 L
.17063 .71547 L
.17063 .71547 L
s
.16376 .72288 m
.16207 .73029 L
.16207 .73029 L
.16376 .72288 L
.16376 .72288 L
s
.16376 .72288 m
.16207 .73029 L
.16207 .73029 L
.16376 .72288 L
.16376 .72288 L
s
.16376 .72288 m
.16207 .73029 L
.16207 .73029 L
.16376 .72288 L
.16376 .72288 L
s
.16376 .72288 m
.16207 .73029 L
.16207 .73029 L
.16376 .72288 L
.16376 .72288 L
s
.16207 .73029 m
.16376 .7377 L
.16376 .7377 L
.16207 .73029 L
.16207 .73029 L
s
.16207 .73029 m
.16376 .7377 L
.16376 .7377 L
.16207 .73029 L
.16207 .73029 L
s
.16207 .73029 m
.16376 .7377 L
.16376 .7377 L
.16207 .73029 L
.16207 .73029 L
s
.16207 .73029 m
.16376 .7377 L
.16376 .7377 L
.16207 .73029 L
.16207 .73029 L
s
.16376 .7377 m
.17063 .74511 L
.17063 .74511 L
.16376 .7377 L
.16376 .7377 L
s
.16376 .7377 m
.17063 .74511 L
.17063 .74511 L
.16376 .7377 L
.16376 .7377 L
s
.16376 .7377 m
.17063 .74511 L
.17063 .74511 L
.16376 .7377 L
.16376 .7377 L
s
.16376 .7377 m
.17063 .74511 L
.17063 .74511 L
.16376 .7377 L
.16376 .7377 L
s
.1963 .73029 m
.19332 .72064 L
.19332 .72064 L
.1963 .73029 L
.1963 .73029 L
s
.1963 .73029 m
.19332 .72064 L
.19332 .72064 L
.1963 .73029 L
.1963 .73029 L
s
.1963 .73029 m
.19332 .72064 L
.19332 .72064 L
.1963 .73029 L
.1963 .73029 L
s
.1963 .73029 m
.19332 .72064 L
.19332 .72064 L
.1963 .73029 L
.1963 .73029 L
s
.19332 .72064 m
.18774 .71547 L
.18774 .71547 L
.19332 .72064 L
.19332 .72064 L
s
.19332 .72064 m
.18774 .71547 L
.18774 .71547 L
.19332 .72064 L
.19332 .72064 L
s
.19332 .72064 m
.18774 .71547 L
.18774 .71547 L
.19332 .72064 L
.19332 .72064 L
s
.19332 .72064 m
.18774 .71547 L
.18774 .71547 L
.19332 .72064 L
.19332 .72064 L
s
.18774 .71547 m
.18048 .71322 L
.18048 .71322 L
.18774 .71547 L
.18774 .71547 L
s
.18774 .71547 m
.18048 .71322 L
.18048 .71322 L
.18774 .71547 L
.18774 .71547 L
s
.18774 .71547 m
.18048 .71322 L
.18048 .71322 L
.18774 .71547 L
.18774 .71547 L
s
.18774 .71547 m
.18048 .71322 L
.18048 .71322 L
.18774 .71547 L
.18774 .71547 L
s
.18048 .71322 m
.17063 .71547 L
.17063 .71547 L
.18048 .71322 L
.18048 .71322 L
s
.18048 .71322 m
.17063 .71547 L
.17063 .71547 L
.18048 .71322 L
.18048 .71322 L
s
.18048 .71322 m
.17063 .71547 L
.17063 .71547 L
.18048 .71322 L
.18048 .71322 L
s
.18048 .71322 m
.17063 .71547 L
.17063 .71547 L
.18048 .71322 L
.18048 .71322 L
s
.17063 .74511 m
.18048 .74736 L
.18048 .74736 L
.17063 .74511 L
.17063 .74511 L
s
.17063 .74511 m
.18048 .74736 L
.18048 .74736 L
.17063 .74511 L
.17063 .74511 L
s
.17063 .74511 m
.18048 .74736 L
.18048 .74736 L
.17063 .74511 L
.17063 .74511 L
s
.17063 .74511 m
.18048 .74736 L
.18048 .74736 L
.17063 .74511 L
.17063 .74511 L
s
.18048 .74736 m
.18774 .74511 L
.18774 .74511 L
.18048 .74736 L
.18048 .74736 L
s
.18048 .74736 m
.18774 .74511 L
.18774 .74511 L
.18048 .74736 L
.18048 .74736 L
s
.18048 .74736 m
.18774 .74511 L
.18774 .74511 L
.18048 .74736 L
.18048 .74736 L
s
.18048 .74736 m
.18774 .74511 L
.18774 .74511 L
.18048 .74736 L
.18048 .74736 L
s
.18774 .74511 m
.19332 .73995 L
.19332 .73995 L
.18774 .74511 L
.18774 .74511 L
s
.18774 .74511 m
.19332 .73995 L
.19332 .73995 L
.18774 .74511 L
.18774 .74511 L
s
.18774 .74511 m
.19332 .73995 L
.19332 .73995 L
.18774 .74511 L
.18774 .74511 L
s
.18774 .74511 m
.19332 .73995 L
.19332 .73995 L
.18774 .74511 L
.18774 .74511 L
s
.19332 .73995 m
.1963 .73029 L
.1963 .73029 L
.19332 .73995 L
.19332 .73995 L
s
.19332 .73995 m
.1963 .73029 L
.1963 .73029 L
.19332 .73995 L
.19332 .73995 L
s
.19332 .73995 m
.1963 .73029 L
.1963 .73029 L
.19332 .73995 L
.19332 .73995 L
s
.19332 .73995 m
.1963 .73029 L
.1963 .73029 L
.19332 .73995 L
.19332 .73995 L
s
.18131 .76758 m
.18131 .77602 L
.18131 .78446 L
.18131 .7929 L
.18131 .80134 L
.18131 .80134 L
.18131 .7929 L
.18131 .78446 L
.18131 .77602 L
.18131 .76758 L
.18131 .76758 L
s
.19819 .78446 m
.18975 .78446 L
.18131 .78446 L
.17287 .78446 L
.16443 .78446 L
.16443 .78446 L
.17287 .78446 L
.18131 .78446 L
.18975 .78446 L
.19819 .78446 L
.19819 .78446 L
s
.17287 .76985 m
.1661 .77716 L
.16443 .78446 L
.1661 .79177 L
.17287 .79908 L
.17287 .79908 L
.1661 .79177 L
.16443 .78446 L
.1661 .77716 L
.17287 .76985 L
.17287 .76985 L
s
.16443 .78446 m
.16443 .78446 L
.16443 .78446 L
.16443 .78446 L
.16443 .78446 L
.16443 .78446 L
.16443 .78446 L
.16443 .78446 L
.16443 .78446 L
.16443 .78446 L
.16443 .78446 L
s
.19819 .78446 m
.19525 .77494 L
.18975 .76985 L
.18259 .76763 L
.17287 .76985 L
.17287 .76985 L
.18259 .76763 L
.18975 .76985 L
.19525 .77494 L
.19819 .78446 L
.19819 .78446 L
s
.18975 .76985 m
.18975 .76985 L
.18975 .76985 L
.18975 .76985 L
.18975 .76985 L
.18975 .76985 L
.18975 .76985 L
.18975 .76985 L
.18975 .76985 L
.18975 .76985 L
.18975 .76985 L
s
.17287 .79908 m
.18259 .8013 L
.18975 .79908 L
.19525 .79399 L
.19819 .78446 L
.19819 .78446 L
.19525 .79399 L
.18975 .79908 L
.18259 .8013 L
.17287 .79908 L
.17287 .79908 L
s
.18975 .79908 m
.18975 .79908 L
.18975 .79908 L
.18975 .79908 L
.18975 .79908 L
.18975 .79908 L
.18975 .79908 L
.18975 .79908 L
.18975 .79908 L
.18975 .79908 L
.18975 .79908 L
s
.18131 .80134 m
.18131 .7929 L
.18131 .78446 L
.18131 .77602 L
.18131 .76758 L
.18131 .76758 L
.18131 .77602 L
.18131 .78446 L
.18131 .7929 L
.18131 .80134 L
.18131 .80134 L
s
.19819 .78446 m
.18975 .78446 L
.18131 .78446 L
.17287 .78446 L
.16443 .78446 L
.16443 .78446 L
.17287 .78446 L
.18131 .78446 L
.18975 .78446 L
.19819 .78446 L
.19819 .78446 L
s
.17287 .76985 m
.1661 .77716 L
.1661 .77716 L
.17287 .76985 L
.17287 .76985 L
s
.17287 .76985 m
.1661 .77716 L
.1661 .77716 L
.17287 .76985 L
.17287 .76985 L
s
.17287 .76985 m
.1661 .77716 L
.1661 .77716 L
.17287 .76985 L
.17287 .76985 L
s
.17287 .76985 m
.1661 .77716 L
.1661 .77716 L
.17287 .76985 L
.17287 .76985 L
s
.1661 .77716 m
.16443 .78446 L
.16443 .78446 L
.1661 .77716 L
.1661 .77716 L
s
.1661 .77716 m
.16443 .78446 L
.16443 .78446 L
.1661 .77716 L
.1661 .77716 L
s
.1661 .77716 m
.16443 .78446 L
.16443 .78446 L
.1661 .77716 L
.1661 .77716 L
s
.1661 .77716 m
.16443 .78446 L
.16443 .78446 L
.1661 .77716 L
.1661 .77716 L
s
.16443 .78446 m
.1661 .79177 L
.1661 .79177 L
.16443 .78446 L
.16443 .78446 L
s
.16443 .78446 m
.1661 .79177 L
.1661 .79177 L
.16443 .78446 L
.16443 .78446 L
s
.16443 .78446 m
.1661 .79177 L
.1661 .79177 L
.16443 .78446 L
.16443 .78446 L
s
.16443 .78446 m
.1661 .79177 L
.1661 .79177 L
.16443 .78446 L
.16443 .78446 L
s
.1661 .79177 m
.17287 .79908 L
.17287 .79908 L
.1661 .79177 L
.1661 .79177 L
s
.1661 .79177 m
.17287 .79908 L
.17287 .79908 L
.1661 .79177 L
.1661 .79177 L
s
.1661 .79177 m
.17287 .79908 L
.17287 .79908 L
.1661 .79177 L
.1661 .79177 L
s
.1661 .79177 m
.17287 .79908 L
.17287 .79908 L
.1661 .79177 L
.1661 .79177 L
s
.19819 .78446 m
.19525 .77494 L
.19525 .77494 L
.19819 .78446 L
.19819 .78446 L
s
.19819 .78446 m
.19525 .77494 L
.19525 .77494 L
.19819 .78446 L
.19819 .78446 L
s
.19819 .78446 m
.19525 .77494 L
.19525 .77494 L
.19819 .78446 L
.19819 .78446 L
s
.19819 .78446 m
.19525 .77494 L
.19525 .77494 L
.19819 .78446 L
.19819 .78446 L
s
.19525 .77494 m
.18975 .76985 L
.18975 .76985 L
.19525 .77494 L
.19525 .77494 L
s
.19525 .77494 m
.18975 .76985 L
.18975 .76985 L
.19525 .77494 L
.19525 .77494 L
s
.19525 .77494 m
.18975 .76985 L
.18975 .76985 L
.19525 .77494 L
.19525 .77494 L
s
.19525 .77494 m
.18975 .76985 L
.18975 .76985 L
.19525 .77494 L
.19525 .77494 L
s
.18975 .76985 m
.18259 .76763 L
.18259 .76763 L
.18975 .76985 L
.18975 .76985 L
s
.18975 .76985 m
.18259 .76763 L
.18259 .76763 L
.18975 .76985 L
.18975 .76985 L
s
.18975 .76985 m
.18259 .76763 L
.18259 .76763 L
.18975 .76985 L
.18975 .76985 L
s
.18975 .76985 m
.18259 .76763 L
.18259 .76763 L
.18975 .76985 L
.18975 .76985 L
s
.18259 .76763 m
.17287 .76985 L
.17287 .76985 L
.18259 .76763 L
.18259 .76763 L
s
.18259 .76763 m
.17287 .76985 L
.17287 .76985 L
.18259 .76763 L
.18259 .76763 L
s
.18259 .76763 m
.17287 .76985 L
.17287 .76985 L
.18259 .76763 L
.18259 .76763 L
s
.18259 .76763 m
.17287 .76985 L
.17287 .76985 L
.18259 .76763 L
.18259 .76763 L
s
.17287 .79908 m
.18259 .8013 L
.18259 .8013 L
.17287 .79908 L
.17287 .79908 L
s
.17287 .79908 m
.18259 .8013 L
.18259 .8013 L
.17287 .79908 L
.17287 .79908 L
s
.17287 .79908 m
.18259 .8013 L
.18259 .8013 L
.17287 .79908 L
.17287 .79908 L
s
.17287 .79908 m
.18259 .8013 L
.18259 .8013 L
.17287 .79908 L
.17287 .79908 L
s
.18259 .8013 m
.18975 .79908 L
.18975 .79908 L
.18259 .8013 L
.18259 .8013 L
s
.18259 .8013 m
.18975 .79908 L
.18975 .79908 L
.18259 .8013 L
.18259 .8013 L
s
.18259 .8013 m
.18975 .79908 L
.18975 .79908 L
.18259 .8013 L
.18259 .8013 L
s
.18259 .8013 m
.18975 .79908 L
.18975 .79908 L
.18259 .8013 L
.18259 .8013 L
s
.18975 .79908 m
.19525 .79399 L
.19525 .79399 L
.18975 .79908 L
.18975 .79908 L
s
.18975 .79908 m
.19525 .79399 L
.19525 .79399 L
.18975 .79908 L
.18975 .79908 L
s
.18975 .79908 m
.19525 .79399 L
.19525 .79399 L
.18975 .79908 L
.18975 .79908 L
s
.18975 .79908 m
.19525 .79399 L
.19525 .79399 L
.18975 .79908 L
.18975 .79908 L
s
.19525 .79399 m
.19819 .78446 L
.19819 .78446 L
.19525 .79399 L
.19525 .79399 L
s
.19525 .79399 m
.19819 .78446 L
.19819 .78446 L
.19525 .79399 L
.19525 .79399 L
s
.19525 .79399 m
.19819 .78446 L
.19819 .78446 L
.19525 .79399 L
.19525 .79399 L
s
.19525 .79399 m
.19819 .78446 L
.19819 .78446 L
.19525 .79399 L
.19525 .79399 L
s
.18055 .82183 m
.18055 .83076 L
.18055 .83968 L
.18055 .8486 L
.18055 .85753 L
.18055 .85753 L
.18055 .8486 L
.18055 .83968 L
.18055 .83076 L
.18055 .82183 L
.18055 .82183 L
s
.1984 .83968 m
.18947 .83968 L
.18055 .83968 L
.17162 .83968 L
.1627 .83968 L
.1627 .83968 L
.17162 .83968 L
.18055 .83968 L
.18947 .83968 L
.1984 .83968 L
.1984 .83968 L
s
.17162 .82422 m
.16446 .83195 L
.1627 .83968 L
.16446 .84741 L
.17162 .85514 L
.17162 .85514 L
.16446 .84741 L
.1627 .83968 L
.16446 .83195 L
.17162 .82422 L
.17162 .82422 L
s
.1627 .83968 m
.1627 .83968 L
.1627 .83968 L
.1627 .83968 L
.1627 .83968 L
.1627 .83968 L
.1627 .83968 L
.1627 .83968 L
.1627 .83968 L
.1627 .83968 L
.1627 .83968 L
s
.1984 .83968 m
.19529 .82961 L
.18947 .82422 L
.1819 .82188 L
.17162 .82422 L
.17162 .82422 L
.1819 .82188 L
.18947 .82422 L
.19529 .82961 L
.1984 .83968 L
.1984 .83968 L
s
.18947 .82422 m
.18947 .82422 L
.18947 .82422 L
.18947 .82422 L
.18947 .82422 L
.18947 .82422 L
.18947 .82422 L
.18947 .82422 L
.18947 .82422 L
.18947 .82422 L
.18947 .82422 L
s
.17162 .85514 m
.1819 .85748 L
.18947 .85514 L
.19529 .84975 L
.1984 .83968 L
.1984 .83968 L
.19529 .84975 L
.18947 .85514 L
.1819 .85748 L
.17162 .85514 L
.17162 .85514 L
s
.18947 .85514 m
.18947 .85514 L
.18947 .85514 L
.18947 .85514 L
.18947 .85514 L
.18947 .85514 L
.18947 .85514 L
.18947 .85514 L
.18947 .85514 L
.18947 .85514 L
.18947 .85514 L
s
.18055 .85753 m
.18055 .8486 L
.18055 .83968 L
.18055 .83076 L
.18055 .82183 L
.18055 .82183 L
.18055 .83076 L
.18055 .83968 L
.18055 .8486 L
.18055 .85753 L
.18055 .85753 L
s
.1984 .83968 m
.18947 .83968 L
.18055 .83968 L
.17162 .83968 L
.1627 .83968 L
.1627 .83968 L
.17162 .83968 L
.18055 .83968 L
.18947 .83968 L
.1984 .83968 L
.1984 .83968 L
s
.17162 .82422 m
.16446 .83195 L
.16446 .83195 L
.17162 .82422 L
.17162 .82422 L
s
.17162 .82422 m
.16446 .83195 L
.16446 .83195 L
.17162 .82422 L
.17162 .82422 L
s
.17162 .82422 m
.16446 .83195 L
.16446 .83195 L
.17162 .82422 L
.17162 .82422 L
s
.17162 .82422 m
.16446 .83195 L
.16446 .83195 L
.17162 .82422 L
.17162 .82422 L
s
.16446 .83195 m
.1627 .83968 L
.1627 .83968 L
.16446 .83195 L
.16446 .83195 L
s
.16446 .83195 m
.1627 .83968 L
.1627 .83968 L
.16446 .83195 L
.16446 .83195 L
s
.16446 .83195 m
.1627 .83968 L
.1627 .83968 L
.16446 .83195 L
.16446 .83195 L
s
.16446 .83195 m
.1627 .83968 L
.1627 .83968 L
.16446 .83195 L
.16446 .83195 L
s
.1627 .83968 m
.16446 .84741 L
.16446 .84741 L
.1627 .83968 L
.1627 .83968 L
s
.1627 .83968 m
.16446 .84741 L
.16446 .84741 L
.1627 .83968 L
.1627 .83968 L
s
.1627 .83968 m
.16446 .84741 L
.16446 .84741 L
.1627 .83968 L
.1627 .83968 L
s
.1627 .83968 m
.16446 .84741 L
.16446 .84741 L
.1627 .83968 L
.1627 .83968 L
s
.16446 .84741 m
.17162 .85514 L
.17162 .85514 L
.16446 .84741 L
.16446 .84741 L
s
.16446 .84741 m
.17162 .85514 L
.17162 .85514 L
.16446 .84741 L
.16446 .84741 L
s
.16446 .84741 m
.17162 .85514 L
.17162 .85514 L
.16446 .84741 L
.16446 .84741 L
s
.16446 .84741 m
.17162 .85514 L
.17162 .85514 L
.16446 .84741 L
.16446 .84741 L
s
.1984 .83968 m
.19529 .82961 L
.19529 .82961 L
.1984 .83968 L
.1984 .83968 L
s
.1984 .83968 m
.19529 .82961 L
.19529 .82961 L
.1984 .83968 L
.1984 .83968 L
s
.1984 .83968 m
.19529 .82961 L
.19529 .82961 L
.1984 .83968 L
.1984 .83968 L
s
.1984 .83968 m
.19529 .82961 L
.19529 .82961 L
.1984 .83968 L
.1984 .83968 L
s
.19529 .82961 m
.18947 .82422 L
.18947 .82422 L
.19529 .82961 L
.19529 .82961 L
s
.19529 .82961 m
.18947 .82422 L
.18947 .82422 L
.19529 .82961 L
.19529 .82961 L
s
.19529 .82961 m
.18947 .82422 L
.18947 .82422 L
.19529 .82961 L
.19529 .82961 L
s
.19529 .82961 m
.18947 .82422 L
.18947 .82422 L
.19529 .82961 L
.19529 .82961 L
s
.18947 .82422 m
.1819 .82188 L
.1819 .82188 L
.18947 .82422 L
.18947 .82422 L
s
.18947 .82422 m
.1819 .82188 L
.1819 .82188 L
.18947 .82422 L
.18947 .82422 L
s
.18947 .82422 m
.1819 .82188 L
.1819 .82188 L
.18947 .82422 L
.18947 .82422 L
s
.18947 .82422 m
.1819 .82188 L
.1819 .82188 L
.18947 .82422 L
.18947 .82422 L
s
.1819 .82188 m
.17162 .82422 L
.17162 .82422 L
.1819 .82188 L
.1819 .82188 L
s
.1819 .82188 m
.17162 .82422 L
.17162 .82422 L
.1819 .82188 L
.1819 .82188 L
s
.1819 .82188 m
.17162 .82422 L
.17162 .82422 L
.1819 .82188 L
.1819 .82188 L
s
.1819 .82188 m
.17162 .82422 L
.17162 .82422 L
.1819 .82188 L
.1819 .82188 L
s
.17162 .85514 m
.1819 .85748 L
.1819 .85748 L
.17162 .85514 L
.17162 .85514 L
s
.17162 .85514 m
.1819 .85748 L
.1819 .85748 L
.17162 .85514 L
.17162 .85514 L
s
.17162 .85514 m
.1819 .85748 L
.1819 .85748 L
.17162 .85514 L
.17162 .85514 L
s
.17162 .85514 m
.1819 .85748 L
.1819 .85748 L
.17162 .85514 L
.17162 .85514 L
s
.1819 .85748 m
.18947 .85514 L
.18947 .85514 L
.1819 .85748 L
.1819 .85748 L
s
.1819 .85748 m
.18947 .85514 L
.18947 .85514 L
.1819 .85748 L
.1819 .85748 L
s
.1819 .85748 m
.18947 .85514 L
.18947 .85514 L
.1819 .85748 L
.1819 .85748 L
s
.1819 .85748 m
.18947 .85514 L
.18947 .85514 L
.1819 .85748 L
.1819 .85748 L
s
.18947 .85514 m
.19529 .84975 L
.19529 .84975 L
.18947 .85514 L
.18947 .85514 L
s
.18947 .85514 m
.19529 .84975 L
.19529 .84975 L
.18947 .85514 L
.18947 .85514 L
s
.18947 .85514 m
.19529 .84975 L
.19529 .84975 L
.18947 .85514 L
.18947 .85514 L
s
.18947 .85514 m
.19529 .84975 L
.19529 .84975 L
.18947 .85514 L
.18947 .85514 L
s
.19529 .84975 m
.1984 .83968 L
.1984 .83968 L
.19529 .84975 L
.19529 .84975 L
s
.19529 .84975 m
.1984 .83968 L
.1984 .83968 L
.19529 .84975 L
.19529 .84975 L
s
.19529 .84975 m
.1984 .83968 L
.1984 .83968 L
.19529 .84975 L
.19529 .84975 L
s
.19529 .84975 m
.1984 .83968 L
.1984 .83968 L
.19529 .84975 L
.19529 .84975 L
s
.18582 .87397 m
.18582 .88175 L
.18582 .88954 L
.18582 .89732 L
.18582 .90511 L
.18582 .90511 L
.18582 .89732 L
.18582 .88954 L
.18582 .88175 L
.18582 .87397 L
.18582 .87397 L
s
.20139 .88954 m
.19361 .88954 L
.18582 .88954 L
.17804 .88954 L
.17025 .88954 L
.17025 .88954 L
.17804 .88954 L
.18582 .88954 L
.19361 .88954 L
.20139 .88954 L
.20139 .88954 L
s
.17804 .87605 m
.17179 .8828 L
.17025 .88954 L
.17179 .89628 L
.17804 .90302 L
.17804 .90302 L
.17179 .89628 L
.17025 .88954 L
.17179 .8828 L
.17804 .87605 L
.17804 .87605 L
s
.17025 .88954 m
.17025 .88954 L
.17025 .88954 L
.17025 .88954 L
.17025 .88954 L
.17025 .88954 L
.17025 .88954 L
.17025 .88954 L
.17025 .88954 L
.17025 .88954 L
.17025 .88954 L
s
.20139 .88954 m
.19868 .88075 L
.19361 .87605 L
.187 .87401 L
.17804 .87605 L
.17804 .87605 L
.187 .87401 L
.19361 .87605 L
.19868 .88075 L
.20139 .88954 L
.20139 .88954 L
s
.19361 .87605 m
.19361 .87605 L
.19361 .87605 L
.19361 .87605 L
.19361 .87605 L
.19361 .87605 L
.19361 .87605 L
.19361 .87605 L
.19361 .87605 L
.19361 .87605 L
.19361 .87605 L
s
.17804 .90302 m
.187 .90507 L
.19361 .90302 L
.19868 .89832 L
.20139 .88954 L
.20139 .88954 L
.19868 .89832 L
.19361 .90302 L
.187 .90507 L
.17804 .90302 L
.17804 .90302 L
s
.19361 .90302 m
.19361 .90302 L
.19361 .90302 L
.19361 .90302 L
.19361 .90302 L
.19361 .90302 L
.19361 .90302 L
.19361 .90302 L
.19361 .90302 L
.19361 .90302 L
.19361 .90302 L
s
.18582 .90511 m
.18582 .89732 L
.18582 .88954 L
.18582 .88175 L
.18582 .87397 L
.18582 .87397 L
.18582 .88175 L
.18582 .88954 L
.18582 .89732 L
.18582 .90511 L
.18582 .90511 L
s
.20139 .88954 m
.19361 .88954 L
.18582 .88954 L
.17804 .88954 L
.17025 .88954 L
.17025 .88954 L
.17804 .88954 L
.18582 .88954 L
.19361 .88954 L
.20139 .88954 L
.20139 .88954 L
s
.17804 .87605 m
.17179 .8828 L
.17179 .8828 L
.17804 .87605 L
.17804 .87605 L
s
.17804 .87605 m
.17179 .8828 L
.17179 .8828 L
.17804 .87605 L
.17804 .87605 L
s
.17804 .87605 m
.17179 .8828 L
.17179 .8828 L
.17804 .87605 L
.17804 .87605 L
s
.17804 .87605 m
.17179 .8828 L
.17179 .8828 L
.17804 .87605 L
.17804 .87605 L
s
.17179 .8828 m
.17025 .88954 L
.17025 .88954 L
.17179 .8828 L
.17179 .8828 L
s
.17179 .8828 m
.17025 .88954 L
.17025 .88954 L
.17179 .8828 L
.17179 .8828 L
s
.17179 .8828 m
.17025 .88954 L
.17025 .88954 L
.17179 .8828 L
.17179 .8828 L
s
.17179 .8828 m
.17025 .88954 L
.17025 .88954 L
.17179 .8828 L
.17179 .8828 L
s
.17025 .88954 m
.17179 .89628 L
.17179 .89628 L
.17025 .88954 L
.17025 .88954 L
s
.17025 .88954 m
.17179 .89628 L
.17179 .89628 L
.17025 .88954 L
.17025 .88954 L
s
.17025 .88954 m
.17179 .89628 L
.17179 .89628 L
.17025 .88954 L
.17025 .88954 L
s
.17025 .88954 m
.17179 .89628 L
.17179 .89628 L
.17025 .88954 L
.17025 .88954 L
s
.17179 .89628 m
.17804 .90302 L
.17804 .90302 L
.17179 .89628 L
.17179 .89628 L
s
.17179 .89628 m
.17804 .90302 L
.17804 .90302 L
.17179 .89628 L
.17179 .89628 L
s
.17179 .89628 m
.17804 .90302 L
.17804 .90302 L
.17179 .89628 L
.17179 .89628 L
s
.17179 .89628 m
.17804 .90302 L
.17804 .90302 L
.17179 .89628 L
.17179 .89628 L
s
.20139 .88954 m
.19868 .88075 L
.19868 .88075 L
.20139 .88954 L
.20139 .88954 L
s
.20139 .88954 m
.19868 .88075 L
.19868 .88075 L
.20139 .88954 L
.20139 .88954 L
s
.20139 .88954 m
.19868 .88075 L
.19868 .88075 L
.20139 .88954 L
.20139 .88954 L
s
.20139 .88954 m
.19868 .88075 L
.19868 .88075 L
.20139 .88954 L
.20139 .88954 L
s
.19868 .88075 m
.19361 .87605 L
.19361 .87605 L
.19868 .88075 L
.19868 .88075 L
s
.19868 .88075 m
.19361 .87605 L
.19361 .87605 L
.19868 .88075 L
.19868 .88075 L
s
.19868 .88075 m
.19361 .87605 L
.19361 .87605 L
.19868 .88075 L
.19868 .88075 L
s
.19868 .88075 m
.19361 .87605 L
.19361 .87605 L
.19868 .88075 L
.19868 .88075 L
s
.19361 .87605 m
.187 .87401 L
.187 .87401 L
.19361 .87605 L
.19361 .87605 L
s
.19361 .87605 m
.187 .87401 L
.187 .87401 L
.19361 .87605 L
.19361 .87605 L
s
.19361 .87605 m
.187 .87401 L
.187 .87401 L
.19361 .87605 L
.19361 .87605 L
s
.19361 .87605 m
.187 .87401 L
.187 .87401 L
.19361 .87605 L
.19361 .87605 L
s
.187 .87401 m
.17804 .87605 L
.17804 .87605 L
.187 .87401 L
.187 .87401 L
s
.187 .87401 m
.17804 .87605 L
.17804 .87605 L
.187 .87401 L
.187 .87401 L
s
.187 .87401 m
.17804 .87605 L
.17804 .87605 L
.187 .87401 L
.187 .87401 L
s
.187 .87401 m
.17804 .87605 L
.17804 .87605 L
.187 .87401 L
.187 .87401 L
s
.17804 .90302 m
.187 .90507 L
.187 .90507 L
.17804 .90302 L
.17804 .90302 L
s
.17804 .90302 m
.187 .90507 L
.187 .90507 L
.17804 .90302 L
.17804 .90302 L
s
.17804 .90302 m
.187 .90507 L
.187 .90507 L
.17804 .90302 L
.17804 .90302 L
s
.17804 .90302 m
.187 .90507 L
.187 .90507 L
.17804 .90302 L
.17804 .90302 L
s
.187 .90507 m
.19361 .90302 L
.19361 .90302 L
.187 .90507 L
.187 .90507 L
s
.187 .90507 m
.19361 .90302 L
.19361 .90302 L
.187 .90507 L
.187 .90507 L
s
.187 .90507 m
.19361 .90302 L
.19361 .90302 L
.187 .90507 L
.187 .90507 L
s
.187 .90507 m
.19361 .90302 L
.19361 .90302 L
.187 .90507 L
.187 .90507 L
s
.19361 .90302 m
.19868 .89832 L
.19868 .89832 L
.19361 .90302 L
.19361 .90302 L
s
.19361 .90302 m
.19868 .89832 L
.19868 .89832 L
.19361 .90302 L
.19361 .90302 L
s
.19361 .90302 m
.19868 .89832 L
.19868 .89832 L
.19361 .90302 L
.19361 .90302 L
s
.19361 .90302 m
.19868 .89832 L
.19868 .89832 L
.19361 .90302 L
.19361 .90302 L
s
.19868 .89832 m
.20139 .88954 L
.20139 .88954 L
.19868 .89832 L
.19868 .89832 L
s
.19868 .89832 m
.20139 .88954 L
.20139 .88954 L
.19868 .89832 L
.19868 .89832 L
s
.19868 .89832 m
.20139 .88954 L
.20139 .88954 L
.19868 .89832 L
.19868 .89832 L
s
.19868 .89832 m
.20139 .88954 L
.20139 .88954 L
.19868 .89832 L
.19868 .89832 L
s
.18715 .92489 m
.18715 .93357 L
.18715 .94225 L
.18715 .95094 L
.18715 .95962 L
.18715 .95962 L
.18715 .95094 L
.18715 .94225 L
.18715 .93357 L
.18715 .92489 L
.18715 .92489 L
s
.20451 .94225 m
.19583 .94225 L
.18715 .94225 L
.17846 .94225 L
.16978 .94225 L
.16978 .94225 L
.17846 .94225 L
.18715 .94225 L
.19583 .94225 L
.20451 .94225 L
.20451 .94225 L
s
.17846 .92721 m
.17149 .93473 L
.16978 .94225 L
.17149 .94978 L
.17846 .9573 L
.17846 .9573 L
.17149 .94978 L
.16978 .94225 L
.17149 .93473 L
.17846 .92721 L
.17846 .92721 L
s
.16978 .94225 m
.16978 .94225 L
.16978 .94225 L
.16978 .94225 L
.16978 .94225 L
.16978 .94225 L
.16978 .94225 L
.16978 .94225 L
.16978 .94225 L
.16978 .94225 L
.16978 .94225 L
s
.20451 .94225 m
.20149 .93246 L
.19583 .92721 L
.18846 .92493 L
.17846 .92721 L
.17846 .92721 L
.18846 .92493 L
.19583 .92721 L
.20149 .93246 L
.20451 .94225 L
.20451 .94225 L
s
.19583 .92721 m
.19583 .92721 L
.19583 .92721 L
.19583 .92721 L
.19583 .92721 L
.19583 .92721 L
.19583 .92721 L
.19583 .92721 L
.19583 .92721 L
.19583 .92721 L
.19583 .92721 L
s
.17846 .9573 m
.18846 .95957 L
.19583 .9573 L
.20149 .95205 L
.20451 .94225 L
.20451 .94225 L
.20149 .95205 L
.19583 .9573 L
.18846 .95957 L
.17846 .9573 L
.17846 .9573 L
s
.19583 .9573 m
.19583 .9573 L
.19583 .9573 L
.19583 .9573 L
.19583 .9573 L
.19583 .9573 L
.19583 .9573 L
.19583 .9573 L
.19583 .9573 L
.19583 .9573 L
.19583 .9573 L
s
.18715 .95962 m
.18715 .95094 L
.18715 .94225 L
.18715 .93357 L
.18715 .92489 L
.18715 .92489 L
.18715 .93357 L
.18715 .94225 L
.18715 .95094 L
.18715 .95962 L
.18715 .95962 L
s
.20451 .94225 m
.19583 .94225 L
.18715 .94225 L
.17846 .94225 L
.16978 .94225 L
.16978 .94225 L
.17846 .94225 L
.18715 .94225 L
.19583 .94225 L
.20451 .94225 L
.20451 .94225 L
s
.17846 .92721 m
.17149 .93473 L
.17149 .93473 L
.17846 .92721 L
.17846 .92721 L
s
.17846 .92721 m
.17149 .93473 L
.17149 .93473 L
.17846 .92721 L
.17846 .92721 L
s
.17846 .92721 m
.17149 .93473 L
.17149 .93473 L
.17846 .92721 L
.17846 .92721 L
s
.17846 .92721 m
.17149 .93473 L
.17149 .93473 L
.17846 .92721 L
.17846 .92721 L
s
.17149 .93473 m
.16978 .94225 L
.16978 .94225 L
.17149 .93473 L
.17149 .93473 L
s
.17149 .93473 m
.16978 .94225 L
.16978 .94225 L
.17149 .93473 L
.17149 .93473 L
s
.17149 .93473 m
.16978 .94225 L
.16978 .94225 L
.17149 .93473 L
.17149 .93473 L
s
.17149 .93473 m
.16978 .94225 L
.16978 .94225 L
.17149 .93473 L
.17149 .93473 L
s
.16978 .94225 m
.17149 .94978 L
.17149 .94978 L
.16978 .94225 L
.16978 .94225 L
s
.16978 .94225 m
.17149 .94978 L
.17149 .94978 L
.16978 .94225 L
.16978 .94225 L
s
.16978 .94225 m
.17149 .94978 L
.17149 .94978 L
.16978 .94225 L
.16978 .94225 L
s
.16978 .94225 m
.17149 .94978 L
.17149 .94978 L
.16978 .94225 L
.16978 .94225 L
s
.17149 .94978 m
.17846 .9573 L
.17846 .9573 L
.17149 .94978 L
.17149 .94978 L
s
.17149 .94978 m
.17846 .9573 L
.17846 .9573 L
.17149 .94978 L
.17149 .94978 L
s
.17149 .94978 m
.17846 .9573 L
.17846 .9573 L
.17149 .94978 L
.17149 .94978 L
s
.17149 .94978 m
.17846 .9573 L
.17846 .9573 L
.17149 .94978 L
.17149 .94978 L
s
.20451 .94225 m
.20149 .93246 L
.20149 .93246 L
.20451 .94225 L
.20451 .94225 L
s
.20451 .94225 m
.20149 .93246 L
.20149 .93246 L
.20451 .94225 L
.20451 .94225 L
s
.20451 .94225 m
.20149 .93246 L
.20149 .93246 L
.20451 .94225 L
.20451 .94225 L
s
.20451 .94225 m
.20149 .93246 L
.20149 .93246 L
.20451 .94225 L
.20451 .94225 L
s
.20149 .93246 m
.19583 .92721 L
.19583 .92721 L
.20149 .93246 L
.20149 .93246 L
s
.20149 .93246 m
.19583 .92721 L
.19583 .92721 L
.20149 .93246 L
.20149 .93246 L
s
.20149 .93246 m
.19583 .92721 L
.19583 .92721 L
.20149 .93246 L
.20149 .93246 L
s
.20149 .93246 m
.19583 .92721 L
.19583 .92721 L
.20149 .93246 L
.20149 .93246 L
s
.19583 .92721 m
.18846 .92493 L
.18846 .92493 L
.19583 .92721 L
.19583 .92721 L
s
.19583 .92721 m
.18846 .92493 L
.18846 .92493 L
.19583 .92721 L
.19583 .92721 L
s
.19583 .92721 m
.18846 .92493 L
.18846 .92493 L
.19583 .92721 L
.19583 .92721 L
s
.19583 .92721 m
.18846 .92493 L
.18846 .92493 L
.19583 .92721 L
.19583 .92721 L
s
.18846 .92493 m
.17846 .92721 L
.17846 .92721 L
.18846 .92493 L
.18846 .92493 L
s
.18846 .92493 m
.17846 .92721 L
.17846 .92721 L
.18846 .92493 L
.18846 .92493 L
s
.18846 .92493 m
.17846 .92721 L
.17846 .92721 L
.18846 .92493 L
.18846 .92493 L
s
.18846 .92493 m
.17846 .92721 L
.17846 .92721 L
.18846 .92493 L
.18846 .92493 L
s
.17846 .9573 m
.18846 .95957 L
.18846 .95957 L
.17846 .9573 L
.17846 .9573 L
s
.17846 .9573 m
.18846 .95957 L
.18846 .95957 L
.17846 .9573 L
.17846 .9573 L
s
.17846 .9573 m
.18846 .95957 L
.18846 .95957 L
.17846 .9573 L
.17846 .9573 L
s
.17846 .9573 m
.18846 .95957 L
.18846 .95957 L
.17846 .9573 L
.17846 .9573 L
s
.18846 .95957 m
.19583 .9573 L
.19583 .9573 L
.18846 .95957 L
.18846 .95957 L
s
.18846 .95957 m
.19583 .9573 L
.19583 .9573 L
.18846 .95957 L
.18846 .95957 L
s
.18846 .95957 m
.19583 .9573 L
.19583 .9573 L
.18846 .95957 L
.18846 .95957 L
s
.18846 .95957 m
.19583 .9573 L
.19583 .9573 L
.18846 .95957 L
.18846 .95957 L
s
.19583 .9573 m
.20149 .95205 L
.20149 .95205 L
.19583 .9573 L
.19583 .9573 L
s
.19583 .9573 m
.20149 .95205 L
.20149 .95205 L
.19583 .9573 L
.19583 .9573 L
s
.19583 .9573 m
.20149 .95205 L
.20149 .95205 L
.19583 .9573 L
.19583 .9573 L
s
.19583 .9573 m
.20149 .95205 L
.20149 .95205 L
.19583 .9573 L
.19583 .9573 L
s
.20149 .95205 m
.20451 .94225 L
.20451 .94225 L
.20149 .95205 L
.20149 .95205 L
s
.20149 .95205 m
.20451 .94225 L
.20451 .94225 L
.20149 .95205 L
.20149 .95205 L
s
.20149 .95205 m
.20451 .94225 L
.20451 .94225 L
.20149 .95205 L
.20149 .95205 L
s
.20149 .95205 m
.20451 .94225 L
.20451 .94225 L
.20149 .95205 L
.20149 .95205 L
s
.18206 .97702 m
.18206 .98647 L
.18206 .99592 L
.18206 1.00537 L
.18206 1.01482 L
.18206 1.01482 L
.18206 1.00537 L
.18206 .99592 L
.18206 .98647 L
.18206 .97702 L
.18206 .97702 L
s
.20096 .99592 m
.19151 .99592 L
.18206 .99592 L
.17261 .99592 L
.16316 .99592 L
.16316 .99592 L
.17261 .99592 L
.18206 .99592 L
.19151 .99592 L
.20096 .99592 L
.20096 .99592 L
s
.17261 .97955 m
.16502 .98774 L
.16316 .99592 L
.16502 1.0041 L
.17261 1.01229 L
.17261 1.01229 L
.16502 1.0041 L
.16316 .99592 L
.16502 .98774 L
.17261 .97955 L
.17261 .97955 L
s
.16316 .99592 m
.16316 .99592 L
.16316 .99592 L
.16316 .99592 L
.16316 .99592 L
.16316 .99592 L
.16316 .99592 L
.16316 .99592 L
.16316 .99592 L
.16316 .99592 L
.16316 .99592 L
s
.20096 .99592 m
.19767 .98526 L
.19151 .97955 L
.18349 .97707 L
.17261 .97955 L
.17261 .97955 L
.18349 .97707 L
.19151 .97955 L
.19767 .98526 L
.20096 .99592 L
.20096 .99592 L
s
.19151 .97955 m
.19151 .97955 L
.19151 .97955 L
.19151 .97955 L
.19151 .97955 L
.19151 .97955 L
.19151 .97955 L
.19151 .97955 L
.19151 .97955 L
.19151 .97955 L
.19151 .97955 L
s
.17261 1.01229 m
.18349 1.01477 L
.19151 1.01229 L
.19767 1.00658 L
.20096 .99592 L
.20096 .99592 L
.19767 1.00658 L
.19151 1.01229 L
.18349 1.01477 L
.17261 1.01229 L
.17261 1.01229 L
s
.19151 1.01229 m
.19151 1.01229 L
.19151 1.01229 L
.19151 1.01229 L
.19151 1.01229 L
.19151 1.01229 L
.19151 1.01229 L
.19151 1.01229 L
.19151 1.01229 L
.19151 1.01229 L
.19151 1.01229 L
s
.18206 1.01482 m
.18206 1.00537 L
.18206 .99592 L
.18206 .98647 L
.18206 .97702 L
.18206 .97702 L
.18206 .98647 L
.18206 .99592 L
.18206 1.00537 L
.18206 1.01482 L
.18206 1.01482 L
s
.20096 .99592 m
.19151 .99592 L
.18206 .99592 L
.17261 .99592 L
.16316 .99592 L
.16316 .99592 L
.17261 .99592 L
.18206 .99592 L
.19151 .99592 L
.20096 .99592 L
.20096 .99592 L
s
.17261 .97955 m
.16502 .98774 L
.16502 .98774 L
.17261 .97955 L
.17261 .97955 L
s
.17261 .97955 m
.16502 .98774 L
.16502 .98774 L
.17261 .97955 L
.17261 .97955 L
s
.17261 .97955 m
.16502 .98774 L
.16502 .98774 L
.17261 .97955 L
.17261 .97955 L
s
.17261 .97955 m
.16502 .98774 L
.16502 .98774 L
.17261 .97955 L
.17261 .97955 L
s
.16502 .98774 m
.16316 .99592 L
.16316 .99592 L
.16502 .98774 L
.16502 .98774 L
s
.16502 .98774 m
.16316 .99592 L
.16316 .99592 L
.16502 .98774 L
.16502 .98774 L
s
.16502 .98774 m
.16316 .99592 L
.16316 .99592 L
.16502 .98774 L
.16502 .98774 L
s
.16502 .98774 m
.16316 .99592 L
.16316 .99592 L
.16502 .98774 L
.16502 .98774 L
s
.16316 .99592 m
.16502 1.0041 L
.16502 1.0041 L
.16316 .99592 L
.16316 .99592 L
s
.16316 .99592 m
.16502 1.0041 L
.16502 1.0041 L
.16316 .99592 L
.16316 .99592 L
s
.16316 .99592 m
.16502 1.0041 L
.16502 1.0041 L
.16316 .99592 L
.16316 .99592 L
s
.16316 .99592 m
.16502 1.0041 L
.16502 1.0041 L
.16316 .99592 L
.16316 .99592 L
s
.16502 1.0041 m
.17261 1.01229 L
.17261 1.01229 L
.16502 1.0041 L
.16502 1.0041 L
s
.16502 1.0041 m
.17261 1.01229 L
.17261 1.01229 L
.16502 1.0041 L
.16502 1.0041 L
s
.16502 1.0041 m
.17261 1.01229 L
.17261 1.01229 L
.16502 1.0041 L
.16502 1.0041 L
s
.16502 1.0041 m
.17261 1.01229 L
.17261 1.01229 L
.16502 1.0041 L
.16502 1.0041 L
s
.20096 .99592 m
.19767 .98526 L
.19767 .98526 L
.20096 .99592 L
.20096 .99592 L
s
.20096 .99592 m
.19767 .98526 L
.19767 .98526 L
.20096 .99592 L
.20096 .99592 L
s
.20096 .99592 m
.19767 .98526 L
.19767 .98526 L
.20096 .99592 L
.20096 .99592 L
s
.20096 .99592 m
.19767 .98526 L
.19767 .98526 L
.20096 .99592 L
.20096 .99592 L
s
.19767 .98526 m
.19151 .97955 L
.19151 .97955 L
.19767 .98526 L
.19767 .98526 L
s
.19767 .98526 m
.19151 .97955 L
.19151 .97955 L
.19767 .98526 L
.19767 .98526 L
s
.19767 .98526 m
.19151 .97955 L
.19151 .97955 L
.19767 .98526 L
.19767 .98526 L
s
.19767 .98526 m
.19151 .97955 L
.19151 .97955 L
.19767 .98526 L
.19767 .98526 L
s
.19151 .97955 m
.18349 .97707 L
.18349 .97707 L
.19151 .97955 L
.19151 .97955 L
s
.19151 .97955 m
.18349 .97707 L
.18349 .97707 L
.19151 .97955 L
.19151 .97955 L
s
.19151 .97955 m
.18349 .97707 L
.18349 .97707 L
.19151 .97955 L
.19151 .97955 L
s
.19151 .97955 m
.18349 .97707 L
.18349 .97707 L
.19151 .97955 L
.19151 .97955 L
s
.18349 .97707 m
.17261 .97955 L
.17261 .97955 L
.18349 .97707 L
.18349 .97707 L
s
.18349 .97707 m
.17261 .97955 L
.17261 .97955 L
.18349 .97707 L
.18349 .97707 L
s
.18349 .97707 m
.17261 .97955 L
.17261 .97955 L
.18349 .97707 L
.18349 .97707 L
s
.18349 .97707 m
.17261 .97955 L
.17261 .97955 L
.18349 .97707 L
.18349 .97707 L
s
.17261 1.01229 m
.18349 1.01477 L
.18349 1.01477 L
.17261 1.01229 L
.17261 1.01229 L
s
.17261 1.01229 m
.18349 1.01477 L
.18349 1.01477 L
.17261 1.01229 L
.17261 1.01229 L
s
.17261 1.01229 m
.18349 1.01477 L
.18349 1.01477 L
.17261 1.01229 L
.17261 1.01229 L
s
.17261 1.01229 m
.18349 1.01477 L
.18349 1.01477 L
.17261 1.01229 L
.17261 1.01229 L
s
.18349 1.01477 m
.19151 1.01229 L
.19151 1.01229 L
.18349 1.01477 L
.18349 1.01477 L
s
.18349 1.01477 m
.19151 1.01229 L
.19151 1.01229 L
.18349 1.01477 L
.18349 1.01477 L
s
.18349 1.01477 m
.19151 1.01229 L
.19151 1.01229 L
.18349 1.01477 L
.18349 1.01477 L
s
.18349 1.01477 m
.19151 1.01229 L
.19151 1.01229 L
.18349 1.01477 L
.18349 1.01477 L
s
.19151 1.01229 m
.19767 1.00658 L
.19767 1.00658 L
.19151 1.01229 L
.19151 1.01229 L
s
.19151 1.01229 m
.19767 1.00658 L
.19767 1.00658 L
.19151 1.01229 L
.19151 1.01229 L
s
.19151 1.01229 m
.19767 1.00658 L
.19767 1.00658 L
.19151 1.01229 L
.19151 1.01229 L
s
.19151 1.01229 m
.19767 1.00658 L
.19767 1.00658 L
.19151 1.01229 L
.19151 1.01229 L
s
.19767 1.00658 m
.20096 .99592 L
.20096 .99592 L
.19767 1.00658 L
.19767 1.00658 L
s
.19767 1.00658 m
.20096 .99592 L
.20096 .99592 L
.19767 1.00658 L
.19767 1.00658 L
s
.19767 1.00658 m
.20096 .99592 L
.20096 .99592 L
.19767 1.00658 L
.19767 1.00658 L
s
.19767 1.00658 m
.20096 .99592 L
.20096 .99592 L
.19767 1.00658 L
.19767 1.00658 L
s
.20509 .10092 m
.20509 .1093 L
.20509 .11768 L
.20509 .12606 L
.20509 .13444 L
.20509 .13444 L
.20509 .12606 L
.20509 .11768 L
.20509 .1093 L
.20509 .10092 L
.20509 .10092 L
s
.22185 .11768 m
.21347 .11768 L
.20509 .11768 L
.19671 .11768 L
.18833 .11768 L
.18833 .11768 L
.19671 .11768 L
.20509 .11768 L
.21347 .11768 L
.22185 .11768 L
.22185 .11768 L
s
.19671 .10317 m
.18999 .11042 L
.18833 .11768 L
.18999 .12494 L
.19671 .13219 L
.19671 .13219 L
.18999 .12494 L
.18833 .11768 L
.18999 .11042 L
.19671 .10317 L
.19671 .10317 L
s
.18833 .11768 m
.18833 .11768 L
.18833 .11768 L
.18833 .11768 L
.18833 .11768 L
.18833 .11768 L
.18833 .11768 L
.18833 .11768 L
.18833 .11768 L
.18833 .11768 L
.18833 .11768 L
s
.22185 .11768 m
.21893 .10822 L
.21347 .10317 L
.20636 .10097 L
.19671 .10317 L
.19671 .10317 L
.20636 .10097 L
.21347 .10317 L
.21893 .10822 L
.22185 .11768 L
.22185 .11768 L
s
.21347 .10317 m
.21347 .10317 L
.21347 .10317 L
.21347 .10317 L
.21347 .10317 L
.21347 .10317 L
.21347 .10317 L
.21347 .10317 L
.21347 .10317 L
.21347 .10317 L
.21347 .10317 L
s
.19671 .13219 m
.20636 .13439 L
.21347 .13219 L
.21893 .12713 L
.22185 .11768 L
.22185 .11768 L
.21893 .12713 L
.21347 .13219 L
.20636 .13439 L
.19671 .13219 L
.19671 .13219 L
s
.21347 .13219 m
.21347 .13219 L
.21347 .13219 L
.21347 .13219 L
.21347 .13219 L
.21347 .13219 L
.21347 .13219 L
.21347 .13219 L
.21347 .13219 L
.21347 .13219 L
.21347 .13219 L
s
.20509 .13444 m
.20509 .12606 L
.20509 .11768 L
.20509 .1093 L
.20509 .10092 L
.20509 .10092 L
.20509 .1093 L
.20509 .11768 L
.20509 .12606 L
.20509 .13444 L
.20509 .13444 L
s
.22185 .11768 m
.21347 .11768 L
.20509 .11768 L
.19671 .11768 L
.18833 .11768 L
.18833 .11768 L
.19671 .11768 L
.20509 .11768 L
.21347 .11768 L
.22185 .11768 L
.22185 .11768 L
s
.19671 .10317 m
.18999 .11042 L
.18999 .11042 L
.19671 .10317 L
.19671 .10317 L
s
.19671 .10317 m
.18999 .11042 L
.18999 .11042 L
.19671 .10317 L
.19671 .10317 L
s
.19671 .10317 m
.18999 .11042 L
.18999 .11042 L
.19671 .10317 L
.19671 .10317 L
s
.19671 .10317 m
.18999 .11042 L
.18999 .11042 L
.19671 .10317 L
.19671 .10317 L
s
.18999 .11042 m
.18833 .11768 L
.18833 .11768 L
.18999 .11042 L
.18999 .11042 L
s
.18999 .11042 m
.18833 .11768 L
.18833 .11768 L
.18999 .11042 L
.18999 .11042 L
s
.18999 .11042 m
.18833 .11768 L
.18833 .11768 L
.18999 .11042 L
.18999 .11042 L
s
.18999 .11042 m
.18833 .11768 L
.18833 .11768 L
.18999 .11042 L
.18999 .11042 L
s
.18833 .11768 m
.18999 .12494 L
.18999 .12494 L
.18833 .11768 L
.18833 .11768 L
s
.18833 .11768 m
.18999 .12494 L
.18999 .12494 L
.18833 .11768 L
.18833 .11768 L
s
.18833 .11768 m
.18999 .12494 L
.18999 .12494 L
.18833 .11768 L
.18833 .11768 L
s
.18833 .11768 m
.18999 .12494 L
.18999 .12494 L
.18833 .11768 L
.18833 .11768 L
s
.18999 .12494 m
.19671 .13219 L
.19671 .13219 L
.18999 .12494 L
.18999 .12494 L
s
.18999 .12494 m
.19671 .13219 L
.19671 .13219 L
.18999 .12494 L
.18999 .12494 L
s
.18999 .12494 m
.19671 .13219 L
.19671 .13219 L
.18999 .12494 L
.18999 .12494 L
s
.18999 .12494 m
.19671 .13219 L
.19671 .13219 L
.18999 .12494 L
.18999 .12494 L
s
.22185 .11768 m
.21893 .10822 L
.21893 .10822 L
.22185 .11768 L
.22185 .11768 L
s
.22185 .11768 m
.21893 .10822 L
.21893 .10822 L
.22185 .11768 L
.22185 .11768 L
s
.22185 .11768 m
.21893 .10822 L
.21893 .10822 L
.22185 .11768 L
.22185 .11768 L
s
.22185 .11768 m
.21893 .10822 L
.21893 .10822 L
.22185 .11768 L
.22185 .11768 L
s
.21893 .10822 m
.21347 .10317 L
.21347 .10317 L
.21893 .10822 L
.21893 .10822 L
s
.21893 .10822 m
.21347 .10317 L
.21347 .10317 L
.21893 .10822 L
.21893 .10822 L
s
.21893 .10822 m
.21347 .10317 L
.21347 .10317 L
.21893 .10822 L
.21893 .10822 L
s
.21893 .10822 m
.21347 .10317 L
.21347 .10317 L
.21893 .10822 L
.21893 .10822 L
s
.21347 .10317 m
.20636 .10097 L
.20636 .10097 L
.21347 .10317 L
.21347 .10317 L
s
.21347 .10317 m
.20636 .10097 L
.20636 .10097 L
.21347 .10317 L
.21347 .10317 L
s
.21347 .10317 m
.20636 .10097 L
.20636 .10097 L
.21347 .10317 L
.21347 .10317 L
s
.21347 .10317 m
.20636 .10097 L
.20636 .10097 L
.21347 .10317 L
.21347 .10317 L
s
.20636 .10097 m
.19671 .10317 L
.19671 .10317 L
.20636 .10097 L
.20636 .10097 L
s
.20636 .10097 m
.19671 .10317 L
.19671 .10317 L
.20636 .10097 L
.20636 .10097 L
s
.20636 .10097 m
.19671 .10317 L
.19671 .10317 L
.20636 .10097 L
.20636 .10097 L
s
.20636 .10097 m
.19671 .10317 L
.19671 .10317 L
.20636 .10097 L
.20636 .10097 L
s
.19671 .13219 m
.20636 .13439 L
.20636 .13439 L
.19671 .13219 L
.19671 .13219 L
s
.19671 .13219 m
.20636 .13439 L
.20636 .13439 L
.19671 .13219 L
.19671 .13219 L
s
.19671 .13219 m
.20636 .13439 L
.20636 .13439 L
.19671 .13219 L
.19671 .13219 L
s
.19671 .13219 m
.20636 .13439 L
.20636 .13439 L
.19671 .13219 L
.19671 .13219 L
s
.20636 .13439 m
.21347 .13219 L
.21347 .13219 L
.20636 .13439 L
.20636 .13439 L
s
.20636 .13439 m
.21347 .13219 L
.21347 .13219 L
.20636 .13439 L
.20636 .13439 L
s
.20636 .13439 m
.21347 .13219 L
.21347 .13219 L
.20636 .13439 L
.20636 .13439 L
s
.20636 .13439 m
.21347 .13219 L
.21347 .13219 L
.20636 .13439 L
.20636 .13439 L
s
.21347 .13219 m
.21893 .12713 L
.21893 .12713 L
.21347 .13219 L
.21347 .13219 L
s
.21347 .13219 m
.21893 .12713 L
.21893 .12713 L
.21347 .13219 L
.21347 .13219 L
s
.21347 .13219 m
.21893 .12713 L
.21893 .12713 L
.21347 .13219 L
.21347 .13219 L
s
.21347 .13219 m
.21893 .12713 L
.21893 .12713 L
.21347 .13219 L
.21347 .13219 L
s
.21893 .12713 m
.22185 .11768 L
.22185 .11768 L
.21893 .12713 L
.21893 .12713 L
s
.21893 .12713 m
.22185 .11768 L
.22185 .11768 L
.21893 .12713 L
.21893 .12713 L
s
.21893 .12713 m
.22185 .11768 L
.22185 .11768 L
.21893 .12713 L
.21893 .12713 L
s
.21893 .12713 m
.22185 .11768 L
.22185 .11768 L
.21893 .12713 L
.21893 .12713 L
s
.20721 .15812 m
.20721 .16673 L
.20721 .17533 L
.20721 .18393 L
.20721 .19253 L
.20721 .19253 L
.20721 .18393 L
.20721 .17533 L
.20721 .16673 L
.20721 .15812 L
.20721 .15812 L
s
.22442 .17533 m
.21582 .17533 L
.20721 .17533 L
.19861 .17533 L
.19001 .17533 L
.19001 .17533 L
.19861 .17533 L
.20721 .17533 L
.21582 .17533 L
.22442 .17533 L
.22442 .17533 L
s
.19861 .16043 m
.19171 .16788 L
.19001 .17533 L
.19171 .18278 L
.19861 .19023 L
.19861 .19023 L
.19171 .18278 L
.19001 .17533 L
.19171 .16788 L
.19861 .16043 L
.19861 .16043 L
s
.19001 .17533 m
.19001 .17533 L
.19001 .17533 L
.19001 .17533 L
.19001 .17533 L
.19001 .17533 L
.19001 .17533 L
.19001 .17533 L
.19001 .17533 L
.19001 .17533 L
.19001 .17533 L
s
.22442 .17533 m
.22142 .16562 L
.21582 .16043 L
.20852 .15817 L
.19861 .16043 L
.19861 .16043 L
.20852 .15817 L
.21582 .16043 L
.22142 .16562 L
.22442 .17533 L
.22442 .17533 L
s
.21582 .16043 m
.21582 .16043 L
.21582 .16043 L
.21582 .16043 L
.21582 .16043 L
.21582 .16043 L
.21582 .16043 L
.21582 .16043 L
.21582 .16043 L
.21582 .16043 L
.21582 .16043 L
s
.19861 .19023 m
.20852 .19248 L
.21582 .19023 L
.22142 .18503 L
.22442 .17533 L
.22442 .17533 L
.22142 .18503 L
.21582 .19023 L
.20852 .19248 L
.19861 .19023 L
.19861 .19023 L
s
.21582 .19023 m
.21582 .19023 L
.21582 .19023 L
.21582 .19023 L
.21582 .19023 L
.21582 .19023 L
.21582 .19023 L
.21582 .19023 L
.21582 .19023 L
.21582 .19023 L
.21582 .19023 L
s
.20721 .19253 m
.20721 .18393 L
.20721 .17533 L
.20721 .16673 L
.20721 .15812 L
.20721 .15812 L
.20721 .16673 L
.20721 .17533 L
.20721 .18393 L
.20721 .19253 L
.20721 .19253 L
s
.22442 .17533 m
.21582 .17533 L
.20721 .17533 L
.19861 .17533 L
.19001 .17533 L
.19001 .17533 L
.19861 .17533 L
.20721 .17533 L
.21582 .17533 L
.22442 .17533 L
.22442 .17533 L
s
.19861 .16043 m
.19171 .16788 L
.19171 .16788 L
.19861 .16043 L
.19861 .16043 L
s
.19861 .16043 m
.19171 .16788 L
.19171 .16788 L
.19861 .16043 L
.19861 .16043 L
s
.19861 .16043 m
.19171 .16788 L
.19171 .16788 L
.19861 .16043 L
.19861 .16043 L
s
.19861 .16043 m
.19171 .16788 L
.19171 .16788 L
.19861 .16043 L
.19861 .16043 L
s
.19171 .16788 m
.19001 .17533 L
.19001 .17533 L
.19171 .16788 L
.19171 .16788 L
s
.19171 .16788 m
.19001 .17533 L
.19001 .17533 L
.19171 .16788 L
.19171 .16788 L
s
.19171 .16788 m
.19001 .17533 L
.19001 .17533 L
.19171 .16788 L
.19171 .16788 L
s
.19171 .16788 m
.19001 .17533 L
.19001 .17533 L
.19171 .16788 L
.19171 .16788 L
s
.19001 .17533 m
.19171 .18278 L
.19171 .18278 L
.19001 .17533 L
.19001 .17533 L
s
.19001 .17533 m
.19171 .18278 L
.19171 .18278 L
.19001 .17533 L
.19001 .17533 L
s
.19001 .17533 m
.19171 .18278 L
.19171 .18278 L
.19001 .17533 L
.19001 .17533 L
s
.19001 .17533 m
.19171 .18278 L
.19171 .18278 L
.19001 .17533 L
.19001 .17533 L
s
.19171 .18278 m
.19861 .19023 L
.19861 .19023 L
.19171 .18278 L
.19171 .18278 L
s
.19171 .18278 m
.19861 .19023 L
.19861 .19023 L
.19171 .18278 L
.19171 .18278 L
s
.19171 .18278 m
.19861 .19023 L
.19861 .19023 L
.19171 .18278 L
.19171 .18278 L
s
.19171 .18278 m
.19861 .19023 L
.19861 .19023 L
.19171 .18278 L
.19171 .18278 L
s
.22442 .17533 m
.22142 .16562 L
.22142 .16562 L
.22442 .17533 L
.22442 .17533 L
s
.22442 .17533 m
.22142 .16562 L
.22142 .16562 L
.22442 .17533 L
.22442 .17533 L
s
.22442 .17533 m
.22142 .16562 L
.22142 .16562 L
.22442 .17533 L
.22442 .17533 L
s
.22442 .17533 m
.22142 .16562 L
.22142 .16562 L
.22442 .17533 L
.22442 .17533 L
s
.22142 .16562 m
.21582 .16043 L
.21582 .16043 L
.22142 .16562 L
.22142 .16562 L
s
.22142 .16562 m
.21582 .16043 L
.21582 .16043 L
.22142 .16562 L
.22142 .16562 L
s
.22142 .16562 m
.21582 .16043 L
.21582 .16043 L
.22142 .16562 L
.22142 .16562 L
s
.22142 .16562 m
.21582 .16043 L
.21582 .16043 L
.22142 .16562 L
.22142 .16562 L
s
.21582 .16043 m
.20852 .15817 L
.20852 .15817 L
.21582 .16043 L
.21582 .16043 L
s
.21582 .16043 m
.20852 .15817 L
.20852 .15817 L
.21582 .16043 L
.21582 .16043 L
s
.21582 .16043 m
.20852 .15817 L
.20852 .15817 L
.21582 .16043 L
.21582 .16043 L
s
.21582 .16043 m
.20852 .15817 L
.20852 .15817 L
.21582 .16043 L
.21582 .16043 L
s
.20852 .15817 m
.19861 .16043 L
.19861 .16043 L
.20852 .15817 L
.20852 .15817 L
s
.20852 .15817 m
.19861 .16043 L
.19861 .16043 L
.20852 .15817 L
.20852 .15817 L
s
.20852 .15817 m
.19861 .16043 L
.19861 .16043 L
.20852 .15817 L
.20852 .15817 L
s
.20852 .15817 m
.19861 .16043 L
.19861 .16043 L
.20852 .15817 L
.20852 .15817 L
s
.19861 .19023 m
.20852 .19248 L
.20852 .19248 L
.19861 .19023 L
.19861 .19023 L
s
.19861 .19023 m
.20852 .19248 L
.20852 .19248 L
.19861 .19023 L
.19861 .19023 L
s
.19861 .19023 m
.20852 .19248 L
.20852 .19248 L
.19861 .19023 L
.19861 .19023 L
s
.19861 .19023 m
.20852 .19248 L
.20852 .19248 L
.19861 .19023 L
.19861 .19023 L
s
.20852 .19248 m
.21582 .19023 L
.21582 .19023 L
.20852 .19248 L
.20852 .19248 L
s
.20852 .19248 m
.21582 .19023 L
.21582 .19023 L
.20852 .19248 L
.20852 .19248 L
s
.20852 .19248 m
.21582 .19023 L
.21582 .19023 L
.20852 .19248 L
.20852 .19248 L
s
.20852 .19248 m
.21582 .19023 L
.21582 .19023 L
.20852 .19248 L
.20852 .19248 L
s
.21582 .19023 m
.22142 .18503 L
.22142 .18503 L
.21582 .19023 L
.21582 .19023 L
s
.21582 .19023 m
.22142 .18503 L
.22142 .18503 L
.21582 .19023 L
.21582 .19023 L
s
.21582 .19023 m
.22142 .18503 L
.22142 .18503 L
.21582 .19023 L
.21582 .19023 L
s
.21582 .19023 m
.22142 .18503 L
.22142 .18503 L
.21582 .19023 L
.21582 .19023 L
s
.22142 .18503 m
.22442 .17533 L
.22442 .17533 L
.22142 .18503 L
.22142 .18503 L
s
.22142 .18503 m
.22442 .17533 L
.22442 .17533 L
.22142 .18503 L
.22142 .18503 L
s
.22142 .18503 m
.22442 .17533 L
.22442 .17533 L
.22142 .18503 L
.22142 .18503 L
s
.22142 .18503 m
.22442 .17533 L
.22442 .17533 L
.22142 .18503 L
.22142 .18503 L
s
.21059 .20699 m
.21059 .21479 L
.21059 .2226 L
.21059 .2304 L
.21059 .23821 L
.21059 .23821 L
.21059 .2304 L
.21059 .2226 L
.21059 .21479 L
.21059 .20699 L
.21059 .20699 L
s
.2262 .2226 m
.2184 .2226 L
.21059 .2226 L
.20279 .2226 L
.19498 .2226 L
.19498 .2226 L
.20279 .2226 L
.21059 .2226 L
.2184 .2226 L
.2262 .2226 L
.2262 .2226 L
s
.20279 .20908 m
.19652 .21584 L
.19498 .2226 L
.19652 .22936 L
.20279 .23612 L
.20279 .23612 L
.19652 .22936 L
.19498 .2226 L
.19652 .21584 L
.20279 .20908 L
.20279 .20908 L
s
.19498 .2226 m
.19498 .2226 L
.19498 .2226 L
.19498 .2226 L
.19498 .2226 L
.19498 .2226 L
.19498 .2226 L
.19498 .2226 L
.19498 .2226 L
.19498 .2226 L
.19498 .2226 L
s
.2262 .2226 m
.22348 .21379 L
.2184 .20908 L
.21177 .20703 L
.20279 .20908 L
.20279 .20908 L
.21177 .20703 L
.2184 .20908 L
.22348 .21379 L
.2262 .2226 L
.2262 .2226 L
s
.2184 .20908 m
.2184 .20908 L
.2184 .20908 L
.2184 .20908 L
.2184 .20908 L
.2184 .20908 L
.2184 .20908 L
.2184 .20908 L
.2184 .20908 L
.2184 .20908 L
.2184 .20908 L
s
.20279 .23612 m
.21177 .23816 L
.2184 .23612 L
.22348 .2314 L
.2262 .2226 L
.2262 .2226 L
.22348 .2314 L
.2184 .23612 L
.21177 .23816 L
.20279 .23612 L
.20279 .23612 L
s
.2184 .23612 m
.2184 .23612 L
.2184 .23612 L
.2184 .23612 L
.2184 .23612 L
.2184 .23612 L
.2184 .23612 L
.2184 .23612 L
.2184 .23612 L
.2184 .23612 L
.2184 .23612 L
s
.21059 .23821 m
.21059 .2304 L
.21059 .2226 L
.21059 .21479 L
.21059 .20699 L
.21059 .20699 L
.21059 .21479 L
.21059 .2226 L
.21059 .2304 L
.21059 .23821 L
.21059 .23821 L
s
.2262 .2226 m
.2184 .2226 L
.21059 .2226 L
.20279 .2226 L
.19498 .2226 L
.19498 .2226 L
.20279 .2226 L
.21059 .2226 L
.2184 .2226 L
.2262 .2226 L
.2262 .2226 L
s
.20279 .20908 m
.19652 .21584 L
.19652 .21584 L
.20279 .20908 L
.20279 .20908 L
s
.20279 .20908 m
.19652 .21584 L
.19652 .21584 L
.20279 .20908 L
.20279 .20908 L
s
.20279 .20908 m
.19652 .21584 L
.19652 .21584 L
.20279 .20908 L
.20279 .20908 L
s
.20279 .20908 m
.19652 .21584 L
.19652 .21584 L
.20279 .20908 L
.20279 .20908 L
s
.19652 .21584 m
.19498 .2226 L
.19498 .2226 L
.19652 .21584 L
.19652 .21584 L
s
.19652 .21584 m
.19498 .2226 L
.19498 .2226 L
.19652 .21584 L
.19652 .21584 L
s
.19652 .21584 m
.19498 .2226 L
.19498 .2226 L
.19652 .21584 L
.19652 .21584 L
s
.19652 .21584 m
.19498 .2226 L
.19498 .2226 L
.19652 .21584 L
.19652 .21584 L
s
.19498 .2226 m
.19652 .22936 L
.19652 .22936 L
.19498 .2226 L
.19498 .2226 L
s
.19498 .2226 m
.19652 .22936 L
.19652 .22936 L
.19498 .2226 L
.19498 .2226 L
s
.19498 .2226 m
.19652 .22936 L
.19652 .22936 L
.19498 .2226 L
.19498 .2226 L
s
.19498 .2226 m
.19652 .22936 L
.19652 .22936 L
.19498 .2226 L
.19498 .2226 L
s
.19652 .22936 m
.20279 .23612 L
.20279 .23612 L
.19652 .22936 L
.19652 .22936 L
s
.19652 .22936 m
.20279 .23612 L
.20279 .23612 L
.19652 .22936 L
.19652 .22936 L
s
.19652 .22936 m
.20279 .23612 L
.20279 .23612 L
.19652 .22936 L
.19652 .22936 L
s
.19652 .22936 m
.20279 .23612 L
.20279 .23612 L
.19652 .22936 L
.19652 .22936 L
s
.2262 .2226 m
.22348 .21379 L
.22348 .21379 L
.2262 .2226 L
.2262 .2226 L
s
.2262 .2226 m
.22348 .21379 L
.22348 .21379 L
.2262 .2226 L
.2262 .2226 L
s
.2262 .2226 m
.22348 .21379 L
.22348 .21379 L
.2262 .2226 L
.2262 .2226 L
s
.2262 .2226 m
.22348 .21379 L
.22348 .21379 L
.2262 .2226 L
.2262 .2226 L
s
.22348 .21379 m
.2184 .20908 L
.2184 .20908 L
.22348 .21379 L
.22348 .21379 L
s
.22348 .21379 m
.2184 .20908 L
.2184 .20908 L
.22348 .21379 L
.22348 .21379 L
s
.22348 .21379 m
.2184 .20908 L
.2184 .20908 L
.22348 .21379 L
.22348 .21379 L
s
.22348 .21379 m
.2184 .20908 L
.2184 .20908 L
.22348 .21379 L
.22348 .21379 L
s
.2184 .20908 m
.21177 .20703 L
.21177 .20703 L
.2184 .20908 L
.2184 .20908 L
s
.2184 .20908 m
.21177 .20703 L
.21177 .20703 L
.2184 .20908 L
.2184 .20908 L
s
.2184 .20908 m
.21177 .20703 L
.21177 .20703 L
.2184 .20908 L
.2184 .20908 L
s
.2184 .20908 m
.21177 .20703 L
.21177 .20703 L
.2184 .20908 L
.2184 .20908 L
s
.21177 .20703 m
.20279 .20908 L
.20279 .20908 L
.21177 .20703 L
.21177 .20703 L
s
.21177 .20703 m
.20279 .20908 L
.20279 .20908 L
.21177 .20703 L
.21177 .20703 L
s
.21177 .20703 m
.20279 .20908 L
.20279 .20908 L
.21177 .20703 L
.21177 .20703 L
s
.21177 .20703 m
.20279 .20908 L
.20279 .20908 L
.21177 .20703 L
.21177 .20703 L
s
.20279 .23612 m
.21177 .23816 L
.21177 .23816 L
.20279 .23612 L
.20279 .23612 L
s
.20279 .23612 m
.21177 .23816 L
.21177 .23816 L
.20279 .23612 L
.20279 .23612 L
s
.20279 .23612 m
.21177 .23816 L
.21177 .23816 L
.20279 .23612 L
.20279 .23612 L
s
.20279 .23612 m
.21177 .23816 L
.21177 .23816 L
.20279 .23612 L
.20279 .23612 L
s
.21177 .23816 m
.2184 .23612 L
.2184 .23612 L
.21177 .23816 L
.21177 .23816 L
s
.21177 .23816 m
.2184 .23612 L
.2184 .23612 L
.21177 .23816 L
.21177 .23816 L
s
.21177 .23816 m
.2184 .23612 L
.2184 .23612 L
.21177 .23816 L
.21177 .23816 L
s
.21177 .23816 m
.2184 .23612 L
.2184 .23612 L
.21177 .23816 L
.21177 .23816 L
s
.2184 .23612 m
.22348 .2314 L
.22348 .2314 L
.2184 .23612 L
.2184 .23612 L
s
.2184 .23612 m
.22348 .2314 L
.22348 .2314 L
.2184 .23612 L
.2184 .23612 L
s
.2184 .23612 m
.22348 .2314 L
.22348 .2314 L
.2184 .23612 L
.2184 .23612 L
s
.2184 .23612 m
.22348 .2314 L
.22348 .2314 L
.2184 .23612 L
.2184 .23612 L
s
.22348 .2314 m
.2262 .2226 L
.2262 .2226 L
.22348 .2314 L
.22348 .2314 L
s
.22348 .2314 m
.2262 .2226 L
.2262 .2226 L
.22348 .2314 L
.22348 .2314 L
s
.22348 .2314 m
.2262 .2226 L
.2262 .2226 L
.22348 .2314 L
.22348 .2314 L
s
.22348 .2314 m
.2262 .2226 L
.2262 .2226 L
.22348 .2314 L
.22348 .2314 L
s
.21292 .26978 m
.21292 .27745 L
.21292 .28513 L
.21292 .29281 L
.21292 .30048 L
.21292 .30048 L
.21292 .29281 L
.21292 .28513 L
.21292 .27745 L
.21292 .26978 L
.21292 .26978 L
s
.22828 .28513 m
.2206 .28513 L
.21292 .28513 L
.20525 .28513 L
.19757 .28513 L
.19757 .28513 L
.20525 .28513 L
.21292 .28513 L
.2206 .28513 L
.22828 .28513 L
.22828 .28513 L
s
.20525 .27183 m
.19908 .27848 L
.19757 .28513 L
.19908 .29178 L
.20525 .29843 L
.20525 .29843 L
.19908 .29178 L
.19757 .28513 L
.19908 .27848 L
.20525 .27183 L
.20525 .27183 L
s
.19757 .28513 m
.19757 .28513 L
.19757 .28513 L
.19757 .28513 L
.19757 .28513 L
.19757 .28513 L
.19757 .28513 L
.19757 .28513 L
.19757 .28513 L
.19757 .28513 L
.19757 .28513 L
s
.22828 .28513 m
.2256 .27647 L
.2206 .27183 L
.21409 .26982 L
.20525 .27183 L
.20525 .27183 L
.21409 .26982 L
.2206 .27183 L
.2256 .27647 L
.22828 .28513 L
.22828 .28513 L
s
.2206 .27183 m
.2206 .27183 L
.2206 .27183 L
.2206 .27183 L
.2206 .27183 L
.2206 .27183 L
.2206 .27183 L
.2206 .27183 L
.2206 .27183 L
.2206 .27183 L
.2206 .27183 L
s
.20525 .29843 m
.21409 .30044 L
.2206 .29843 L
.2256 .29379 L
.22828 .28513 L
.22828 .28513 L
.2256 .29379 L
.2206 .29843 L
.21409 .30044 L
.20525 .29843 L
.20525 .29843 L
s
.2206 .29843 m
.2206 .29843 L
.2206 .29843 L
.2206 .29843 L
.2206 .29843 L
.2206 .29843 L
.2206 .29843 L
.2206 .29843 L
.2206 .29843 L
.2206 .29843 L
.2206 .29843 L
s
.21292 .30048 m
.21292 .29281 L
.21292 .28513 L
.21292 .27745 L
.21292 .26978 L
.21292 .26978 L
.21292 .27745 L
.21292 .28513 L
.21292 .29281 L
.21292 .30048 L
.21292 .30048 L
s
.22828 .28513 m
.2206 .28513 L
.21292 .28513 L
.20525 .28513 L
.19757 .28513 L
.19757 .28513 L
.20525 .28513 L
.21292 .28513 L
.2206 .28513 L
.22828 .28513 L
.22828 .28513 L
s
.20525 .27183 m
.19908 .27848 L
.19908 .27848 L
.20525 .27183 L
.20525 .27183 L
s
.20525 .27183 m
.19908 .27848 L
.19908 .27848 L
.20525 .27183 L
.20525 .27183 L
s
.20525 .27183 m
.19908 .27848 L
.19908 .27848 L
.20525 .27183 L
.20525 .27183 L
s
.20525 .27183 m
.19908 .27848 L
.19908 .27848 L
.20525 .27183 L
.20525 .27183 L
s
.19908 .27848 m
.19757 .28513 L
.19757 .28513 L
.19908 .27848 L
.19908 .27848 L
s
.19908 .27848 m
.19757 .28513 L
.19757 .28513 L
.19908 .27848 L
.19908 .27848 L
s
.19908 .27848 m
.19757 .28513 L
.19757 .28513 L
.19908 .27848 L
.19908 .27848 L
s
.19908 .27848 m
.19757 .28513 L
.19757 .28513 L
.19908 .27848 L
.19908 .27848 L
s
.19757 .28513 m
.19908 .29178 L
.19908 .29178 L
.19757 .28513 L
.19757 .28513 L
s
.19757 .28513 m
.19908 .29178 L
.19908 .29178 L
.19757 .28513 L
.19757 .28513 L
s
.19757 .28513 m
.19908 .29178 L
.19908 .29178 L
.19757 .28513 L
.19757 .28513 L
s
.19757 .28513 m
.19908 .29178 L
.19908 .29178 L
.19757 .28513 L
.19757 .28513 L
s
.19908 .29178 m
.20525 .29843 L
.20525 .29843 L
.19908 .29178 L
.19908 .29178 L
s
.19908 .29178 m
.20525 .29843 L
.20525 .29843 L
.19908 .29178 L
.19908 .29178 L
s
.19908 .29178 m
.20525 .29843 L
.20525 .29843 L
.19908 .29178 L
.19908 .29178 L
s
.19908 .29178 m
.20525 .29843 L
.20525 .29843 L
.19908 .29178 L
.19908 .29178 L
s
.22828 .28513 m
.2256 .27647 L
.2256 .27647 L
.22828 .28513 L
.22828 .28513 L
s
.22828 .28513 m
.2256 .27647 L
.2256 .27647 L
.22828 .28513 L
.22828 .28513 L
s
.22828 .28513 m
.2256 .27647 L
.2256 .27647 L
.22828 .28513 L
.22828 .28513 L
s
.22828 .28513 m
.2256 .27647 L
.2256 .27647 L
.22828 .28513 L
.22828 .28513 L
s
.2256 .27647 m
.2206 .27183 L
.2206 .27183 L
.2256 .27647 L
.2256 .27647 L
s
.2256 .27647 m
.2206 .27183 L
.2206 .27183 L
.2256 .27647 L
.2256 .27647 L
s
.2256 .27647 m
.2206 .27183 L
.2206 .27183 L
.2256 .27647 L
.2256 .27647 L
s
.2256 .27647 m
.2206 .27183 L
.2206 .27183 L
.2256 .27647 L
.2256 .27647 L
s
.2206 .27183 m
.21409 .26982 L
.21409 .26982 L
.2206 .27183 L
.2206 .27183 L
s
.2206 .27183 m
.21409 .26982 L
.21409 .26982 L
.2206 .27183 L
.2206 .27183 L
s
.2206 .27183 m
.21409 .26982 L
.21409 .26982 L
.2206 .27183 L
.2206 .27183 L
s
.2206 .27183 m
.21409 .26982 L
.21409 .26982 L
.2206 .27183 L
.2206 .27183 L
s
.21409 .26982 m
.20525 .27183 L
.20525 .27183 L
.21409 .26982 L
.21409 .26982 L
s
.21409 .26982 m
.20525 .27183 L
.20525 .27183 L
.21409 .26982 L
.21409 .26982 L
s
.21409 .26982 m
.20525 .27183 L
.20525 .27183 L
.21409 .26982 L
.21409 .26982 L
s
.21409 .26982 m
.20525 .27183 L
.20525 .27183 L
.21409 .26982 L
.21409 .26982 L
s
.20525 .29843 m
.21409 .30044 L
.21409 .30044 L
.20525 .29843 L
.20525 .29843 L
s
.20525 .29843 m
.21409 .30044 L
.21409 .30044 L
.20525 .29843 L
.20525 .29843 L
s
.20525 .29843 m
.21409 .30044 L
.21409 .30044 L
.20525 .29843 L
.20525 .29843 L
s
.20525 .29843 m
.21409 .30044 L
.21409 .30044 L
.20525 .29843 L
.20525 .29843 L
s
.21409 .30044 m
.2206 .29843 L
.2206 .29843 L
.21409 .30044 L
.21409 .30044 L
s
.21409 .30044 m
.2206 .29843 L
.2206 .29843 L
.21409 .30044 L
.21409 .30044 L
s
.21409 .30044 m
.2206 .29843 L
.2206 .29843 L
.21409 .30044 L
.21409 .30044 L
s
.21409 .30044 m
.2206 .29843 L
.2206 .29843 L
.21409 .30044 L
.21409 .30044 L
s
.2206 .29843 m
.2256 .29379 L
.2256 .29379 L
.2206 .29843 L
.2206 .29843 L
s
.2206 .29843 m
.2256 .29379 L
.2256 .29379 L
.2206 .29843 L
.2206 .29843 L
s
.2206 .29843 m
.2256 .29379 L
.2256 .29379 L
.2206 .29843 L
.2206 .29843 L
s
.2206 .29843 m
.2256 .29379 L
.2256 .29379 L
.2206 .29843 L
.2206 .29843 L
s
.2256 .29379 m
.22828 .28513 L
.22828 .28513 L
.2256 .29379 L
.2256 .29379 L
s
.2256 .29379 m
.22828 .28513 L
.22828 .28513 L
.2256 .29379 L
.2256 .29379 L
s
.2256 .29379 m
.22828 .28513 L
.22828 .28513 L
.2256 .29379 L
.2256 .29379 L
s
.2256 .29379 m
.22828 .28513 L
.22828 .28513 L
.2256 .29379 L
.2256 .29379 L
s
.20764 .31955 m
.20764 .32821 L
.20764 .33686 L
.20764 .34551 L
.20764 .35417 L
.20764 .35417 L
.20764 .34551 L
.20764 .33686 L
.20764 .32821 L
.20764 .31955 L
.20764 .31955 L
s
.22494 .33686 m
.21629 .33686 L
.20764 .33686 L
.19899 .33686 L
.19033 .33686 L
.19033 .33686 L
.19899 .33686 L
.20764 .33686 L
.21629 .33686 L
.22494 .33686 L
.22494 .33686 L
s
.19899 .32187 m
.19204 .32937 L
.19033 .33686 L
.19204 .34435 L
.19899 .35185 L
.19899 .35185 L
.19204 .34435 L
.19033 .33686 L
.19204 .32937 L
.19899 .32187 L
.19899 .32187 L
s
.19033 .33686 m
.19033 .33686 L
.19033 .33686 L
.19033 .33686 L
.19033 .33686 L
.19033 .33686 L
.19033 .33686 L
.19033 .33686 L
.19033 .33686 L
.19033 .33686 L
.19033 .33686 L
s
.22494 .33686 m
.22193 .3271 L
.21629 .32187 L
.20895 .3196 L
.19899 .32187 L
.19899 .32187 L
.20895 .3196 L
.21629 .32187 L
.22193 .3271 L
.22494 .33686 L
.22494 .33686 L
s
.21629 .32187 m
.21629 .32187 L
.21629 .32187 L
.21629 .32187 L
.21629 .32187 L
.21629 .32187 L
.21629 .32187 L
.21629 .32187 L
.21629 .32187 L
.21629 .32187 L
.21629 .32187 L
s
.19899 .35185 m
.20895 .35412 L
.21629 .35185 L
.22193 .34662 L
.22494 .33686 L
.22494 .33686 L
.22193 .34662 L
.21629 .35185 L
.20895 .35412 L
.19899 .35185 L
.19899 .35185 L
s
.21629 .35185 m
.21629 .35185 L
.21629 .35185 L
.21629 .35185 L
.21629 .35185 L
.21629 .35185 L
.21629 .35185 L
.21629 .35185 L
.21629 .35185 L
.21629 .35185 L
.21629 .35185 L
s
.20764 .35417 m
.20764 .34551 L
.20764 .33686 L
.20764 .32821 L
.20764 .31955 L
.20764 .31955 L
.20764 .32821 L
.20764 .33686 L
.20764 .34551 L
.20764 .35417 L
.20764 .35417 L
s
.22494 .33686 m
.21629 .33686 L
.20764 .33686 L
.19899 .33686 L
.19033 .33686 L
.19033 .33686 L
.19899 .33686 L
.20764 .33686 L
.21629 .33686 L
.22494 .33686 L
.22494 .33686 L
s
.19899 .32187 m
.19204 .32937 L
.19204 .32937 L
.19899 .32187 L
.19899 .32187 L
s
.19899 .32187 m
.19204 .32937 L
.19204 .32937 L
.19899 .32187 L
.19899 .32187 L
s
.19899 .32187 m
.19204 .32937 L
.19204 .32937 L
.19899 .32187 L
.19899 .32187 L
s
.19899 .32187 m
.19204 .32937 L
.19204 .32937 L
.19899 .32187 L
.19899 .32187 L
s
.19204 .32937 m
.19033 .33686 L
.19033 .33686 L
.19204 .32937 L
.19204 .32937 L
s
.19204 .32937 m
.19033 .33686 L
.19033 .33686 L
.19204 .32937 L
.19204 .32937 L
s
.19204 .32937 m
.19033 .33686 L
.19033 .33686 L
.19204 .32937 L
.19204 .32937 L
s
.19204 .32937 m
.19033 .33686 L
.19033 .33686 L
.19204 .32937 L
.19204 .32937 L
s
.19033 .33686 m
.19204 .34435 L
.19204 .34435 L
.19033 .33686 L
.19033 .33686 L
s
.19033 .33686 m
.19204 .34435 L
.19204 .34435 L
.19033 .33686 L
.19033 .33686 L
s
.19033 .33686 m
.19204 .34435 L
.19204 .34435 L
.19033 .33686 L
.19033 .33686 L
s
.19033 .33686 m
.19204 .34435 L
.19204 .34435 L
.19033 .33686 L
.19033 .33686 L
s
.19204 .34435 m
.19899 .35185 L
.19899 .35185 L
.19204 .34435 L
.19204 .34435 L
s
.19204 .34435 m
.19899 .35185 L
.19899 .35185 L
.19204 .34435 L
.19204 .34435 L
s
.19204 .34435 m
.19899 .35185 L
.19899 .35185 L
.19204 .34435 L
.19204 .34435 L
s
.19204 .34435 m
.19899 .35185 L
.19899 .35185 L
.19204 .34435 L
.19204 .34435 L
s
.22494 .33686 m
.22193 .3271 L
.22193 .3271 L
.22494 .33686 L
.22494 .33686 L
s
.22494 .33686 m
.22193 .3271 L
.22193 .3271 L
.22494 .33686 L
.22494 .33686 L
s
.22494 .33686 m
.22193 .3271 L
.22193 .3271 L
.22494 .33686 L
.22494 .33686 L
s
.22494 .33686 m
.22193 .3271 L
.22193 .3271 L
.22494 .33686 L
.22494 .33686 L
s
.22193 .3271 m
.21629 .32187 L
.21629 .32187 L
.22193 .3271 L
.22193 .3271 L
s
.22193 .3271 m
.21629 .32187 L
.21629 .32187 L
.22193 .3271 L
.22193 .3271 L
s
.22193 .3271 m
.21629 .32187 L
.21629 .32187 L
.22193 .3271 L
.22193 .3271 L
s
.22193 .3271 m
.21629 .32187 L
.21629 .32187 L
.22193 .3271 L
.22193 .3271 L
s
.21629 .32187 m
.20895 .3196 L
.20895 .3196 L
.21629 .32187 L
.21629 .32187 L
s
.21629 .32187 m
.20895 .3196 L
.20895 .3196 L
.21629 .32187 L
.21629 .32187 L
s
.21629 .32187 m
.20895 .3196 L
.20895 .3196 L
.21629 .32187 L
.21629 .32187 L
s
.21629 .32187 m
.20895 .3196 L
.20895 .3196 L
.21629 .32187 L
.21629 .32187 L
s
.20895 .3196 m
.19899 .32187 L
.19899 .32187 L
.20895 .3196 L
.20895 .3196 L
s
.20895 .3196 m
.19899 .32187 L
.19899 .32187 L
.20895 .3196 L
.20895 .3196 L
s
.20895 .3196 m
.19899 .32187 L
.19899 .32187 L
.20895 .3196 L
.20895 .3196 L
s
.20895 .3196 m
.19899 .32187 L
.19899 .32187 L
.20895 .3196 L
.20895 .3196 L
s
.19899 .35185 m
.20895 .35412 L
.20895 .35412 L
.19899 .35185 L
.19899 .35185 L
s
.19899 .35185 m
.20895 .35412 L
.20895 .35412 L
.19899 .35185 L
.19899 .35185 L
s
.19899 .35185 m
.20895 .35412 L
.20895 .35412 L
.19899 .35185 L
.19899 .35185 L
s
.19899 .35185 m
.20895 .35412 L
.20895 .35412 L
.19899 .35185 L
.19899 .35185 L
s
.20895 .35412 m
.21629 .35185 L
.21629 .35185 L
.20895 .35412 L
.20895 .35412 L
s
.20895 .35412 m
.21629 .35185 L
.21629 .35185 L
.20895 .35412 L
.20895 .35412 L
s
.20895 .35412 m
.21629 .35185 L
.21629 .35185 L
.20895 .35412 L
.20895 .35412 L
s
.20895 .35412 m
.21629 .35185 L
.21629 .35185 L
.20895 .35412 L
.20895 .35412 L
s
.21629 .35185 m
.22193 .34662 L
.22193 .34662 L
.21629 .35185 L
.21629 .35185 L
s
.21629 .35185 m
.22193 .34662 L
.22193 .34662 L
.21629 .35185 L
.21629 .35185 L
s
.21629 .35185 m
.22193 .34662 L
.22193 .34662 L
.21629 .35185 L
.21629 .35185 L
s
.21629 .35185 m
.22193 .34662 L
.22193 .34662 L
.21629 .35185 L
.21629 .35185 L
s
.22193 .34662 m
.22494 .33686 L
.22494 .33686 L
.22193 .34662 L
.22193 .34662 L
s
.22193 .34662 m
.22494 .33686 L
.22494 .33686 L
.22193 .34662 L
.22193 .34662 L
s
.22193 .34662 m
.22494 .33686 L
.22494 .33686 L
.22193 .34662 L
.22193 .34662 L
s
.22193 .34662 m
.22494 .33686 L
.22494 .33686 L
.22193 .34662 L
.22193 .34662 L
s
.21048 .36481 m
.21048 .37328 L
.21048 .38175 L
.21048 .39022 L
.21048 .39869 L
.21048 .39869 L
.21048 .39022 L
.21048 .38175 L
.21048 .37328 L
.21048 .36481 L
.21048 .36481 L
s
.22742 .38175 m
.21895 .38175 L
.21048 .38175 L
.20201 .38175 L
.19354 .38175 L
.19354 .38175 L
.20201 .38175 L
.21048 .38175 L
.21895 .38175 L
.22742 .38175 L
.22742 .38175 L
s
.20201 .36708 m
.19521 .37442 L
.19354 .38175 L
.19521 .38909 L
.20201 .39642 L
.20201 .39642 L
.19521 .38909 L
.19354 .38175 L
.19521 .37442 L
.20201 .36708 L
.20201 .36708 L
s
.19354 .38175 m
.19354 .38175 L
.19354 .38175 L
.19354 .38175 L
.19354 .38175 L
.19354 .38175 L
.19354 .38175 L
.19354 .38175 L
.19354 .38175 L
.19354 .38175 L
.19354 .38175 L
s
.22742 .38175 m
.22447 .3722 L
.21895 .36708 L
.21176 .36486 L
.20201 .36708 L
.20201 .36708 L
.21176 .36486 L
.21895 .36708 L
.22447 .3722 L
.22742 .38175 L
.22742 .38175 L
s
.21895 .36708 m
.21895 .36708 L
.21895 .36708 L
.21895 .36708 L
.21895 .36708 L
.21895 .36708 L
.21895 .36708 L
.21895 .36708 L
.21895 .36708 L
.21895 .36708 L
.21895 .36708 L
s
.20201 .39642 m
.21176 .39864 L
.21895 .39642 L
.22447 .39131 L
.22742 .38175 L
.22742 .38175 L
.22447 .39131 L
.21895 .39642 L
.21176 .39864 L
.20201 .39642 L
.20201 .39642 L
s
.21895 .39642 m
.21895 .39642 L
.21895 .39642 L
.21895 .39642 L
.21895 .39642 L
.21895 .39642 L
.21895 .39642 L
.21895 .39642 L
.21895 .39642 L
.21895 .39642 L
.21895 .39642 L
s
.21048 .39869 m
.21048 .39022 L
.21048 .38175 L
.21048 .37328 L
.21048 .36481 L
.21048 .36481 L
.21048 .37328 L
.21048 .38175 L
.21048 .39022 L
.21048 .39869 L
.21048 .39869 L
s
.22742 .38175 m
.21895 .38175 L
.21048 .38175 L
.20201 .38175 L
.19354 .38175 L
.19354 .38175 L
.20201 .38175 L
.21048 .38175 L
.21895 .38175 L
.22742 .38175 L
.22742 .38175 L
s
.20201 .36708 m
.19521 .37442 L
.19521 .37442 L
.20201 .36708 L
.20201 .36708 L
s
.20201 .36708 m
.19521 .37442 L
.19521 .37442 L
.20201 .36708 L
.20201 .36708 L
s
.20201 .36708 m
.19521 .37442 L
.19521 .37442 L
.20201 .36708 L
.20201 .36708 L
s
.20201 .36708 m
.19521 .37442 L
.19521 .37442 L
.20201 .36708 L
.20201 .36708 L
s
.19521 .37442 m
.19354 .38175 L
.19354 .38175 L
.19521 .37442 L
.19521 .37442 L
s
.19521 .37442 m
.19354 .38175 L
.19354 .38175 L
.19521 .37442 L
.19521 .37442 L
s
.19521 .37442 m
.19354 .38175 L
.19354 .38175 L
.19521 .37442 L
.19521 .37442 L
s
.19521 .37442 m
.19354 .38175 L
.19354 .38175 L
.19521 .37442 L
.19521 .37442 L
s
.19354 .38175 m
.19521 .38909 L
.19521 .38909 L
.19354 .38175 L
.19354 .38175 L
s
.19354 .38175 m
.19521 .38909 L
.19521 .38909 L
.19354 .38175 L
.19354 .38175 L
s
.19354 .38175 m
.19521 .38909 L
.19521 .38909 L
.19354 .38175 L
.19354 .38175 L
s
.19354 .38175 m
.19521 .38909 L
.19521 .38909 L
.19354 .38175 L
.19354 .38175 L
s
.19521 .38909 m
.20201 .39642 L
.20201 .39642 L
.19521 .38909 L
.19521 .38909 L
s
.19521 .38909 m
.20201 .39642 L
.20201 .39642 L
.19521 .38909 L
.19521 .38909 L
s
.19521 .38909 m
.20201 .39642 L
.20201 .39642 L
.19521 .38909 L
.19521 .38909 L
s
.19521 .38909 m
.20201 .39642 L
.20201 .39642 L
.19521 .38909 L
.19521 .38909 L
s
.22742 .38175 m
.22447 .3722 L
.22447 .3722 L
.22742 .38175 L
.22742 .38175 L
s
.22742 .38175 m
.22447 .3722 L
.22447 .3722 L
.22742 .38175 L
.22742 .38175 L
s
.22742 .38175 m
.22447 .3722 L
.22447 .3722 L
.22742 .38175 L
.22742 .38175 L
s
.22742 .38175 m
.22447 .3722 L
.22447 .3722 L
.22742 .38175 L
.22742 .38175 L
s
.22447 .3722 m
.21895 .36708 L
.21895 .36708 L
.22447 .3722 L
.22447 .3722 L
s
.22447 .3722 m
.21895 .36708 L
.21895 .36708 L
.22447 .3722 L
.22447 .3722 L
s
.22447 .3722 m
.21895 .36708 L
.21895 .36708 L
.22447 .3722 L
.22447 .3722 L
s
.22447 .3722 m
.21895 .36708 L
.21895 .36708 L
.22447 .3722 L
.22447 .3722 L
s
.21895 .36708 m
.21176 .36486 L
.21176 .36486 L
.21895 .36708 L
.21895 .36708 L
s
.21895 .36708 m
.21176 .36486 L
.21176 .36486 L
.21895 .36708 L
.21895 .36708 L
s
.21895 .36708 m
.21176 .36486 L
.21176 .36486 L
.21895 .36708 L
.21895 .36708 L
s
.21895 .36708 m
.21176 .36486 L
.21176 .36486 L
.21895 .36708 L
.21895 .36708 L
s
.21176 .36486 m
.20201 .36708 L
.20201 .36708 L
.21176 .36486 L
.21176 .36486 L
s
.21176 .36486 m
.20201 .36708 L
.20201 .36708 L
.21176 .36486 L
.21176 .36486 L
s
.21176 .36486 m
.20201 .36708 L
.20201 .36708 L
.21176 .36486 L
.21176 .36486 L
s
.21176 .36486 m
.20201 .36708 L
.20201 .36708 L
.21176 .36486 L
.21176 .36486 L
s
.20201 .39642 m
.21176 .39864 L
.21176 .39864 L
.20201 .39642 L
.20201 .39642 L
s
.20201 .39642 m
.21176 .39864 L
.21176 .39864 L
.20201 .39642 L
.20201 .39642 L
s
.20201 .39642 m
.21176 .39864 L
.21176 .39864 L
.20201 .39642 L
.20201 .39642 L
s
.20201 .39642 m
.21176 .39864 L
.21176 .39864 L
.20201 .39642 L
.20201 .39642 L
s
.21176 .39864 m
.21895 .39642 L
.21895 .39642 L
.21176 .39864 L
.21176 .39864 L
s
.21176 .39864 m
.21895 .39642 L
.21895 .39642 L
.21176 .39864 L
.21176 .39864 L
s
.21176 .39864 m
.21895 .39642 L
.21895 .39642 L
.21176 .39864 L
.21176 .39864 L
s
.21176 .39864 m
.21895 .39642 L
.21895 .39642 L
.21176 .39864 L
.21176 .39864 L
s
.21895 .39642 m
.22447 .39131 L
.22447 .39131 L
.21895 .39642 L
.21895 .39642 L
s
.21895 .39642 m
.22447 .39131 L
.22447 .39131 L
.21895 .39642 L
.21895 .39642 L
s
.21895 .39642 m
.22447 .39131 L
.22447 .39131 L
.21895 .39642 L
.21895 .39642 L
s
.21895 .39642 m
.22447 .39131 L
.22447 .39131 L
.21895 .39642 L
.21895 .39642 L
s
.22447 .39131 m
.22742 .38175 L
.22742 .38175 L
.22447 .39131 L
.22447 .39131 L
s
.22447 .39131 m
.22742 .38175 L
.22742 .38175 L
.22447 .39131 L
.22447 .39131 L
s
.22447 .39131 m
.22742 .38175 L
.22742 .38175 L
.22447 .39131 L
.22447 .39131 L
s
.22447 .39131 m
.22742 .38175 L
.22742 .38175 L
.22447 .39131 L
.22447 .39131 L
s
.2057 .42112 m
.2057 .42919 L
.2057 .43726 L
.2057 .44533 L
.2057 .4534 L
.2057 .4534 L
.2057 .44533 L
.2057 .43726 L
.2057 .42919 L
.2057 .42112 L
.2057 .42112 L
s
.22184 .43726 m
.21377 .43726 L
.2057 .43726 L
.19763 .43726 L
.18956 .43726 L
.18956 .43726 L
.19763 .43726 L
.2057 .43726 L
.21377 .43726 L
.22184 .43726 L
.22184 .43726 L
s
.19763 .42328 m
.19115 .43027 L
.18956 .43726 L
.19115 .44425 L
.19763 .45124 L
.19763 .45124 L
.19115 .44425 L
.18956 .43726 L
.19115 .43027 L
.19763 .42328 L
.19763 .42328 L
s
.18956 .43726 m
.18956 .43726 L
.18956 .43726 L
.18956 .43726 L
.18956 .43726 L
.18956 .43726 L
.18956 .43726 L
.18956 .43726 L
.18956 .43726 L
.18956 .43726 L
.18956 .43726 L
s
.22184 .43726 m
.21903 .42815 L
.21377 .42328 L
.20692 .42116 L
.19763 .42328 L
.19763 .42328 L
.20692 .42116 L
.21377 .42328 L
.21903 .42815 L
.22184 .43726 L
.22184 .43726 L
s
.21377 .42328 m
.21377 .42328 L
.21377 .42328 L
.21377 .42328 L
.21377 .42328 L
.21377 .42328 L
.21377 .42328 L
.21377 .42328 L
.21377 .42328 L
.21377 .42328 L
.21377 .42328 L
s
.19763 .45124 m
.20692 .45335 L
.21377 .45124 L
.21903 .44636 L
.22184 .43726 L
.22184 .43726 L
.21903 .44636 L
.21377 .45124 L
.20692 .45335 L
.19763 .45124 L
.19763 .45124 L
s
.21377 .45124 m
.21377 .45124 L
.21377 .45124 L
.21377 .45124 L
.21377 .45124 L
.21377 .45124 L
.21377 .45124 L
.21377 .45124 L
.21377 .45124 L
.21377 .45124 L
.21377 .45124 L
s
.2057 .4534 m
.2057 .44533 L
.2057 .43726 L
.2057 .42919 L
.2057 .42112 L
.2057 .42112 L
.2057 .42919 L
.2057 .43726 L
.2057 .44533 L
.2057 .4534 L
.2057 .4534 L
s
.22184 .43726 m
.21377 .43726 L
.2057 .43726 L
.19763 .43726 L
.18956 .43726 L
.18956 .43726 L
.19763 .43726 L
.2057 .43726 L
.21377 .43726 L
.22184 .43726 L
.22184 .43726 L
s
.19763 .42328 m
.19115 .43027 L
.19115 .43027 L
.19763 .42328 L
.19763 .42328 L
s
.19763 .42328 m
.19115 .43027 L
.19115 .43027 L
.19763 .42328 L
.19763 .42328 L
s
.19763 .42328 m
.19115 .43027 L
.19115 .43027 L
.19763 .42328 L
.19763 .42328 L
s
.19763 .42328 m
.19115 .43027 L
.19115 .43027 L
.19763 .42328 L
.19763 .42328 L
s
.19115 .43027 m
.18956 .43726 L
.18956 .43726 L
.19115 .43027 L
.19115 .43027 L
s
.19115 .43027 m
.18956 .43726 L
.18956 .43726 L
.19115 .43027 L
.19115 .43027 L
s
.19115 .43027 m
.18956 .43726 L
.18956 .43726 L
.19115 .43027 L
.19115 .43027 L
s
.19115 .43027 m
.18956 .43726 L
.18956 .43726 L
.19115 .43027 L
.19115 .43027 L
s
.18956 .43726 m
.19115 .44425 L
.19115 .44425 L
.18956 .43726 L
.18956 .43726 L
s
.18956 .43726 m
.19115 .44425 L
.19115 .44425 L
.18956 .43726 L
.18956 .43726 L
s
.18956 .43726 m
.19115 .44425 L
.19115 .44425 L
.18956 .43726 L
.18956 .43726 L
s
.18956 .43726 m
.19115 .44425 L
.19115 .44425 L
.18956 .43726 L
.18956 .43726 L
s
.19115 .44425 m
.19763 .45124 L
.19763 .45124 L
.19115 .44425 L
.19115 .44425 L
s
.19115 .44425 m
.19763 .45124 L
.19763 .45124 L
.19115 .44425 L
.19115 .44425 L
s
.19115 .44425 m
.19763 .45124 L
.19763 .45124 L
.19115 .44425 L
.19115 .44425 L
s
.19115 .44425 m
.19763 .45124 L
.19763 .45124 L
.19115 .44425 L
.19115 .44425 L
s
.22184 .43726 m
.21903 .42815 L
.21903 .42815 L
.22184 .43726 L
.22184 .43726 L
s
.22184 .43726 m
.21903 .42815 L
.21903 .42815 L
.22184 .43726 L
.22184 .43726 L
s
.22184 .43726 m
.21903 .42815 L
.21903 .42815 L
.22184 .43726 L
.22184 .43726 L
s
.22184 .43726 m
.21903 .42815 L
.21903 .42815 L
.22184 .43726 L
.22184 .43726 L
s
.21903 .42815 m
.21377 .42328 L
.21377 .42328 L
.21903 .42815 L
.21903 .42815 L
s
.21903 .42815 m
.21377 .42328 L
.21377 .42328 L
.21903 .42815 L
.21903 .42815 L
s
.21903 .42815 m
.21377 .42328 L
.21377 .42328 L
.21903 .42815 L
.21903 .42815 L
s
.21903 .42815 m
.21377 .42328 L
.21377 .42328 L
.21903 .42815 L
.21903 .42815 L
s
.21377 .42328 m
.20692 .42116 L
.20692 .42116 L
.21377 .42328 L
.21377 .42328 L
s
.21377 .42328 m
.20692 .42116 L
.20692 .42116 L
.21377 .42328 L
.21377 .42328 L
s
.21377 .42328 m
.20692 .42116 L
.20692 .42116 L
.21377 .42328 L
.21377 .42328 L
s
.21377 .42328 m
.20692 .42116 L
.20692 .42116 L
.21377 .42328 L
.21377 .42328 L
s
.20692 .42116 m
.19763 .42328 L
.19763 .42328 L
.20692 .42116 L
.20692 .42116 L
s
.20692 .42116 m
.19763 .42328 L
.19763 .42328 L
.20692 .42116 L
.20692 .42116 L
s
.20692 .42116 m
.19763 .42328 L
.19763 .42328 L
.20692 .42116 L
.20692 .42116 L
s
.20692 .42116 m
.19763 .42328 L
.19763 .42328 L
.20692 .42116 L
.20692 .42116 L
s
.19763 .45124 m
.20692 .45335 L
.20692 .45335 L
.19763 .45124 L
.19763 .45124 L
s
.19763 .45124 m
.20692 .45335 L
.20692 .45335 L
.19763 .45124 L
.19763 .45124 L
s
.19763 .45124 m
.20692 .45335 L
.20692 .45335 L
.19763 .45124 L
.19763 .45124 L
s
.19763 .45124 m
.20692 .45335 L
.20692 .45335 L
.19763 .45124 L
.19763 .45124 L
s
.20692 .45335 m
.21377 .45124 L
.21377 .45124 L
.20692 .45335 L
.20692 .45335 L
s
.20692 .45335 m
.21377 .45124 L
.21377 .45124 L
.20692 .45335 L
.20692 .45335 L
s
.20692 .45335 m
.21377 .45124 L
.21377 .45124 L
.20692 .45335 L
.20692 .45335 L
s
.20692 .45335 m
.21377 .45124 L
.21377 .45124 L
.20692 .45335 L
.20692 .45335 L
s
.21377 .45124 m
.21903 .44636 L
.21903 .44636 L
.21377 .45124 L
.21377 .45124 L
s
.21377 .45124 m
.21903 .44636 L
.21903 .44636 L
.21377 .45124 L
.21377 .45124 L
s
.21377 .45124 m
.21903 .44636 L
.21903 .44636 L
.21377 .45124 L
.21377 .45124 L
s
.21377 .45124 m
.21903 .44636 L
.21903 .44636 L
.21377 .45124 L
.21377 .45124 L
s
.21903 .44636 m
.22184 .43726 L
.22184 .43726 L
.21903 .44636 L
.21903 .44636 L
s
.21903 .44636 m
.22184 .43726 L
.22184 .43726 L
.21903 .44636 L
.21903 .44636 L
s
.21903 .44636 m
.22184 .43726 L
.22184 .43726 L
.21903 .44636 L
.21903 .44636 L
s
.21903 .44636 m
.22184 .43726 L
.22184 .43726 L
.21903 .44636 L
.21903 .44636 L
s
.20642 .47493 m
.20642 .4832 L
.20642 .49147 L
.20642 .49973 L
.20642 .508 L
.20642 .508 L
.20642 .49973 L
.20642 .49147 L
.20642 .4832 L
.20642 .47493 L
.20642 .47493 L
s
.22296 .49147 m
.21469 .49147 L
.20642 .49147 L
.19815 .49147 L
.18988 .49147 L
.18988 .49147 L
.19815 .49147 L
.20642 .49147 L
.21469 .49147 L
.22296 .49147 L
.22296 .49147 L
s
.19815 .47715 m
.19151 .48431 L
.18988 .49147 L
.19151 .49863 L
.19815 .50579 L
.19815 .50579 L
.19151 .49863 L
.18988 .49147 L
.19151 .48431 L
.19815 .47715 L
.19815 .47715 L
s
.18988 .49147 m
.18988 .49147 L
.18988 .49147 L
.18988 .49147 L
.18988 .49147 L
.18988 .49147 L
.18988 .49147 L
.18988 .49147 L
.18988 .49147 L
.18988 .49147 L
.18988 .49147 L
s
.22296 .49147 m
.22007 .48214 L
.21469 .47715 L
.20767 .47498 L
.19815 .47715 L
.19815 .47715 L
.20767 .47498 L
.21469 .47715 L
.22007 .48214 L
.22296 .49147 L
.22296 .49147 L
s
.21469 .47715 m
.21469 .47715 L
.21469 .47715 L
.21469 .47715 L
.21469 .47715 L
.21469 .47715 L
.21469 .47715 L
.21469 .47715 L
.21469 .47715 L
.21469 .47715 L
.21469 .47715 L
s
.19815 .50579 m
.20767 .50796 L
.21469 .50579 L
.22007 .50079 L
.22296 .49147 L
.22296 .49147 L
.22007 .50079 L
.21469 .50579 L
.20767 .50796 L
.19815 .50579 L
.19815 .50579 L
s
.21469 .50579 m
.21469 .50579 L
.21469 .50579 L
.21469 .50579 L
.21469 .50579 L
.21469 .50579 L
.21469 .50579 L
.21469 .50579 L
.21469 .50579 L
.21469 .50579 L
.21469 .50579 L
s
.20642 .508 m
.20642 .49973 L
.20642 .49147 L
.20642 .4832 L
.20642 .47493 L
.20642 .47493 L
.20642 .4832 L
.20642 .49147 L
.20642 .49973 L
.20642 .508 L
.20642 .508 L
s
.22296 .49147 m
.21469 .49147 L
.20642 .49147 L
.19815 .49147 L
.18988 .49147 L
.18988 .49147 L
.19815 .49147 L
.20642 .49147 L
.21469 .49147 L
.22296 .49147 L
.22296 .49147 L
s
.19815 .47715 m
.19151 .48431 L
.19151 .48431 L
.19815 .47715 L
.19815 .47715 L
s
.19815 .47715 m
.19151 .48431 L
.19151 .48431 L
.19815 .47715 L
.19815 .47715 L
s
.19815 .47715 m
.19151 .48431 L
.19151 .48431 L
.19815 .47715 L
.19815 .47715 L
s
.19815 .47715 m
.19151 .48431 L
.19151 .48431 L
.19815 .47715 L
.19815 .47715 L
s
.19151 .48431 m
.18988 .49147 L
.18988 .49147 L
.19151 .48431 L
.19151 .48431 L
s
.19151 .48431 m
.18988 .49147 L
.18988 .49147 L
.19151 .48431 L
.19151 .48431 L
s
.19151 .48431 m
.18988 .49147 L
.18988 .49147 L
.19151 .48431 L
.19151 .48431 L
s
.19151 .48431 m
.18988 .49147 L
.18988 .49147 L
.19151 .48431 L
.19151 .48431 L
s
.18988 .49147 m
.19151 .49863 L
.19151 .49863 L
.18988 .49147 L
.18988 .49147 L
s
.18988 .49147 m
.19151 .49863 L
.19151 .49863 L
.18988 .49147 L
.18988 .49147 L
s
.18988 .49147 m
.19151 .49863 L
.19151 .49863 L
.18988 .49147 L
.18988 .49147 L
s
.18988 .49147 m
.19151 .49863 L
.19151 .49863 L
.18988 .49147 L
.18988 .49147 L
s
.19151 .49863 m
.19815 .50579 L
.19815 .50579 L
.19151 .49863 L
.19151 .49863 L
s
.19151 .49863 m
.19815 .50579 L
.19815 .50579 L
.19151 .49863 L
.19151 .49863 L
s
.19151 .49863 m
.19815 .50579 L
.19815 .50579 L
.19151 .49863 L
.19151 .49863 L
s
.19151 .49863 m
.19815 .50579 L
.19815 .50579 L
.19151 .49863 L
.19151 .49863 L
s
.22296 .49147 m
.22007 .48214 L
.22007 .48214 L
.22296 .49147 L
.22296 .49147 L
s
.22296 .49147 m
.22007 .48214 L
.22007 .48214 L
.22296 .49147 L
.22296 .49147 L
s
.22296 .49147 m
.22007 .48214 L
.22007 .48214 L
.22296 .49147 L
.22296 .49147 L
s
.22296 .49147 m
.22007 .48214 L
.22007 .48214 L
.22296 .49147 L
.22296 .49147 L
s
.22007 .48214 m
.21469 .47715 L
.21469 .47715 L
.22007 .48214 L
.22007 .48214 L
s
.22007 .48214 m
.21469 .47715 L
.21469 .47715 L
.22007 .48214 L
.22007 .48214 L
s
.22007 .48214 m
.21469 .47715 L
.21469 .47715 L
.22007 .48214 L
.22007 .48214 L
s
.22007 .48214 m
.21469 .47715 L
.21469 .47715 L
.22007 .48214 L
.22007 .48214 L
s
.21469 .47715 m
.20767 .47498 L
.20767 .47498 L
.21469 .47715 L
.21469 .47715 L
s
.21469 .47715 m
.20767 .47498 L
.20767 .47498 L
.21469 .47715 L
.21469 .47715 L
s
.21469 .47715 m
.20767 .47498 L
.20767 .47498 L
.21469 .47715 L
.21469 .47715 L
s
.21469 .47715 m
.20767 .47498 L
.20767 .47498 L
.21469 .47715 L
.21469 .47715 L
s
.20767 .47498 m
.19815 .47715 L
.19815 .47715 L
.20767 .47498 L
.20767 .47498 L
s
.20767 .47498 m
.19815 .47715 L
.19815 .47715 L
.20767 .47498 L
.20767 .47498 L
s
.20767 .47498 m
.19815 .47715 L
.19815 .47715 L
.20767 .47498 L
.20767 .47498 L
s
.20767 .47498 m
.19815 .47715 L
.19815 .47715 L
.20767 .47498 L
.20767 .47498 L
s
.19815 .50579 m
.20767 .50796 L
.20767 .50796 L
.19815 .50579 L
.19815 .50579 L
s
.19815 .50579 m
.20767 .50796 L
.20767 .50796 L
.19815 .50579 L
.19815 .50579 L
s
.19815 .50579 m
.20767 .50796 L
.20767 .50796 L
.19815 .50579 L
.19815 .50579 L
s
.19815 .50579 m
.20767 .50796 L
.20767 .50796 L
.19815 .50579 L
.19815 .50579 L
s
.20767 .50796 m
.21469 .50579 L
.21469 .50579 L
.20767 .50796 L
.20767 .50796 L
s
.20767 .50796 m
.21469 .50579 L
.21469 .50579 L
.20767 .50796 L
.20767 .50796 L
s
.20767 .50796 m
.21469 .50579 L
.21469 .50579 L
.20767 .50796 L
.20767 .50796 L
s
.20767 .50796 m
.21469 .50579 L
.21469 .50579 L
.20767 .50796 L
.20767 .50796 L
s
.21469 .50579 m
.22007 .50079 L
.22007 .50079 L
.21469 .50579 L
.21469 .50579 L
s
.21469 .50579 m
.22007 .50079 L
.22007 .50079 L
.21469 .50579 L
.21469 .50579 L
s
.21469 .50579 m
.22007 .50079 L
.22007 .50079 L
.21469 .50579 L
.21469 .50579 L
s
.21469 .50579 m
.22007 .50079 L
.22007 .50079 L
.21469 .50579 L
.21469 .50579 L
s
.22007 .50079 m
.22296 .49147 L
.22296 .49147 L
.22007 .50079 L
.22007 .50079 L
s
.22007 .50079 m
.22296 .49147 L
.22296 .49147 L
.22007 .50079 L
.22007 .50079 L
s
.22007 .50079 m
.22296 .49147 L
.22296 .49147 L
.22007 .50079 L
.22007 .50079 L
s
.22007 .50079 m
.22296 .49147 L
.22296 .49147 L
.22007 .50079 L
.22007 .50079 L
s
.21299 .52659 m
.21299 .53563 L
.21299 .54467 L
.21299 .5537 L
.21299 .56274 L
.21299 .56274 L
.21299 .5537 L
.21299 .54467 L
.21299 .53563 L
.21299 .52659 L
.21299 .52659 L
s
.23106 .54467 m
.22202 .54467 L
.21299 .54467 L
.20395 .54467 L
.19491 .54467 L
.19491 .54467 L
.20395 .54467 L
.21299 .54467 L
.22202 .54467 L
.23106 .54467 L
.23106 .54467 L
s
.20395 .52901 m
.19669 .53684 L
.19491 .54467 L
.19669 .55249 L
.20395 .56032 L
.20395 .56032 L
.19669 .55249 L
.19491 .54467 L
.19669 .53684 L
.20395 .52901 L
.20395 .52901 L
s
.19491 .54467 m
.19491 .54467 L
.19491 .54467 L
.19491 .54467 L
.19491 .54467 L
.19491 .54467 L
.19491 .54467 L
.19491 .54467 L
.19491 .54467 L
.19491 .54467 L
.19491 .54467 L
s
.23106 .54467 m
.22791 .53447 L
.22202 .52901 L
.21435 .52664 L
.20395 .52901 L
.20395 .52901 L
.21435 .52664 L
.22202 .52901 L
.22791 .53447 L
.23106 .54467 L
.23106 .54467 L
s
.22202 .52901 m
.22202 .52901 L
.22202 .52901 L
.22202 .52901 L
.22202 .52901 L
.22202 .52901 L
.22202 .52901 L
.22202 .52901 L
.22202 .52901 L
.22202 .52901 L
.22202 .52901 L
s
.20395 .56032 m
.21435 .56269 L
.22202 .56032 L
.22791 .55486 L
.23106 .54467 L
.23106 .54467 L
.22791 .55486 L
.22202 .56032 L
.21435 .56269 L
.20395 .56032 L
.20395 .56032 L
s
.22202 .56032 m
.22202 .56032 L
.22202 .56032 L
.22202 .56032 L
.22202 .56032 L
.22202 .56032 L
.22202 .56032 L
.22202 .56032 L
.22202 .56032 L
.22202 .56032 L
.22202 .56032 L
s
.21299 .56274 m
.21299 .5537 L
.21299 .54467 L
.21299 .53563 L
.21299 .52659 L
.21299 .52659 L
.21299 .53563 L
.21299 .54467 L
.21299 .5537 L
.21299 .56274 L
.21299 .56274 L
s
.23106 .54467 m
.22202 .54467 L
.21299 .54467 L
.20395 .54467 L
.19491 .54467 L
.19491 .54467 L
.20395 .54467 L
.21299 .54467 L
.22202 .54467 L
.23106 .54467 L
.23106 .54467 L
s
.20395 .52901 m
.19669 .53684 L
.19669 .53684 L
.20395 .52901 L
.20395 .52901 L
s
.20395 .52901 m
.19669 .53684 L
.19669 .53684 L
.20395 .52901 L
.20395 .52901 L
s
.20395 .52901 m
.19669 .53684 L
.19669 .53684 L
.20395 .52901 L
.20395 .52901 L
s
.20395 .52901 m
.19669 .53684 L
.19669 .53684 L
.20395 .52901 L
.20395 .52901 L
s
.19669 .53684 m
.19491 .54467 L
.19491 .54467 L
.19669 .53684 L
.19669 .53684 L
s
.19669 .53684 m
.19491 .54467 L
.19491 .54467 L
.19669 .53684 L
.19669 .53684 L
s
.19669 .53684 m
.19491 .54467 L
.19491 .54467 L
.19669 .53684 L
.19669 .53684 L
s
.19669 .53684 m
.19491 .54467 L
.19491 .54467 L
.19669 .53684 L
.19669 .53684 L
s
.19491 .54467 m
.19669 .55249 L
.19669 .55249 L
.19491 .54467 L
.19491 .54467 L
s
.19491 .54467 m
.19669 .55249 L
.19669 .55249 L
.19491 .54467 L
.19491 .54467 L
s
.19491 .54467 m
.19669 .55249 L
.19669 .55249 L
.19491 .54467 L
.19491 .54467 L
s
.19491 .54467 m
.19669 .55249 L
.19669 .55249 L
.19491 .54467 L
.19491 .54467 L
s
.19669 .55249 m
.20395 .56032 L
.20395 .56032 L
.19669 .55249 L
.19669 .55249 L
s
.19669 .55249 m
.20395 .56032 L
.20395 .56032 L
.19669 .55249 L
.19669 .55249 L
s
.19669 .55249 m
.20395 .56032 L
.20395 .56032 L
.19669 .55249 L
.19669 .55249 L
s
.19669 .55249 m
.20395 .56032 L
.20395 .56032 L
.19669 .55249 L
.19669 .55249 L
s
.23106 .54467 m
.22791 .53447 L
.22791 .53447 L
.23106 .54467 L
.23106 .54467 L
s
.23106 .54467 m
.22791 .53447 L
.22791 .53447 L
.23106 .54467 L
.23106 .54467 L
s
.23106 .54467 m
.22791 .53447 L
.22791 .53447 L
.23106 .54467 L
.23106 .54467 L
s
.23106 .54467 m
.22791 .53447 L
.22791 .53447 L
.23106 .54467 L
.23106 .54467 L
s
.22791 .53447 m
.22202 .52901 L
.22202 .52901 L
.22791 .53447 L
.22791 .53447 L
s
.22791 .53447 m
.22202 .52901 L
.22202 .52901 L
.22791 .53447 L
.22791 .53447 L
s
.22791 .53447 m
.22202 .52901 L
.22202 .52901 L
.22791 .53447 L
.22791 .53447 L
s
.22791 .53447 m
.22202 .52901 L
.22202 .52901 L
.22791 .53447 L
.22791 .53447 L
s
.22202 .52901 m
.21435 .52664 L
.21435 .52664 L
.22202 .52901 L
.22202 .52901 L
s
.22202 .52901 m
.21435 .52664 L
.21435 .52664 L
.22202 .52901 L
.22202 .52901 L
s
.22202 .52901 m
.21435 .52664 L
.21435 .52664 L
.22202 .52901 L
.22202 .52901 L
s
.22202 .52901 m
.21435 .52664 L
.21435 .52664 L
.22202 .52901 L
.22202 .52901 L
s
.21435 .52664 m
.20395 .52901 L
.20395 .52901 L
.21435 .52664 L
.21435 .52664 L
s
.21435 .52664 m
.20395 .52901 L
.20395 .52901 L
.21435 .52664 L
.21435 .52664 L
s
.21435 .52664 m
.20395 .52901 L
.20395 .52901 L
.21435 .52664 L
.21435 .52664 L
s
.21435 .52664 m
.20395 .52901 L
.20395 .52901 L
.21435 .52664 L
.21435 .52664 L
s
.20395 .56032 m
.21435 .56269 L
.21435 .56269 L
.20395 .56032 L
.20395 .56032 L
s
.20395 .56032 m
.21435 .56269 L
.21435 .56269 L
.20395 .56032 L
.20395 .56032 L
s
.20395 .56032 m
.21435 .56269 L
.21435 .56269 L
.20395 .56032 L
.20395 .56032 L
s
.20395 .56032 m
.21435 .56269 L
.21435 .56269 L
.20395 .56032 L
.20395 .56032 L
s
.21435 .56269 m
.22202 .56032 L
.22202 .56032 L
.21435 .56269 L
.21435 .56269 L
s
.21435 .56269 m
.22202 .56032 L
.22202 .56032 L
.21435 .56269 L
.21435 .56269 L
s
.21435 .56269 m
.22202 .56032 L
.22202 .56032 L
.21435 .56269 L
.21435 .56269 L
s
.21435 .56269 m
.22202 .56032 L
.22202 .56032 L
.21435 .56269 L
.21435 .56269 L
s
.22202 .56032 m
.22791 .55486 L
.22791 .55486 L
.22202 .56032 L
.22202 .56032 L
s
.22202 .56032 m
.22791 .55486 L
.22791 .55486 L
.22202 .56032 L
.22202 .56032 L
s
.22202 .56032 m
.22791 .55486 L
.22791 .55486 L
.22202 .56032 L
.22202 .56032 L
s
.22202 .56032 m
.22791 .55486 L
.22791 .55486 L
.22202 .56032 L
.22202 .56032 L
s
.22791 .55486 m
.23106 .54467 L
.23106 .54467 L
.22791 .55486 L
.22791 .55486 L
s
.22791 .55486 m
.23106 .54467 L
.23106 .54467 L
.22791 .55486 L
.22791 .55486 L
s
.22791 .55486 m
.23106 .54467 L
.23106 .54467 L
.22791 .55486 L
.22791 .55486 L
s
.22791 .55486 m
.23106 .54467 L
.23106 .54467 L
.22791 .55486 L
.22791 .55486 L
s
.20843 .58484 m
.20843 .59339 L
.20843 .60193 L
.20843 .61047 L
.20843 .61901 L
.20843 .61901 L
.20843 .61047 L
.20843 .60193 L
.20843 .59339 L
.20843 .58484 L
.20843 .58484 L
s
.22551 .60193 m
.21697 .60193 L
.20843 .60193 L
.19989 .60193 L
.19134 .60193 L
.19134 .60193 L
.19989 .60193 L
.20843 .60193 L
.21697 .60193 L
.22551 .60193 L
.22551 .60193 L
s
.19989 .58713 m
.19303 .59453 L
.19134 .60193 L
.19303 .60933 L
.19989 .61672 L
.19989 .61672 L
.19303 .60933 L
.19134 .60193 L
.19303 .59453 L
.19989 .58713 L
.19989 .58713 L
s
.19134 .60193 m
.19134 .60193 L
.19134 .60193 L
.19134 .60193 L
.19134 .60193 L
.19134 .60193 L
.19134 .60193 L
.19134 .60193 L
.19134 .60193 L
.19134 .60193 L
.19134 .60193 L
s
.22551 .60193 m
.22254 .59229 L
.21697 .58713 L
.20972 .58489 L
.19989 .58713 L
.19989 .58713 L
.20972 .58489 L
.21697 .58713 L
.22254 .59229 L
.22551 .60193 L
.22551 .60193 L
s
.21697 .58713 m
.21697 .58713 L
.21697 .58713 L
.21697 .58713 L
.21697 .58713 L
.21697 .58713 L
.21697 .58713 L
.21697 .58713 L
.21697 .58713 L
.21697 .58713 L
.21697 .58713 L
s
.19989 .61672 m
.20972 .61897 L
.21697 .61672 L
.22254 .61157 L
.22551 .60193 L
.22551 .60193 L
.22254 .61157 L
.21697 .61672 L
.20972 .61897 L
.19989 .61672 L
.19989 .61672 L
s
.21697 .61672 m
.21697 .61672 L
.21697 .61672 L
.21697 .61672 L
.21697 .61672 L
.21697 .61672 L
.21697 .61672 L
.21697 .61672 L
.21697 .61672 L
.21697 .61672 L
.21697 .61672 L
s
.20843 .61901 m
.20843 .61047 L
.20843 .60193 L
.20843 .59339 L
.20843 .58484 L
.20843 .58484 L
.20843 .59339 L
.20843 .60193 L
.20843 .61047 L
.20843 .61901 L
.20843 .61901 L
s
.22551 .60193 m
.21697 .60193 L
.20843 .60193 L
.19989 .60193 L
.19134 .60193 L
.19134 .60193 L
.19989 .60193 L
.20843 .60193 L
.21697 .60193 L
.22551 .60193 L
.22551 .60193 L
s
.19989 .58713 m
.19303 .59453 L
.19303 .59453 L
.19989 .58713 L
.19989 .58713 L
s
.19989 .58713 m
.19303 .59453 L
.19303 .59453 L
.19989 .58713 L
.19989 .58713 L
s
.19989 .58713 m
.19303 .59453 L
.19303 .59453 L
.19989 .58713 L
.19989 .58713 L
s
.19989 .58713 m
.19303 .59453 L
.19303 .59453 L
.19989 .58713 L
.19989 .58713 L
s
.19303 .59453 m
.19134 .60193 L
.19134 .60193 L
.19303 .59453 L
.19303 .59453 L
s
.19303 .59453 m
.19134 .60193 L
.19134 .60193 L
.19303 .59453 L
.19303 .59453 L
s
.19303 .59453 m
.19134 .60193 L
.19134 .60193 L
.19303 .59453 L
.19303 .59453 L
s
.19303 .59453 m
.19134 .60193 L
.19134 .60193 L
.19303 .59453 L
.19303 .59453 L
s
.19134 .60193 m
.19303 .60933 L
.19303 .60933 L
.19134 .60193 L
.19134 .60193 L
s
.19134 .60193 m
.19303 .60933 L
.19303 .60933 L
.19134 .60193 L
.19134 .60193 L
s
.19134 .60193 m
.19303 .60933 L
.19303 .60933 L
.19134 .60193 L
.19134 .60193 L
s
.19134 .60193 m
.19303 .60933 L
.19303 .60933 L
.19134 .60193 L
.19134 .60193 L
s
.19303 .60933 m
.19989 .61672 L
.19989 .61672 L
.19303 .60933 L
.19303 .60933 L
s
.19303 .60933 m
.19989 .61672 L
.19989 .61672 L
.19303 .60933 L
.19303 .60933 L
s
.19303 .60933 m
.19989 .61672 L
.19989 .61672 L
.19303 .60933 L
.19303 .60933 L
s
.19303 .60933 m
.19989 .61672 L
.19989 .61672 L
.19303 .60933 L
.19303 .60933 L
s
.22551 .60193 m
.22254 .59229 L
.22254 .59229 L
.22551 .60193 L
.22551 .60193 L
s
.22551 .60193 m
.22254 .59229 L
.22254 .59229 L
.22551 .60193 L
.22551 .60193 L
s
.22551 .60193 m
.22254 .59229 L
.22254 .59229 L
.22551 .60193 L
.22551 .60193 L
s
.22551 .60193 m
.22254 .59229 L
.22254 .59229 L
.22551 .60193 L
.22551 .60193 L
s
.22254 .59229 m
.21697 .58713 L
.21697 .58713 L
.22254 .59229 L
.22254 .59229 L
s
.22254 .59229 m
.21697 .58713 L
.21697 .58713 L
.22254 .59229 L
.22254 .59229 L
s
.22254 .59229 m
.21697 .58713 L
.21697 .58713 L
.22254 .59229 L
.22254 .59229 L
s
.22254 .59229 m
.21697 .58713 L
.21697 .58713 L
.22254 .59229 L
.22254 .59229 L
s
.21697 .58713 m
.20972 .58489 L
.20972 .58489 L
.21697 .58713 L
.21697 .58713 L
s
.21697 .58713 m
.20972 .58489 L
.20972 .58489 L
.21697 .58713 L
.21697 .58713 L
s
.21697 .58713 m
.20972 .58489 L
.20972 .58489 L
.21697 .58713 L
.21697 .58713 L
s
.21697 .58713 m
.20972 .58489 L
.20972 .58489 L
.21697 .58713 L
.21697 .58713 L
s
.20972 .58489 m
.19989 .58713 L
.19989 .58713 L
.20972 .58489 L
.20972 .58489 L
s
.20972 .58489 m
.19989 .58713 L
.19989 .58713 L
.20972 .58489 L
.20972 .58489 L
s
.20972 .58489 m
.19989 .58713 L
.19989 .58713 L
.20972 .58489 L
.20972 .58489 L
s
.20972 .58489 m
.19989 .58713 L
.19989 .58713 L
.20972 .58489 L
.20972 .58489 L
s
.19989 .61672 m
.20972 .61897 L
.20972 .61897 L
.19989 .61672 L
.19989 .61672 L
s
.19989 .61672 m
.20972 .61897 L
.20972 .61897 L
.19989 .61672 L
.19989 .61672 L
s
.19989 .61672 m
.20972 .61897 L
.20972 .61897 L
.19989 .61672 L
.19989 .61672 L
s
.19989 .61672 m
.20972 .61897 L
.20972 .61897 L
.19989 .61672 L
.19989 .61672 L
s
.20972 .61897 m
.21697 .61672 L
.21697 .61672 L
.20972 .61897 L
.20972 .61897 L
s
.20972 .61897 m
.21697 .61672 L
.21697 .61672 L
.20972 .61897 L
.20972 .61897 L
s
.20972 .61897 m
.21697 .61672 L
.21697 .61672 L
.20972 .61897 L
.20972 .61897 L
s
.20972 .61897 m
.21697 .61672 L
.21697 .61672 L
.20972 .61897 L
.20972 .61897 L
s
.21697 .61672 m
.22254 .61157 L
.22254 .61157 L
.21697 .61672 L
.21697 .61672 L
s
.21697 .61672 m
.22254 .61157 L
.22254 .61157 L
.21697 .61672 L
.21697 .61672 L
s
.21697 .61672 m
.22254 .61157 L
.22254 .61157 L
.21697 .61672 L
.21697 .61672 L
s
.21697 .61672 m
.22254 .61157 L
.22254 .61157 L
.21697 .61672 L
.21697 .61672 L
s
.22254 .61157 m
.22551 .60193 L
.22551 .60193 L
.22254 .61157 L
.22254 .61157 L
s
.22254 .61157 m
.22551 .60193 L
.22551 .60193 L
.22254 .61157 L
.22254 .61157 L
s
.22254 .61157 m
.22551 .60193 L
.22551 .60193 L
.22254 .61157 L
.22254 .61157 L
s
.22254 .61157 m
.22551 .60193 L
.22551 .60193 L
.22254 .61157 L
.22254 .61157 L
s
.21367 .64103 m
.21367 .64818 L
.21367 .65532 L
.21367 .66247 L
.21367 .66962 L
.21367 .66962 L
.21367 .66247 L
.21367 .65532 L
.21367 .64818 L
.21367 .64103 L
.21367 .64103 L
s
.22797 .65532 m
.22082 .65532 L
.21367 .65532 L
.20652 .65532 L
.19938 .65532 L
.19938 .65532 L
.20652 .65532 L
.21367 .65532 L
.22082 .65532 L
.22797 .65532 L
.22797 .65532 L
s
.20652 .64294 m
.20079 .64913 L
.19938 .65532 L
.20079 .66151 L
.20652 .6677 L
.20652 .6677 L
.20079 .66151 L
.19938 .65532 L
.20079 .64913 L
.20652 .64294 L
.20652 .64294 L
s
.19938 .65532 m
.19938 .65532 L
.19938 .65532 L
.19938 .65532 L
.19938 .65532 L
.19938 .65532 L
.19938 .65532 L
.19938 .65532 L
.19938 .65532 L
.19938 .65532 L
.19938 .65532 L
s
.22797 .65532 m
.22547 .64726 L
.22082 .64294 L
.21475 .64107 L
.20652 .64294 L
.20652 .64294 L
.21475 .64107 L
.22082 .64294 L
.22547 .64726 L
.22797 .65532 L
.22797 .65532 L
s
.22082 .64294 m
.22082 .64294 L
.22082 .64294 L
.22082 .64294 L
.22082 .64294 L
.22082 .64294 L
.22082 .64294 L
.22082 .64294 L
.22082 .64294 L
.22082 .64294 L
.22082 .64294 L
s
.20652 .6677 m
.21475 .66958 L
.22082 .6677 L
.22547 .66339 L
.22797 .65532 L
.22797 .65532 L
.22547 .66339 L
.22082 .6677 L
.21475 .66958 L
.20652 .6677 L
.20652 .6677 L
s
.22082 .6677 m
.22082 .6677 L
.22082 .6677 L
.22082 .6677 L
.22082 .6677 L
.22082 .6677 L
.22082 .6677 L
.22082 .6677 L
.22082 .6677 L
.22082 .6677 L
.22082 .6677 L
s
.21367 .66962 m
.21367 .66247 L
.21367 .65532 L
.21367 .64818 L
.21367 .64103 L
.21367 .64103 L
.21367 .64818 L
.21367 .65532 L
.21367 .66247 L
.21367 .66962 L
.21367 .66962 L
s
.22797 .65532 m
.22082 .65532 L
.21367 .65532 L
.20652 .65532 L
.19938 .65532 L
.19938 .65532 L
.20652 .65532 L
.21367 .65532 L
.22082 .65532 L
.22797 .65532 L
.22797 .65532 L
s
.20652 .64294 m
.20079 .64913 L
.20079 .64913 L
.20652 .64294 L
.20652 .64294 L
s
.20652 .64294 m
.20079 .64913 L
.20079 .64913 L
.20652 .64294 L
.20652 .64294 L
s
.20652 .64294 m
.20079 .64913 L
.20079 .64913 L
.20652 .64294 L
.20652 .64294 L
s
.20652 .64294 m
.20079 .64913 L
.20079 .64913 L
.20652 .64294 L
.20652 .64294 L
s
.20079 .64913 m
.19938 .65532 L
.19938 .65532 L
.20079 .64913 L
.20079 .64913 L
s
.20079 .64913 m
.19938 .65532 L
.19938 .65532 L
.20079 .64913 L
.20079 .64913 L
s
.20079 .64913 m
.19938 .65532 L
.19938 .65532 L
.20079 .64913 L
.20079 .64913 L
s
.20079 .64913 m
.19938 .65532 L
.19938 .65532 L
.20079 .64913 L
.20079 .64913 L
s
.19938 .65532 m
.20079 .66151 L
.20079 .66151 L
.19938 .65532 L
.19938 .65532 L
s
.19938 .65532 m
.20079 .66151 L
.20079 .66151 L
.19938 .65532 L
.19938 .65532 L
s
.19938 .65532 m
.20079 .66151 L
.20079 .66151 L
.19938 .65532 L
.19938 .65532 L
s
.19938 .65532 m
.20079 .66151 L
.20079 .66151 L
.19938 .65532 L
.19938 .65532 L
s
.20079 .66151 m
.20652 .6677 L
.20652 .6677 L
.20079 .66151 L
.20079 .66151 L
s
.20079 .66151 m
.20652 .6677 L
.20652 .6677 L
.20079 .66151 L
.20079 .66151 L
s
.20079 .66151 m
.20652 .6677 L
.20652 .6677 L
.20079 .66151 L
.20079 .66151 L
s
.20079 .66151 m
.20652 .6677 L
.20652 .6677 L
.20079 .66151 L
.20079 .66151 L
s
.22797 .65532 m
.22547 .64726 L
.22547 .64726 L
.22797 .65532 L
.22797 .65532 L
s
.22797 .65532 m
.22547 .64726 L
.22547 .64726 L
.22797 .65532 L
.22797 .65532 L
s
.22797 .65532 m
.22547 .64726 L
.22547 .64726 L
.22797 .65532 L
.22797 .65532 L
s
.22797 .65532 m
.22547 .64726 L
.22547 .64726 L
.22797 .65532 L
.22797 .65532 L
s
.22547 .64726 m
.22082 .64294 L
.22082 .64294 L
.22547 .64726 L
.22547 .64726 L
s
.22547 .64726 m
.22082 .64294 L
.22082 .64294 L
.22547 .64726 L
.22547 .64726 L
s
.22547 .64726 m
.22082 .64294 L
.22082 .64294 L
.22547 .64726 L
.22547 .64726 L
s
.22547 .64726 m
.22082 .64294 L
.22082 .64294 L
.22547 .64726 L
.22547 .64726 L
s
.22082 .64294 m
.21475 .64107 L
.21475 .64107 L
.22082 .64294 L
.22082 .64294 L
s
.22082 .64294 m
.21475 .64107 L
.21475 .64107 L
.22082 .64294 L
.22082 .64294 L
s
.22082 .64294 m
.21475 .64107 L
.21475 .64107 L
.22082 .64294 L
.22082 .64294 L
s
.22082 .64294 m
.21475 .64107 L
.21475 .64107 L
.22082 .64294 L
.22082 .64294 L
s
.21475 .64107 m
.20652 .64294 L
.20652 .64294 L
.21475 .64107 L
.21475 .64107 L
s
.21475 .64107 m
.20652 .64294 L
.20652 .64294 L
.21475 .64107 L
.21475 .64107 L
s
.21475 .64107 m
.20652 .64294 L
.20652 .64294 L
.21475 .64107 L
.21475 .64107 L
s
.21475 .64107 m
.20652 .64294 L
.20652 .64294 L
.21475 .64107 L
.21475 .64107 L
s
.20652 .6677 m
.21475 .66958 L
.21475 .66958 L
.20652 .6677 L
.20652 .6677 L
s
.20652 .6677 m
.21475 .66958 L
.21475 .66958 L
.20652 .6677 L
.20652 .6677 L
s
.20652 .6677 m
.21475 .66958 L
.21475 .66958 L
.20652 .6677 L
.20652 .6677 L
s
.20652 .6677 m
.21475 .66958 L
.21475 .66958 L
.20652 .6677 L
.20652 .6677 L
s
.21475 .66958 m
.22082 .6677 L
.22082 .6677 L
.21475 .66958 L
.21475 .66958 L
s
.21475 .66958 m
.22082 .6677 L
.22082 .6677 L
.21475 .66958 L
.21475 .66958 L
s
.21475 .66958 m
.22082 .6677 L
.22082 .6677 L
.21475 .66958 L
.21475 .66958 L
s
.21475 .66958 m
.22082 .6677 L
.22082 .6677 L
.21475 .66958 L
.21475 .66958 L
s
.22082 .6677 m
.22547 .66339 L
.22547 .66339 L
.22082 .6677 L
.22082 .6677 L
s
.22082 .6677 m
.22547 .66339 L
.22547 .66339 L
.22082 .6677 L
.22082 .6677 L
s
.22082 .6677 m
.22547 .66339 L
.22547 .66339 L
.22082 .6677 L
.22082 .6677 L
s
.22082 .6677 m
.22547 .66339 L
.22547 .66339 L
.22082 .6677 L
.22082 .6677 L
s
.22547 .66339 m
.22797 .65532 L
.22797 .65532 L
.22547 .66339 L
.22547 .66339 L
s
.22547 .66339 m
.22797 .65532 L
.22797 .65532 L
.22547 .66339 L
.22547 .66339 L
s
.22547 .66339 m
.22797 .65532 L
.22797 .65532 L
.22547 .66339 L
.22547 .66339 L
s
.22547 .66339 m
.22797 .65532 L
.22797 .65532 L
.22547 .66339 L
.22547 .66339 L
s
.2142 .6874 m
.2142 .69432 L
.2142 .70125 L
.2142 .70817 L
.2142 .71509 L
.2142 .71509 L
.2142 .70817 L
.2142 .70125 L
.2142 .69432 L
.2142 .6874 L
.2142 .6874 L
s
.22805 .70125 m
.22112 .70125 L
.2142 .70125 L
.20727 .70125 L
.20035 .70125 L
.20035 .70125 L
.20727 .70125 L
.2142 .70125 L
.22112 .70125 L
.22805 .70125 L
.22805 .70125 L
s
.20727 .68925 m
.20171 .69525 L
.20035 .70125 L
.20171 .70724 L
.20727 .71324 L
.20727 .71324 L
.20171 .70724 L
.20035 .70125 L
.20171 .69525 L
.20727 .68925 L
.20727 .68925 L
s
.20035 .70125 m
.20035 .70125 L
.20035 .70125 L
.20035 .70125 L
.20035 .70125 L
.20035 .70125 L
.20035 .70125 L
.20035 .70125 L
.20035 .70125 L
.20035 .70125 L
.20035 .70125 L
s
.22805 .70125 m
.22563 .69343 L
.22112 .68925 L
.21525 .68744 L
.20727 .68925 L
.20727 .68925 L
.21525 .68744 L
.22112 .68925 L
.22563 .69343 L
.22805 .70125 L
.22805 .70125 L
s
.22112 .68925 m
.22112 .68925 L
.22112 .68925 L
.22112 .68925 L
.22112 .68925 L
.22112 .68925 L
.22112 .68925 L
.22112 .68925 L
.22112 .68925 L
.22112 .68925 L
.22112 .68925 L
s
.20727 .71324 m
.21525 .71505 L
.22112 .71324 L
.22563 .70906 L
.22805 .70125 L
.22805 .70125 L
.22563 .70906 L
.22112 .71324 L
.21525 .71505 L
.20727 .71324 L
.20727 .71324 L
s
.22112 .71324 m
.22112 .71324 L
.22112 .71324 L
.22112 .71324 L
.22112 .71324 L
.22112 .71324 L
.22112 .71324 L
.22112 .71324 L
.22112 .71324 L
.22112 .71324 L
.22112 .71324 L
s
.2142 .71509 m
.2142 .70817 L
.2142 .70125 L
.2142 .69432 L
.2142 .6874 L
.2142 .6874 L
.2142 .69432 L
.2142 .70125 L
.2142 .70817 L
.2142 .71509 L
.2142 .71509 L
s
.22805 .70125 m
.22112 .70125 L
.2142 .70125 L
.20727 .70125 L
.20035 .70125 L
.20035 .70125 L
.20727 .70125 L
.2142 .70125 L
.22112 .70125 L
.22805 .70125 L
.22805 .70125 L
s
.20727 .68925 m
.20171 .69525 L
.20171 .69525 L
.20727 .68925 L
.20727 .68925 L
s
.20727 .68925 m
.20171 .69525 L
.20171 .69525 L
.20727 .68925 L
.20727 .68925 L
s
.20727 .68925 m
.20171 .69525 L
.20171 .69525 L
.20727 .68925 L
.20727 .68925 L
s
.20727 .68925 m
.20171 .69525 L
.20171 .69525 L
.20727 .68925 L
.20727 .68925 L
s
.20171 .69525 m
.20035 .70125 L
.20035 .70125 L
.20171 .69525 L
.20171 .69525 L
s
.20171 .69525 m
.20035 .70125 L
.20035 .70125 L
.20171 .69525 L
.20171 .69525 L
s
.20171 .69525 m
.20035 .70125 L
.20035 .70125 L
.20171 .69525 L
.20171 .69525 L
s
.20171 .69525 m
.20035 .70125 L
.20035 .70125 L
.20171 .69525 L
.20171 .69525 L
s
.20035 .70125 m
.20171 .70724 L
.20171 .70724 L
.20035 .70125 L
.20035 .70125 L
s
.20035 .70125 m
.20171 .70724 L
.20171 .70724 L
.20035 .70125 L
.20035 .70125 L
s
.20035 .70125 m
.20171 .70724 L
.20171 .70724 L
.20035 .70125 L
.20035 .70125 L
s
.20035 .70125 m
.20171 .70724 L
.20171 .70724 L
.20035 .70125 L
.20035 .70125 L
s
.20171 .70724 m
.20727 .71324 L
.20727 .71324 L
.20171 .70724 L
.20171 .70724 L
s
.20171 .70724 m
.20727 .71324 L
.20727 .71324 L
.20171 .70724 L
.20171 .70724 L
s
.20171 .70724 m
.20727 .71324 L
.20727 .71324 L
.20171 .70724 L
.20171 .70724 L
s
.20171 .70724 m
.20727 .71324 L
.20727 .71324 L
.20171 .70724 L
.20171 .70724 L
s
.22805 .70125 m
.22563 .69343 L
.22563 .69343 L
.22805 .70125 L
.22805 .70125 L
s
.22805 .70125 m
.22563 .69343 L
.22563 .69343 L
.22805 .70125 L
.22805 .70125 L
s
.22805 .70125 m
.22563 .69343 L
.22563 .69343 L
.22805 .70125 L
.22805 .70125 L
s
.22805 .70125 m
.22563 .69343 L
.22563 .69343 L
.22805 .70125 L
.22805 .70125 L
s
.22563 .69343 m
.22112 .68925 L
.22112 .68925 L
.22563 .69343 L
.22563 .69343 L
s
.22563 .69343 m
.22112 .68925 L
.22112 .68925 L
.22563 .69343 L
.22563 .69343 L
s
.22563 .69343 m
.22112 .68925 L
.22112 .68925 L
.22563 .69343 L
.22563 .69343 L
s
.22563 .69343 m
.22112 .68925 L
.22112 .68925 L
.22563 .69343 L
.22563 .69343 L
s
.22112 .68925 m
.21525 .68744 L
.21525 .68744 L
.22112 .68925 L
.22112 .68925 L
s
.22112 .68925 m
.21525 .68744 L
.21525 .68744 L
.22112 .68925 L
.22112 .68925 L
s
.22112 .68925 m
.21525 .68744 L
.21525 .68744 L
.22112 .68925 L
.22112 .68925 L
s
.22112 .68925 m
.21525 .68744 L
.21525 .68744 L
.22112 .68925 L
.22112 .68925 L
s
.21525 .68744 m
.20727 .68925 L
.20727 .68925 L
.21525 .68744 L
.21525 .68744 L
s
.21525 .68744 m
.20727 .68925 L
.20727 .68925 L
.21525 .68744 L
.21525 .68744 L
s
.21525 .68744 m
.20727 .68925 L
.20727 .68925 L
.21525 .68744 L
.21525 .68744 L
s
.21525 .68744 m
.20727 .68925 L
.20727 .68925 L
.21525 .68744 L
.21525 .68744 L
s
.20727 .71324 m
.21525 .71505 L
.21525 .71505 L
.20727 .71324 L
.20727 .71324 L
s
.20727 .71324 m
.21525 .71505 L
.21525 .71505 L
.20727 .71324 L
.20727 .71324 L
s
.20727 .71324 m
.21525 .71505 L
.21525 .71505 L
.20727 .71324 L
.20727 .71324 L
s
.20727 .71324 m
.21525 .71505 L
.21525 .71505 L
.20727 .71324 L
.20727 .71324 L
s
.21525 .71505 m
.22112 .71324 L
.22112 .71324 L
.21525 .71505 L
.21525 .71505 L
s
.21525 .71505 m
.22112 .71324 L
.22112 .71324 L
.21525 .71505 L
.21525 .71505 L
s
.21525 .71505 m
.22112 .71324 L
.22112 .71324 L
.21525 .71505 L
.21525 .71505 L
s
.21525 .71505 m
.22112 .71324 L
.22112 .71324 L
.21525 .71505 L
.21525 .71505 L
s
.22112 .71324 m
.22563 .70906 L
.22563 .70906 L
.22112 .71324 L
.22112 .71324 L
s
.22112 .71324 m
.22563 .70906 L
.22563 .70906 L
.22112 .71324 L
.22112 .71324 L
s
.22112 .71324 m
.22563 .70906 L
.22563 .70906 L
.22112 .71324 L
.22112 .71324 L
s
.22112 .71324 m
.22563 .70906 L
.22563 .70906 L
.22112 .71324 L
.22112 .71324 L
s
.22563 .70906 m
.22805 .70125 L
.22805 .70125 L
.22563 .70906 L
.22563 .70906 L
s
.22563 .70906 m
.22805 .70125 L
.22805 .70125 L
.22563 .70906 L
.22563 .70906 L
s
.22563 .70906 m
.22805 .70125 L
.22805 .70125 L
.22563 .70906 L
.22563 .70906 L
s
.22563 .70906 m
.22805 .70125 L
.22805 .70125 L
.22563 .70906 L
.22563 .70906 L
s
.21228 .74337 m
.21228 .75162 L
.21228 .75987 L
.21228 .76812 L
.21228 .77637 L
.21228 .77637 L
.21228 .76812 L
.21228 .75987 L
.21228 .75162 L
.21228 .74337 L
.21228 .74337 L
s
.22878 .75987 m
.22053 .75987 L
.21228 .75987 L
.20403 .75987 L
.19578 .75987 L
.19578 .75987 L
.20403 .75987 L
.21228 .75987 L
.22053 .75987 L
.22878 .75987 L
.22878 .75987 L
s
.20403 .74558 m
.19741 .75272 L
.19578 .75987 L
.19741 .76701 L
.20403 .77415 L
.20403 .77415 L
.19741 .76701 L
.19578 .75987 L
.19741 .75272 L
.20403 .74558 L
.20403 .74558 L
s
.19578 .75987 m
.19578 .75987 L
.19578 .75987 L
.19578 .75987 L
.19578 .75987 L
.19578 .75987 L
.19578 .75987 L
.19578 .75987 L
.19578 .75987 L
.19578 .75987 L
.19578 .75987 L
s
.22878 .75987 m
.2259 .75056 L
.22053 .74558 L
.21353 .74342 L
.20403 .74558 L
.20403 .74558 L
.21353 .74342 L
.22053 .74558 L
.2259 .75056 L
.22878 .75987 L
.22878 .75987 L
s
.22053 .74558 m
.22053 .74558 L
.22053 .74558 L
.22053 .74558 L
.22053 .74558 L
.22053 .74558 L
.22053 .74558 L
.22053 .74558 L
.22053 .74558 L
.22053 .74558 L
.22053 .74558 L
s
.20403 .77415 m
.21353 .77632 L
.22053 .77415 L
.2259 .76917 L
.22878 .75987 L
.22878 .75987 L
.2259 .76917 L
.22053 .77415 L
.21353 .77632 L
.20403 .77415 L
.20403 .77415 L
s
.22053 .77415 m
.22053 .77415 L
.22053 .77415 L
.22053 .77415 L
.22053 .77415 L
.22053 .77415 L
.22053 .77415 L
.22053 .77415 L
.22053 .77415 L
.22053 .77415 L
.22053 .77415 L
s
.21228 .77637 m
.21228 .76812 L
.21228 .75987 L
.21228 .75162 L
.21228 .74337 L
.21228 .74337 L
.21228 .75162 L
.21228 .75987 L
.21228 .76812 L
.21228 .77637 L
.21228 .77637 L
s
.22878 .75987 m
.22053 .75987 L
.21228 .75987 L
.20403 .75987 L
.19578 .75987 L
.19578 .75987 L
.20403 .75987 L
.21228 .75987 L
.22053 .75987 L
.22878 .75987 L
.22878 .75987 L
s
.20403 .74558 m
.19741 .75272 L
.19741 .75272 L
.20403 .74558 L
.20403 .74558 L
s
.20403 .74558 m
.19741 .75272 L
.19741 .75272 L
.20403 .74558 L
.20403 .74558 L
s
.20403 .74558 m
.19741 .75272 L
.19741 .75272 L
.20403 .74558 L
.20403 .74558 L
s
.20403 .74558 m
.19741 .75272 L
.19741 .75272 L
.20403 .74558 L
.20403 .74558 L
s
.19741 .75272 m
.19578 .75987 L
.19578 .75987 L
.19741 .75272 L
.19741 .75272 L
s
.19741 .75272 m
.19578 .75987 L
.19578 .75987 L
.19741 .75272 L
.19741 .75272 L
s
.19741 .75272 m
.19578 .75987 L
.19578 .75987 L
.19741 .75272 L
.19741 .75272 L
s
.19741 .75272 m
.19578 .75987 L
.19578 .75987 L
.19741 .75272 L
.19741 .75272 L
s
.19578 .75987 m
.19741 .76701 L
.19741 .76701 L
.19578 .75987 L
.19578 .75987 L
s
.19578 .75987 m
.19741 .76701 L
.19741 .76701 L
.19578 .75987 L
.19578 .75987 L
s
.19578 .75987 m
.19741 .76701 L
.19741 .76701 L
.19578 .75987 L
.19578 .75987 L
s
.19578 .75987 m
.19741 .76701 L
.19741 .76701 L
.19578 .75987 L
.19578 .75987 L
s
.19741 .76701 m
.20403 .77415 L
.20403 .77415 L
.19741 .76701 L
.19741 .76701 L
s
.19741 .76701 m
.20403 .77415 L
.20403 .77415 L
.19741 .76701 L
.19741 .76701 L
s
.19741 .76701 m
.20403 .77415 L
.20403 .77415 L
.19741 .76701 L
.19741 .76701 L
s
.19741 .76701 m
.20403 .77415 L
.20403 .77415 L
.19741 .76701 L
.19741 .76701 L
s
.22878 .75987 m
.2259 .75056 L
.2259 .75056 L
.22878 .75987 L
.22878 .75987 L
s
.22878 .75987 m
.2259 .75056 L
.2259 .75056 L
.22878 .75987 L
.22878 .75987 L
s
.22878 .75987 m
.2259 .75056 L
.2259 .75056 L
.22878 .75987 L
.22878 .75987 L
s
.22878 .75987 m
.2259 .75056 L
.2259 .75056 L
.22878 .75987 L
.22878 .75987 L
s
.2259 .75056 m
.22053 .74558 L
.22053 .74558 L
.2259 .75056 L
.2259 .75056 L
s
.2259 .75056 m
.22053 .74558 L
.22053 .74558 L
.2259 .75056 L
.2259 .75056 L
s
.2259 .75056 m
.22053 .74558 L
.22053 .74558 L
.2259 .75056 L
.2259 .75056 L
s
.2259 .75056 m
.22053 .74558 L
.22053 .74558 L
.2259 .75056 L
.2259 .75056 L
s
.22053 .74558 m
.21353 .74342 L
.21353 .74342 L
.22053 .74558 L
.22053 .74558 L
s
.22053 .74558 m
.21353 .74342 L
.21353 .74342 L
.22053 .74558 L
.22053 .74558 L
s
.22053 .74558 m
.21353 .74342 L
.21353 .74342 L
.22053 .74558 L
.22053 .74558 L
s
.22053 .74558 m
.21353 .74342 L
.21353 .74342 L
.22053 .74558 L
.22053 .74558 L
s
.21353 .74342 m
.20403 .74558 L
.20403 .74558 L
.21353 .74342 L
.21353 .74342 L
s
.21353 .74342 m
.20403 .74558 L
.20403 .74558 L
.21353 .74342 L
.21353 .74342 L
s
.21353 .74342 m
.20403 .74558 L
.20403 .74558 L
.21353 .74342 L
.21353 .74342 L
s
.21353 .74342 m
.20403 .74558 L
.20403 .74558 L
.21353 .74342 L
.21353 .74342 L
s
.20403 .77415 m
.21353 .77632 L
.21353 .77632 L
.20403 .77415 L
.20403 .77415 L
s
.20403 .77415 m
.21353 .77632 L
.21353 .77632 L
.20403 .77415 L
.20403 .77415 L
s
.20403 .77415 m
.21353 .77632 L
.21353 .77632 L
.20403 .77415 L
.20403 .77415 L
s
.20403 .77415 m
.21353 .77632 L
.21353 .77632 L
.20403 .77415 L
.20403 .77415 L
s
.21353 .77632 m
.22053 .77415 L
.22053 .77415 L
.21353 .77632 L
.21353 .77632 L
s
.21353 .77632 m
.22053 .77415 L
.22053 .77415 L
.21353 .77632 L
.21353 .77632 L
s
.21353 .77632 m
.22053 .77415 L
.22053 .77415 L
.21353 .77632 L
.21353 .77632 L
s
.21353 .77632 m
.22053 .77415 L
.22053 .77415 L
.21353 .77632 L
.21353 .77632 L
s
.22053 .77415 m
.2259 .76917 L
.2259 .76917 L
.22053 .77415 L
.22053 .77415 L
s
.22053 .77415 m
.2259 .76917 L
.2259 .76917 L
.22053 .77415 L
.22053 .77415 L
s
.22053 .77415 m
.2259 .76917 L
.2259 .76917 L
.22053 .77415 L
.22053 .77415 L
s
.22053 .77415 m
.2259 .76917 L
.2259 .76917 L
.22053 .77415 L
.22053 .77415 L
s
.2259 .76917 m
.22878 .75987 L
.22878 .75987 L
.2259 .76917 L
.2259 .76917 L
s
.2259 .76917 m
.22878 .75987 L
.22878 .75987 L
.2259 .76917 L
.2259 .76917 L
s
.2259 .76917 m
.22878 .75987 L
.22878 .75987 L
.2259 .76917 L
.2259 .76917 L
s
.2259 .76917 m
.22878 .75987 L
.22878 .75987 L
.2259 .76917 L
.2259 .76917 L
s
.21069 .79605 m
.21069 .80384 L
.21069 .81163 L
.21069 .81942 L
.21069 .82721 L
.21069 .82721 L
.21069 .81942 L
.21069 .81163 L
.21069 .80384 L
.21069 .79605 L
.21069 .79605 L
s
.22627 .81163 m
.21848 .81163 L
.21069 .81163 L
.2029 .81163 L
.19511 .81163 L
.19511 .81163 L
.2029 .81163 L
.21069 .81163 L
.21848 .81163 L
.22627 .81163 L
.22627 .81163 L
s
.2029 .79814 m
.19665 .80489 L
.19511 .81163 L
.19665 .81838 L
.2029 .82512 L
.2029 .82512 L
.19665 .81838 L
.19511 .81163 L
.19665 .80489 L
.2029 .79814 L
.2029 .79814 L
s
.19511 .81163 m
.19511 .81163 L
.19511 .81163 L
.19511 .81163 L
.19511 .81163 L
.19511 .81163 L
.19511 .81163 L
.19511 .81163 L
.19511 .81163 L
.19511 .81163 L
.19511 .81163 L
s
.22627 .81163 m
.22355 .80284 L
.21848 .79814 L
.21187 .7961 L
.2029 .79814 L
.2029 .79814 L
.21187 .7961 L
.21848 .79814 L
.22355 .80284 L
.22627 .81163 L
.22627 .81163 L
s
.21848 .79814 m
.21848 .79814 L
.21848 .79814 L
.21848 .79814 L
.21848 .79814 L
.21848 .79814 L
.21848 .79814 L
.21848 .79814 L
.21848 .79814 L
.21848 .79814 L
.21848 .79814 L
s
.2029 .82512 m
.21187 .82716 L
.21848 .82512 L
.22355 .82042 L
.22627 .81163 L
.22627 .81163 L
.22355 .82042 L
.21848 .82512 L
.21187 .82716 L
.2029 .82512 L
.2029 .82512 L
s
.21848 .82512 m
.21848 .82512 L
.21848 .82512 L
.21848 .82512 L
.21848 .82512 L
.21848 .82512 L
.21848 .82512 L
.21848 .82512 L
.21848 .82512 L
.21848 .82512 L
.21848 .82512 L
s
.21069 .82721 m
.21069 .81942 L
.21069 .81163 L
.21069 .80384 L
.21069 .79605 L
.21069 .79605 L
.21069 .80384 L
.21069 .81163 L
.21069 .81942 L
.21069 .82721 L
.21069 .82721 L
s
.22627 .81163 m
.21848 .81163 L
.21069 .81163 L
.2029 .81163 L
.19511 .81163 L
.19511 .81163 L
.2029 .81163 L
.21069 .81163 L
.21848 .81163 L
.22627 .81163 L
.22627 .81163 L
s
.2029 .79814 m
.19665 .80489 L
.19665 .80489 L
.2029 .79814 L
.2029 .79814 L
s
.2029 .79814 m
.19665 .80489 L
.19665 .80489 L
.2029 .79814 L
.2029 .79814 L
s
.2029 .79814 m
.19665 .80489 L
.19665 .80489 L
.2029 .79814 L
.2029 .79814 L
s
.2029 .79814 m
.19665 .80489 L
.19665 .80489 L
.2029 .79814 L
.2029 .79814 L
s
.19665 .80489 m
.19511 .81163 L
.19511 .81163 L
.19665 .80489 L
.19665 .80489 L
s
.19665 .80489 m
.19511 .81163 L
.19511 .81163 L
.19665 .80489 L
.19665 .80489 L
s
.19665 .80489 m
.19511 .81163 L
.19511 .81163 L
.19665 .80489 L
.19665 .80489 L
s
.19665 .80489 m
.19511 .81163 L
.19511 .81163 L
.19665 .80489 L
.19665 .80489 L
s
.19511 .81163 m
.19665 .81838 L
.19665 .81838 L
.19511 .81163 L
.19511 .81163 L
s
.19511 .81163 m
.19665 .81838 L
.19665 .81838 L
.19511 .81163 L
.19511 .81163 L
s
.19511 .81163 m
.19665 .81838 L
.19665 .81838 L
.19511 .81163 L
.19511 .81163 L
s
.19511 .81163 m
.19665 .81838 L
.19665 .81838 L
.19511 .81163 L
.19511 .81163 L
s
.19665 .81838 m
.2029 .82512 L
.2029 .82512 L
.19665 .81838 L
.19665 .81838 L
s
.19665 .81838 m
.2029 .82512 L
.2029 .82512 L
.19665 .81838 L
.19665 .81838 L
s
.19665 .81838 m
.2029 .82512 L
.2029 .82512 L
.19665 .81838 L
.19665 .81838 L
s
.19665 .81838 m
.2029 .82512 L
.2029 .82512 L
.19665 .81838 L
.19665 .81838 L
s
.22627 .81163 m
.22355 .80284 L
.22355 .80284 L
.22627 .81163 L
.22627 .81163 L
s
.22627 .81163 m
.22355 .80284 L
.22355 .80284 L
.22627 .81163 L
.22627 .81163 L
s
.22627 .81163 m
.22355 .80284 L
.22355 .80284 L
.22627 .81163 L
.22627 .81163 L
s
.22627 .81163 m
.22355 .80284 L
.22355 .80284 L
.22627 .81163 L
.22627 .81163 L
s
.22355 .80284 m
.21848 .79814 L
.21848 .79814 L
.22355 .80284 L
.22355 .80284 L
s
.22355 .80284 m
.21848 .79814 L
.21848 .79814 L
.22355 .80284 L
.22355 .80284 L
s
.22355 .80284 m
.21848 .79814 L
.21848 .79814 L
.22355 .80284 L
.22355 .80284 L
s
.22355 .80284 m
.21848 .79814 L
.21848 .79814 L
.22355 .80284 L
.22355 .80284 L
s
.21848 .79814 m
.21187 .7961 L
.21187 .7961 L
.21848 .79814 L
.21848 .79814 L
s
.21848 .79814 m
.21187 .7961 L
.21187 .7961 L
.21848 .79814 L
.21848 .79814 L
s
.21848 .79814 m
.21187 .7961 L
.21187 .7961 L
.21848 .79814 L
.21848 .79814 L
s
.21848 .79814 m
.21187 .7961 L
.21187 .7961 L
.21848 .79814 L
.21848 .79814 L
s
.21187 .7961 m
.2029 .79814 L
.2029 .79814 L
.21187 .7961 L
.21187 .7961 L
s
.21187 .7961 m
.2029 .79814 L
.2029 .79814 L
.21187 .7961 L
.21187 .7961 L
s
.21187 .7961 m
.2029 .79814 L
.2029 .79814 L
.21187 .7961 L
.21187 .7961 L
s
.21187 .7961 m
.2029 .79814 L
.2029 .79814 L
.21187 .7961 L
.21187 .7961 L
s
.2029 .82512 m
.21187 .82716 L
.21187 .82716 L
.2029 .82512 L
.2029 .82512 L
s
.2029 .82512 m
.21187 .82716 L
.21187 .82716 L
.2029 .82512 L
.2029 .82512 L
s
.2029 .82512 m
.21187 .82716 L
.21187 .82716 L
.2029 .82512 L
.2029 .82512 L
s
.2029 .82512 m
.21187 .82716 L
.21187 .82716 L
.2029 .82512 L
.2029 .82512 L
s
.21187 .82716 m
.21848 .82512 L
.21848 .82512 L
.21187 .82716 L
.21187 .82716 L
s
.21187 .82716 m
.21848 .82512 L
.21848 .82512 L
.21187 .82716 L
.21187 .82716 L
s
.21187 .82716 m
.21848 .82512 L
.21848 .82512 L
.21187 .82716 L
.21187 .82716 L
s
.21187 .82716 m
.21848 .82512 L
.21848 .82512 L
.21187 .82716 L
.21187 .82716 L
s
.21848 .82512 m
.22355 .82042 L
.22355 .82042 L
.21848 .82512 L
.21848 .82512 L
s
.21848 .82512 m
.22355 .82042 L
.22355 .82042 L
.21848 .82512 L
.21848 .82512 L
s
.21848 .82512 m
.22355 .82042 L
.22355 .82042 L
.21848 .82512 L
.21848 .82512 L
s
.21848 .82512 m
.22355 .82042 L
.22355 .82042 L
.21848 .82512 L
.21848 .82512 L
s
.22355 .82042 m
.22627 .81163 L
.22627 .81163 L
.22355 .82042 L
.22355 .82042 L
s
.22355 .82042 m
.22627 .81163 L
.22627 .81163 L
.22355 .82042 L
.22355 .82042 L
s
.22355 .82042 m
.22627 .81163 L
.22627 .81163 L
.22355 .82042 L
.22355 .82042 L
s
.22355 .82042 m
.22627 .81163 L
.22627 .81163 L
.22355 .82042 L
.22355 .82042 L
s
.20539 .84974 m
.20539 .85752 L
.20539 .86531 L
.20539 .8731 L
.20539 .88088 L
.20539 .88088 L
.20539 .8731 L
.20539 .86531 L
.20539 .85752 L
.20539 .84974 L
.20539 .84974 L
s
.22097 .86531 m
.21318 .86531 L
.20539 .86531 L
.19761 .86531 L
.18982 .86531 L
.18982 .86531 L
.19761 .86531 L
.20539 .86531 L
.21318 .86531 L
.22097 .86531 L
.22097 .86531 L
s
.19761 .85182 m
.19136 .85857 L
.18982 .86531 L
.19136 .87205 L
.19761 .8788 L
.19761 .8788 L
.19136 .87205 L
.18982 .86531 L
.19136 .85857 L
.19761 .85182 L
.19761 .85182 L
s
.18982 .86531 m
.18982 .86531 L
.18982 .86531 L
.18982 .86531 L
.18982 .86531 L
.18982 .86531 L
.18982 .86531 L
.18982 .86531 L
.18982 .86531 L
.18982 .86531 L
.18982 .86531 L
s
.22097 .86531 m
.21825 .85653 L
.21318 .85182 L
.20657 .84978 L
.19761 .85182 L
.19761 .85182 L
.20657 .84978 L
.21318 .85182 L
.21825 .85653 L
.22097 .86531 L
.22097 .86531 L
s
.21318 .85182 m
.21318 .85182 L
.21318 .85182 L
.21318 .85182 L
.21318 .85182 L
.21318 .85182 L
.21318 .85182 L
.21318 .85182 L
.21318 .85182 L
.21318 .85182 L
.21318 .85182 L
s
.19761 .8788 m
.20657 .88084 L
.21318 .8788 L
.21825 .8741 L
.22097 .86531 L
.22097 .86531 L
.21825 .8741 L
.21318 .8788 L
.20657 .88084 L
.19761 .8788 L
.19761 .8788 L
s
.21318 .8788 m
.21318 .8788 L
.21318 .8788 L
.21318 .8788 L
.21318 .8788 L
.21318 .8788 L
.21318 .8788 L
.21318 .8788 L
.21318 .8788 L
.21318 .8788 L
.21318 .8788 L
s
.20539 .88088 m
.20539 .8731 L
.20539 .86531 L
.20539 .85752 L
.20539 .84974 L
.20539 .84974 L
.20539 .85752 L
.20539 .86531 L
.20539 .8731 L
.20539 .88088 L
.20539 .88088 L
s
.22097 .86531 m
.21318 .86531 L
.20539 .86531 L
.19761 .86531 L
.18982 .86531 L
.18982 .86531 L
.19761 .86531 L
.20539 .86531 L
.21318 .86531 L
.22097 .86531 L
.22097 .86531 L
s
.19761 .85182 m
.19136 .85857 L
.19136 .85857 L
.19761 .85182 L
.19761 .85182 L
s
.19761 .85182 m
.19136 .85857 L
.19136 .85857 L
.19761 .85182 L
.19761 .85182 L
s
.19761 .85182 m
.19136 .85857 L
.19136 .85857 L
.19761 .85182 L
.19761 .85182 L
s
.19761 .85182 m
.19136 .85857 L
.19136 .85857 L
.19761 .85182 L
.19761 .85182 L
s
.19136 .85857 m
.18982 .86531 L
.18982 .86531 L
.19136 .85857 L
.19136 .85857 L
s
.19136 .85857 m
.18982 .86531 L
.18982 .86531 L
.19136 .85857 L
.19136 .85857 L
s
.19136 .85857 m
.18982 .86531 L
.18982 .86531 L
.19136 .85857 L
.19136 .85857 L
s
.19136 .85857 m
.18982 .86531 L
.18982 .86531 L
.19136 .85857 L
.19136 .85857 L
s
.18982 .86531 m
.19136 .87205 L
.19136 .87205 L
.18982 .86531 L
.18982 .86531 L
s
.18982 .86531 m
.19136 .87205 L
.19136 .87205 L
.18982 .86531 L
.18982 .86531 L
s
.18982 .86531 m
.19136 .87205 L
.19136 .87205 L
.18982 .86531 L
.18982 .86531 L
s
.18982 .86531 m
.19136 .87205 L
.19136 .87205 L
.18982 .86531 L
.18982 .86531 L
s
.19136 .87205 m
.19761 .8788 L
.19761 .8788 L
.19136 .87205 L
.19136 .87205 L
s
.19136 .87205 m
.19761 .8788 L
.19761 .8788 L
.19136 .87205 L
.19136 .87205 L
s
.19136 .87205 m
.19761 .8788 L
.19761 .8788 L
.19136 .87205 L
.19136 .87205 L
s
.19136 .87205 m
.19761 .8788 L
.19761 .8788 L
.19136 .87205 L
.19136 .87205 L
s
.22097 .86531 m
.21825 .85653 L
.21825 .85653 L
.22097 .86531 L
.22097 .86531 L
s
.22097 .86531 m
.21825 .85653 L
.21825 .85653 L
.22097 .86531 L
.22097 .86531 L
s
.22097 .86531 m
.21825 .85653 L
.21825 .85653 L
.22097 .86531 L
.22097 .86531 L
s
.22097 .86531 m
.21825 .85653 L
.21825 .85653 L
.22097 .86531 L
.22097 .86531 L
s
.21825 .85653 m
.21318 .85182 L
.21318 .85182 L
.21825 .85653 L
.21825 .85653 L
s
.21825 .85653 m
.21318 .85182 L
.21318 .85182 L
.21825 .85653 L
.21825 .85653 L
s
.21825 .85653 m
.21318 .85182 L
.21318 .85182 L
.21825 .85653 L
.21825 .85653 L
s
.21825 .85653 m
.21318 .85182 L
.21318 .85182 L
.21825 .85653 L
.21825 .85653 L
s
.21318 .85182 m
.20657 .84978 L
.20657 .84978 L
.21318 .85182 L
.21318 .85182 L
s
.21318 .85182 m
.20657 .84978 L
.20657 .84978 L
.21318 .85182 L
.21318 .85182 L
s
.21318 .85182 m
.20657 .84978 L
.20657 .84978 L
.21318 .85182 L
.21318 .85182 L
s
.21318 .85182 m
.20657 .84978 L
.20657 .84978 L
.21318 .85182 L
.21318 .85182 L
s
.20657 .84978 m
.19761 .85182 L
.19761 .85182 L
.20657 .84978 L
.20657 .84978 L
s
.20657 .84978 m
.19761 .85182 L
.19761 .85182 L
.20657 .84978 L
.20657 .84978 L
s
.20657 .84978 m
.19761 .85182 L
.19761 .85182 L
.20657 .84978 L
.20657 .84978 L
s
.20657 .84978 m
.19761 .85182 L
.19761 .85182 L
.20657 .84978 L
.20657 .84978 L
s
.19761 .8788 m
.20657 .88084 L
.20657 .88084 L
.19761 .8788 L
.19761 .8788 L
s
.19761 .8788 m
.20657 .88084 L
.20657 .88084 L
.19761 .8788 L
.19761 .8788 L
s
.19761 .8788 m
.20657 .88084 L
.20657 .88084 L
.19761 .8788 L
.19761 .8788 L
s
.19761 .8788 m
.20657 .88084 L
.20657 .88084 L
.19761 .8788 L
.19761 .8788 L
s
.20657 .88084 m
.21318 .8788 L
.21318 .8788 L
.20657 .88084 L
.20657 .88084 L
s
.20657 .88084 m
.21318 .8788 L
.21318 .8788 L
.20657 .88084 L
.20657 .88084 L
s
.20657 .88084 m
.21318 .8788 L
.21318 .8788 L
.20657 .88084 L
.20657 .88084 L
s
.20657 .88084 m
.21318 .8788 L
.21318 .8788 L
.20657 .88084 L
.20657 .88084 L
s
.21318 .8788 m
.21825 .8741 L
.21825 .8741 L
.21318 .8788 L
.21318 .8788 L
s
.21318 .8788 m
.21825 .8741 L
.21825 .8741 L
.21318 .8788 L
.21318 .8788 L
s
.21318 .8788 m
.21825 .8741 L
.21825 .8741 L
.21318 .8788 L
.21318 .8788 L
s
.21318 .8788 m
.21825 .8741 L
.21825 .8741 L
.21318 .8788 L
.21318 .8788 L
s
.21825 .8741 m
.22097 .86531 L
.22097 .86531 L
.21825 .8741 L
.21825 .8741 L
s
.21825 .8741 m
.22097 .86531 L
.22097 .86531 L
.21825 .8741 L
.21825 .8741 L
s
.21825 .8741 m
.22097 .86531 L
.22097 .86531 L
.21825 .8741 L
.21825 .8741 L
s
.21825 .8741 m
.22097 .86531 L
.22097 .86531 L
.21825 .8741 L
.21825 .8741 L
s
.21205 .90067 m
.21205 .90935 L
.21205 .91803 L
.21205 .92672 L
.21205 .9354 L
.21205 .9354 L
.21205 .92672 L
.21205 .91803 L
.21205 .90935 L
.21205 .90067 L
.21205 .90067 L
s
.22942 .91803 m
.22073 .91803 L
.21205 .91803 L
.20336 .91803 L
.19468 .91803 L
.19468 .91803 L
.20336 .91803 L
.21205 .91803 L
.22073 .91803 L
.22942 .91803 L
.22942 .91803 L
s
.20336 .90299 m
.19639 .91051 L
.19468 .91803 L
.19639 .92556 L
.20336 .93308 L
.20336 .93308 L
.19639 .92556 L
.19468 .91803 L
.19639 .91051 L
.20336 .90299 L
.20336 .90299 L
s
.19468 .91803 m
.19468 .91803 L
.19468 .91803 L
.19468 .91803 L
.19468 .91803 L
.19468 .91803 L
.19468 .91803 L
.19468 .91803 L
.19468 .91803 L
.19468 .91803 L
.19468 .91803 L
s
.22942 .91803 m
.22639 .90824 L
.22073 .90299 L
.21336 .90072 L
.20336 .90299 L
.20336 .90299 L
.21336 .90072 L
.22073 .90299 L
.22639 .90824 L
.22942 .91803 L
.22942 .91803 L
s
.22073 .90299 m
.22073 .90299 L
.22073 .90299 L
.22073 .90299 L
.22073 .90299 L
.22073 .90299 L
.22073 .90299 L
.22073 .90299 L
.22073 .90299 L
.22073 .90299 L
.22073 .90299 L
s
.20336 .93308 m
.21336 .93535 L
.22073 .93308 L
.22639 .92783 L
.22942 .91803 L
.22942 .91803 L
.22639 .92783 L
.22073 .93308 L
.21336 .93535 L
.20336 .93308 L
.20336 .93308 L
s
.22073 .93308 m
.22073 .93308 L
.22073 .93308 L
.22073 .93308 L
.22073 .93308 L
.22073 .93308 L
.22073 .93308 L
.22073 .93308 L
.22073 .93308 L
.22073 .93308 L
.22073 .93308 L
s
.21205 .9354 m
.21205 .92672 L
.21205 .91803 L
.21205 .90935 L
.21205 .90067 L
.21205 .90067 L
.21205 .90935 L
.21205 .91803 L
.21205 .92672 L
.21205 .9354 L
.21205 .9354 L
s
.22942 .91803 m
.22073 .91803 L
.21205 .91803 L
.20336 .91803 L
.19468 .91803 L
.19468 .91803 L
.20336 .91803 L
.21205 .91803 L
.22073 .91803 L
.22942 .91803 L
.22942 .91803 L
s
.20336 .90299 m
.19639 .91051 L
.19639 .91051 L
.20336 .90299 L
.20336 .90299 L
s
.20336 .90299 m
.19639 .91051 L
.19639 .91051 L
.20336 .90299 L
.20336 .90299 L
s
.20336 .90299 m
.19639 .91051 L
.19639 .91051 L
.20336 .90299 L
.20336 .90299 L
s
.20336 .90299 m
.19639 .91051 L
.19639 .91051 L
.20336 .90299 L
.20336 .90299 L
s
.19639 .91051 m
.19468 .91803 L
.19468 .91803 L
.19639 .91051 L
.19639 .91051 L
s
.19639 .91051 m
.19468 .91803 L
.19468 .91803 L
.19639 .91051 L
.19639 .91051 L
s
.19639 .91051 m
.19468 .91803 L
.19468 .91803 L
.19639 .91051 L
.19639 .91051 L
s
.19639 .91051 m
.19468 .91803 L
.19468 .91803 L
.19639 .91051 L
.19639 .91051 L
s
.19468 .91803 m
.19639 .92556 L
.19639 .92556 L
.19468 .91803 L
.19468 .91803 L
s
.19468 .91803 m
.19639 .92556 L
.19639 .92556 L
.19468 .91803 L
.19468 .91803 L
s
.19468 .91803 m
.19639 .92556 L
.19639 .92556 L
.19468 .91803 L
.19468 .91803 L
s
.19468 .91803 m
.19639 .92556 L
.19639 .92556 L
.19468 .91803 L
.19468 .91803 L
s
.19639 .92556 m
.20336 .93308 L
.20336 .93308 L
.19639 .92556 L
.19639 .92556 L
s
.19639 .92556 m
.20336 .93308 L
.20336 .93308 L
.19639 .92556 L
.19639 .92556 L
s
.19639 .92556 m
.20336 .93308 L
.20336 .93308 L
.19639 .92556 L
.19639 .92556 L
s
.19639 .92556 m
.20336 .93308 L
.20336 .93308 L
.19639 .92556 L
.19639 .92556 L
s
.22942 .91803 m
.22639 .90824 L
.22639 .90824 L
.22942 .91803 L
.22942 .91803 L
s
.22942 .91803 m
.22639 .90824 L
.22639 .90824 L
.22942 .91803 L
.22942 .91803 L
s
.22942 .91803 m
.22639 .90824 L
.22639 .90824 L
.22942 .91803 L
.22942 .91803 L
s
.22942 .91803 m
.22639 .90824 L
.22639 .90824 L
.22942 .91803 L
.22942 .91803 L
s
.22639 .90824 m
.22073 .90299 L
.22073 .90299 L
.22639 .90824 L
.22639 .90824 L
s
.22639 .90824 m
.22073 .90299 L
.22073 .90299 L
.22639 .90824 L
.22639 .90824 L
s
.22639 .90824 m
.22073 .90299 L
.22073 .90299 L
.22639 .90824 L
.22639 .90824 L
s
.22639 .90824 m
.22073 .90299 L
.22073 .90299 L
.22639 .90824 L
.22639 .90824 L
s
.22073 .90299 m
.21336 .90072 L
.21336 .90072 L
.22073 .90299 L
.22073 .90299 L
s
.22073 .90299 m
.21336 .90072 L
.21336 .90072 L
.22073 .90299 L
.22073 .90299 L
s
.22073 .90299 m
.21336 .90072 L
.21336 .90072 L
.22073 .90299 L
.22073 .90299 L
s
.22073 .90299 m
.21336 .90072 L
.21336 .90072 L
.22073 .90299 L
.22073 .90299 L
s
.21336 .90072 m
.20336 .90299 L
.20336 .90299 L
.21336 .90072 L
.21336 .90072 L
s
.21336 .90072 m
.20336 .90299 L
.20336 .90299 L
.21336 .90072 L
.21336 .90072 L
s
.21336 .90072 m
.20336 .90299 L
.20336 .90299 L
.21336 .90072 L
.21336 .90072 L
s
.21336 .90072 m
.20336 .90299 L
.20336 .90299 L
.21336 .90072 L
.21336 .90072 L
s
.20336 .93308 m
.21336 .93535 L
.21336 .93535 L
.20336 .93308 L
.20336 .93308 L
s
.20336 .93308 m
.21336 .93535 L
.21336 .93535 L
.20336 .93308 L
.20336 .93308 L
s
.20336 .93308 m
.21336 .93535 L
.21336 .93535 L
.20336 .93308 L
.20336 .93308 L
s
.20336 .93308 m
.21336 .93535 L
.21336 .93535 L
.20336 .93308 L
.20336 .93308 L
s
.21336 .93535 m
.22073 .93308 L
.22073 .93308 L
.21336 .93535 L
.21336 .93535 L
s
.21336 .93535 m
.22073 .93308 L
.22073 .93308 L
.21336 .93535 L
.21336 .93535 L
s
.21336 .93535 m
.22073 .93308 L
.22073 .93308 L
.21336 .93535 L
.21336 .93535 L
s
.21336 .93535 m
.22073 .93308 L
.22073 .93308 L
.21336 .93535 L
.21336 .93535 L
s
.22073 .93308 m
.22639 .92783 L
.22639 .92783 L
.22073 .93308 L
.22073 .93308 L
s
.22073 .93308 m
.22639 .92783 L
.22639 .92783 L
.22073 .93308 L
.22073 .93308 L
s
.22073 .93308 m
.22639 .92783 L
.22639 .92783 L
.22073 .93308 L
.22073 .93308 L
s
.22073 .93308 m
.22639 .92783 L
.22639 .92783 L
.22073 .93308 L
.22073 .93308 L
s
.22639 .92783 m
.22942 .91803 L
.22942 .91803 L
.22639 .92783 L
.22639 .92783 L
s
.22639 .92783 m
.22942 .91803 L
.22942 .91803 L
.22639 .92783 L
.22639 .92783 L
s
.22639 .92783 m
.22942 .91803 L
.22942 .91803 L
.22639 .92783 L
.22639 .92783 L
s
.22639 .92783 m
.22942 .91803 L
.22942 .91803 L
.22639 .92783 L
.22639 .92783 L
s
.21204 .95729 m
.21204 .96509 L
.21204 .97289 L
.21204 .9807 L
.21204 .9885 L
.21204 .9885 L
.21204 .9807 L
.21204 .97289 L
.21204 .96509 L
.21204 .95729 L
.21204 .95729 L
s
.22764 .97289 m
.21984 .97289 L
.21204 .97289 L
.20424 .97289 L
.19644 .97289 L
.19644 .97289 L
.20424 .97289 L
.21204 .97289 L
.21984 .97289 L
.22764 .97289 L
.22764 .97289 L
s
.20424 .95938 m
.19798 .96614 L
.19644 .97289 L
.19798 .97965 L
.20424 .98641 L
.20424 .98641 L
.19798 .97965 L
.19644 .97289 L
.19798 .96614 L
.20424 .95938 L
.20424 .95938 L
s
.19644 .97289 m
.19644 .97289 L
.19644 .97289 L
.19644 .97289 L
.19644 .97289 L
.19644 .97289 L
.19644 .97289 L
.19644 .97289 L
.19644 .97289 L
.19644 .97289 L
.19644 .97289 L
s
.22764 .97289 m
.22492 .96409 L
.21984 .95938 L
.21322 .95734 L
.20424 .95938 L
.20424 .95938 L
.21322 .95734 L
.21984 .95938 L
.22492 .96409 L
.22764 .97289 L
.22764 .97289 L
s
.21984 .95938 m
.21984 .95938 L
.21984 .95938 L
.21984 .95938 L
.21984 .95938 L
.21984 .95938 L
.21984 .95938 L
.21984 .95938 L
.21984 .95938 L
.21984 .95938 L
.21984 .95938 L
s
.20424 .98641 m
.21322 .98845 L
.21984 .98641 L
.22492 .9817 L
.22764 .97289 L
.22764 .97289 L
.22492 .9817 L
.21984 .98641 L
.21322 .98845 L
.20424 .98641 L
.20424 .98641 L
s
.21984 .98641 m
.21984 .98641 L
.21984 .98641 L
.21984 .98641 L
.21984 .98641 L
.21984 .98641 L
.21984 .98641 L
.21984 .98641 L
.21984 .98641 L
.21984 .98641 L
.21984 .98641 L
s
.21204 .9885 m
.21204 .9807 L
.21204 .97289 L
.21204 .96509 L
.21204 .95729 L
.21204 .95729 L
.21204 .96509 L
.21204 .97289 L
.21204 .9807 L
.21204 .9885 L
.21204 .9885 L
s
.22764 .97289 m
.21984 .97289 L
.21204 .97289 L
.20424 .97289 L
.19644 .97289 L
.19644 .97289 L
.20424 .97289 L
.21204 .97289 L
.21984 .97289 L
.22764 .97289 L
.22764 .97289 L
s
.20424 .95938 m
.19798 .96614 L
.19798 .96614 L
.20424 .95938 L
.20424 .95938 L
s
.20424 .95938 m
.19798 .96614 L
.19798 .96614 L
.20424 .95938 L
.20424 .95938 L
s
.20424 .95938 m
.19798 .96614 L
.19798 .96614 L
.20424 .95938 L
.20424 .95938 L
s
.20424 .95938 m
.19798 .96614 L
.19798 .96614 L
.20424 .95938 L
.20424 .95938 L
s
.19798 .96614 m
.19644 .97289 L
.19644 .97289 L
.19798 .96614 L
.19798 .96614 L
s
.19798 .96614 m
.19644 .97289 L
.19644 .97289 L
.19798 .96614 L
.19798 .96614 L
s
.19798 .96614 m
.19644 .97289 L
.19644 .97289 L
.19798 .96614 L
.19798 .96614 L
s
.19798 .96614 m
.19644 .97289 L
.19644 .97289 L
.19798 .96614 L
.19798 .96614 L
s
.19644 .97289 m
.19798 .97965 L
.19798 .97965 L
.19644 .97289 L
.19644 .97289 L
s
.19644 .97289 m
.19798 .97965 L
.19798 .97965 L
.19644 .97289 L
.19644 .97289 L
s
.19644 .97289 m
.19798 .97965 L
.19798 .97965 L
.19644 .97289 L
.19644 .97289 L
s
.19644 .97289 m
.19798 .97965 L
.19798 .97965 L
.19644 .97289 L
.19644 .97289 L
s
.19798 .97965 m
.20424 .98641 L
.20424 .98641 L
.19798 .97965 L
.19798 .97965 L
s
.19798 .97965 m
.20424 .98641 L
.20424 .98641 L
.19798 .97965 L
.19798 .97965 L
s
.19798 .97965 m
.20424 .98641 L
.20424 .98641 L
.19798 .97965 L
.19798 .97965 L
s
.19798 .97965 m
.20424 .98641 L
.20424 .98641 L
.19798 .97965 L
.19798 .97965 L
s
.22764 .97289 m
.22492 .96409 L
.22492 .96409 L
.22764 .97289 L
.22764 .97289 L
s
.22764 .97289 m
.22492 .96409 L
.22492 .96409 L
.22764 .97289 L
.22764 .97289 L
s
.22764 .97289 m
.22492 .96409 L
.22492 .96409 L
.22764 .97289 L
.22764 .97289 L
s
.22764 .97289 m
.22492 .96409 L
.22492 .96409 L
.22764 .97289 L
.22764 .97289 L
s
.22492 .96409 m
.21984 .95938 L
.21984 .95938 L
.22492 .96409 L
.22492 .96409 L
s
.22492 .96409 m
.21984 .95938 L
.21984 .95938 L
.22492 .96409 L
.22492 .96409 L
s
.22492 .96409 m
.21984 .95938 L
.21984 .95938 L
.22492 .96409 L
.22492 .96409 L
s
.22492 .96409 m
.21984 .95938 L
.21984 .95938 L
.22492 .96409 L
.22492 .96409 L
s
.21984 .95938 m
.21322 .95734 L
.21322 .95734 L
.21984 .95938 L
.21984 .95938 L
s
.21984 .95938 m
.21322 .95734 L
.21322 .95734 L
.21984 .95938 L
.21984 .95938 L
s
.21984 .95938 m
.21322 .95734 L
.21322 .95734 L
.21984 .95938 L
.21984 .95938 L
s
.21984 .95938 m
.21322 .95734 L
.21322 .95734 L
.21984 .95938 L
.21984 .95938 L
s
.21322 .95734 m
.20424 .95938 L
.20424 .95938 L
.21322 .95734 L
.21322 .95734 L
s
.21322 .95734 m
.20424 .95938 L
.20424 .95938 L
.21322 .95734 L
.21322 .95734 L
s
.21322 .95734 m
.20424 .95938 L
.20424 .95938 L
.21322 .95734 L
.21322 .95734 L
s
.21322 .95734 m
.20424 .95938 L
.20424 .95938 L
.21322 .95734 L
.21322 .95734 L
s
.20424 .98641 m
.21322 .98845 L
.21322 .98845 L
.20424 .98641 L
.20424 .98641 L
s
.20424 .98641 m
.21322 .98845 L
.21322 .98845 L
.20424 .98641 L
.20424 .98641 L
s
.20424 .98641 m
.21322 .98845 L
.21322 .98845 L
.20424 .98641 L
.20424 .98641 L
s
.20424 .98641 m
.21322 .98845 L
.21322 .98845 L
.20424 .98641 L
.20424 .98641 L
s
.21322 .98845 m
.21984 .98641 L
.21984 .98641 L
.21322 .98845 L
.21322 .98845 L
s
.21322 .98845 m
.21984 .98641 L
.21984 .98641 L
.21322 .98845 L
.21322 .98845 L
s
.21322 .98845 m
.21984 .98641 L
.21984 .98641 L
.21322 .98845 L
.21322 .98845 L
s
.21322 .98845 m
.21984 .98641 L
.21984 .98641 L
.21322 .98845 L
.21322 .98845 L
s
.21984 .98641 m
.22492 .9817 L
.22492 .9817 L
.21984 .98641 L
.21984 .98641 L
s
.21984 .98641 m
.22492 .9817 L
.22492 .9817 L
.21984 .98641 L
.21984 .98641 L
s
.21984 .98641 m
.22492 .9817 L
.22492 .9817 L
.21984 .98641 L
.21984 .98641 L
s
.21984 .98641 m
.22492 .9817 L
.22492 .9817 L
.21984 .98641 L
.21984 .98641 L
s
.22492 .9817 m
.22764 .97289 L
.22764 .97289 L
.22492 .9817 L
.22492 .9817 L
s
.22492 .9817 m
.22764 .97289 L
.22764 .97289 L
.22492 .9817 L
.22492 .9817 L
s
.22492 .9817 m
.22764 .97289 L
.22764 .97289 L
.22492 .9817 L
.22492 .9817 L
s
.22492 .9817 m
.22764 .97289 L
.22764 .97289 L
.22492 .9817 L
.22492 .9817 L
s
.23172 .13309 m
.23172 .14156 L
.23172 .15004 L
.23172 .15852 L
.23172 .16699 L
.23172 .16699 L
.23172 .15852 L
.23172 .15004 L
.23172 .14156 L
.23172 .13309 L
.23172 .13309 L
s
.24868 .15004 m
.2402 .15004 L
.23172 .15004 L
.22325 .15004 L
.21477 .15004 L
.21477 .15004 L
.22325 .15004 L
.23172 .15004 L
.2402 .15004 L
.24868 .15004 L
.24868 .15004 L
s
.22325 .13536 m
.21644 .1427 L
.21477 .15004 L
.21644 .15738 L
.22325 .16472 L
.22325 .16472 L
.21644 .15738 L
.21477 .15004 L
.21644 .1427 L
.22325 .13536 L
.22325 .13536 L
s
.21477 .15004 m
.21477 .15004 L
.21477 .15004 L
.21477 .15004 L
.21477 .15004 L
.21477 .15004 L
.21477 .15004 L
.21477 .15004 L
.21477 .15004 L
.21477 .15004 L
.21477 .15004 L
s
.24868 .15004 m
.24572 .14048 L
.2402 .13536 L
.23301 .13314 L
.22325 .13536 L
.22325 .13536 L
.23301 .13314 L
.2402 .13536 L
.24572 .14048 L
.24868 .15004 L
.24868 .15004 L
s
.2402 .13536 m
.2402 .13536 L
.2402 .13536 L
.2402 .13536 L
.2402 .13536 L
.2402 .13536 L
.2402 .13536 L
.2402 .13536 L
.2402 .13536 L
.2402 .13536 L
.2402 .13536 L
s
.22325 .16472 m
.23301 .16695 L
.2402 .16472 L
.24572 .1596 L
.24868 .15004 L
.24868 .15004 L
.24572 .1596 L
.2402 .16472 L
.23301 .16695 L
.22325 .16472 L
.22325 .16472 L
s
.2402 .16472 m
.2402 .16472 L
.2402 .16472 L
.2402 .16472 L
.2402 .16472 L
.2402 .16472 L
.2402 .16472 L
.2402 .16472 L
.2402 .16472 L
.2402 .16472 L
.2402 .16472 L
s
.23172 .16699 m
.23172 .15852 L
.23172 .15004 L
.23172 .14156 L
.23172 .13309 L
.23172 .13309 L
.23172 .14156 L
.23172 .15004 L
.23172 .15852 L
.23172 .16699 L
.23172 .16699 L
s
.24868 .15004 m
.2402 .15004 L
.23172 .15004 L
.22325 .15004 L
.21477 .15004 L
.21477 .15004 L
.22325 .15004 L
.23172 .15004 L
.2402 .15004 L
.24868 .15004 L
.24868 .15004 L
s
.22325 .13536 m
.21644 .1427 L
.21644 .1427 L
.22325 .13536 L
.22325 .13536 L
s
.22325 .13536 m
.21644 .1427 L
.21644 .1427 L
.22325 .13536 L
.22325 .13536 L
s
.22325 .13536 m
.21644 .1427 L
.21644 .1427 L
.22325 .13536 L
.22325 .13536 L
s
.22325 .13536 m
.21644 .1427 L
.21644 .1427 L
.22325 .13536 L
.22325 .13536 L
s
.21644 .1427 m
.21477 .15004 L
.21477 .15004 L
.21644 .1427 L
.21644 .1427 L
s
.21644 .1427 m
.21477 .15004 L
.21477 .15004 L
.21644 .1427 L
.21644 .1427 L
s
.21644 .1427 m
.21477 .15004 L
.21477 .15004 L
.21644 .1427 L
.21644 .1427 L
s
.21644 .1427 m
.21477 .15004 L
.21477 .15004 L
.21644 .1427 L
.21644 .1427 L
s
.21477 .15004 m
.21644 .15738 L
.21644 .15738 L
.21477 .15004 L
.21477 .15004 L
s
.21477 .15004 m
.21644 .15738 L
.21644 .15738 L
.21477 .15004 L
.21477 .15004 L
s
.21477 .15004 m
.21644 .15738 L
.21644 .15738 L
.21477 .15004 L
.21477 .15004 L
s
.21477 .15004 m
.21644 .15738 L
.21644 .15738 L
.21477 .15004 L
.21477 .15004 L
s
.21644 .15738 m
.22325 .16472 L
.22325 .16472 L
.21644 .15738 L
.21644 .15738 L
s
.21644 .15738 m
.22325 .16472 L
.22325 .16472 L
.21644 .15738 L
.21644 .15738 L
s
.21644 .15738 m
.22325 .16472 L
.22325 .16472 L
.21644 .15738 L
.21644 .15738 L
s
.21644 .15738 m
.22325 .16472 L
.22325 .16472 L
.21644 .15738 L
.21644 .15738 L
s
.24868 .15004 m
.24572 .14048 L
.24572 .14048 L
.24868 .15004 L
.24868 .15004 L
s
.24868 .15004 m
.24572 .14048 L
.24572 .14048 L
.24868 .15004 L
.24868 .15004 L
s
.24868 .15004 m
.24572 .14048 L
.24572 .14048 L
.24868 .15004 L
.24868 .15004 L
s
.24868 .15004 m
.24572 .14048 L
.24572 .14048 L
.24868 .15004 L
.24868 .15004 L
s
.24572 .14048 m
.2402 .13536 L
.2402 .13536 L
.24572 .14048 L
.24572 .14048 L
s
.24572 .14048 m
.2402 .13536 L
.2402 .13536 L
.24572 .14048 L
.24572 .14048 L
s
.24572 .14048 m
.2402 .13536 L
.2402 .13536 L
.24572 .14048 L
.24572 .14048 L
s
.24572 .14048 m
.2402 .13536 L
.2402 .13536 L
.24572 .14048 L
.24572 .14048 L
s
.2402 .13536 m
.23301 .13314 L
.23301 .13314 L
.2402 .13536 L
.2402 .13536 L
s
.2402 .13536 m
.23301 .13314 L
.23301 .13314 L
.2402 .13536 L
.2402 .13536 L
s
.2402 .13536 m
.23301 .13314 L
.23301 .13314 L
.2402 .13536 L
.2402 .13536 L
s
.2402 .13536 m
.23301 .13314 L
.23301 .13314 L
.2402 .13536 L
.2402 .13536 L
s
.23301 .13314 m
.22325 .13536 L
.22325 .13536 L
.23301 .13314 L
.23301 .13314 L
s
.23301 .13314 m
.22325 .13536 L
.22325 .13536 L
.23301 .13314 L
.23301 .13314 L
s
.23301 .13314 m
.22325 .13536 L
.22325 .13536 L
.23301 .13314 L
.23301 .13314 L
s
.23301 .13314 m
.22325 .13536 L
.22325 .13536 L
.23301 .13314 L
.23301 .13314 L
s
.22325 .16472 m
.23301 .16695 L
.23301 .16695 L
.22325 .16472 L
.22325 .16472 L
s
.22325 .16472 m
.23301 .16695 L
.23301 .16695 L
.22325 .16472 L
.22325 .16472 L
s
.22325 .16472 m
.23301 .16695 L
.23301 .16695 L
.22325 .16472 L
.22325 .16472 L
s
.22325 .16472 m
.23301 .16695 L
.23301 .16695 L
.22325 .16472 L
.22325 .16472 L
s
.23301 .16695 m
.2402 .16472 L
.2402 .16472 L
.23301 .16695 L
.23301 .16695 L
s
.23301 .16695 m
.2402 .16472 L
.2402 .16472 L
.23301 .16695 L
.23301 .16695 L
s
.23301 .16695 m
.2402 .16472 L
.2402 .16472 L
.23301 .16695 L
.23301 .16695 L
s
.23301 .16695 m
.2402 .16472 L
.2402 .16472 L
.23301 .16695 L
.23301 .16695 L
s
.2402 .16472 m
.24572 .1596 L
.24572 .1596 L
.2402 .16472 L
.2402 .16472 L
s
.2402 .16472 m
.24572 .1596 L
.24572 .1596 L
.2402 .16472 L
.2402 .16472 L
s
.2402 .16472 m
.24572 .1596 L
.24572 .1596 L
.2402 .16472 L
.2402 .16472 L
s
.2402 .16472 m
.24572 .1596 L
.24572 .1596 L
.2402 .16472 L
.2402 .16472 L
s
.24572 .1596 m
.24868 .15004 L
.24868 .15004 L
.24572 .1596 L
.24572 .1596 L
s
.24572 .1596 m
.24868 .15004 L
.24868 .15004 L
.24572 .1596 L
.24572 .1596 L
s
.24572 .1596 m
.24868 .15004 L
.24868 .15004 L
.24572 .1596 L
.24572 .1596 L
s
.24572 .1596 m
.24868 .15004 L
.24868 .15004 L
.24572 .1596 L
.24572 .1596 L
s
.2365 .18585 m
.2365 .19408 L
.2365 .2023 L
.2365 .21053 L
.2365 .21876 L
.2365 .21876 L
.2365 .21053 L
.2365 .2023 L
.2365 .19408 L
.2365 .18585 L
.2365 .18585 L
s
.25295 .2023 m
.24472 .2023 L
.2365 .2023 L
.22827 .2023 L
.22004 .2023 L
.22004 .2023 L
.22827 .2023 L
.2365 .2023 L
.24472 .2023 L
.25295 .2023 L
.25295 .2023 L
s
.22827 .18805 m
.22167 .19518 L
.22004 .2023 L
.22167 .20943 L
.22827 .21655 L
.22827 .21655 L
.22167 .20943 L
.22004 .2023 L
.22167 .19518 L
.22827 .18805 L
.22827 .18805 L
s
.22004 .2023 m
.22004 .2023 L
.22004 .2023 L
.22004 .2023 L
.22004 .2023 L
.22004 .2023 L
.22004 .2023 L
.22004 .2023 L
.22004 .2023 L
.22004 .2023 L
.22004 .2023 L
s
.25295 .2023 m
.25008 .19302 L
.24472 .18805 L
.23774 .1859 L
.22827 .18805 L
.22827 .18805 L
.23774 .1859 L
.24472 .18805 L
.25008 .19302 L
.25295 .2023 L
.25295 .2023 L
s
.24472 .18805 m
.24472 .18805 L
.24472 .18805 L
.24472 .18805 L
.24472 .18805 L
.24472 .18805 L
.24472 .18805 L
.24472 .18805 L
.24472 .18805 L
.24472 .18805 L
.24472 .18805 L
s
.22827 .21655 m
.23774 .21871 L
.24472 .21655 L
.25008 .21159 L
.25295 .2023 L
.25295 .2023 L
.25008 .21159 L
.24472 .21655 L
.23774 .21871 L
.22827 .21655 L
.22827 .21655 L
s
.24472 .21655 m
.24472 .21655 L
.24472 .21655 L
.24472 .21655 L
.24472 .21655 L
.24472 .21655 L
.24472 .21655 L
.24472 .21655 L
.24472 .21655 L
.24472 .21655 L
.24472 .21655 L
s
.2365 .21876 m
.2365 .21053 L
.2365 .2023 L
.2365 .19408 L
.2365 .18585 L
.2365 .18585 L
.2365 .19408 L
.2365 .2023 L
.2365 .21053 L
.2365 .21876 L
.2365 .21876 L
s
.25295 .2023 m
.24472 .2023 L
.2365 .2023 L
.22827 .2023 L
.22004 .2023 L
.22004 .2023 L
.22827 .2023 L
.2365 .2023 L
.24472 .2023 L
.25295 .2023 L
.25295 .2023 L
s
.22827 .18805 m
.22167 .19518 L
.22167 .19518 L
.22827 .18805 L
.22827 .18805 L
s
.22827 .18805 m
.22167 .19518 L
.22167 .19518 L
.22827 .18805 L
.22827 .18805 L
s
.22827 .18805 m
.22167 .19518 L
.22167 .19518 L
.22827 .18805 L
.22827 .18805 L
s
.22827 .18805 m
.22167 .19518 L
.22167 .19518 L
.22827 .18805 L
.22827 .18805 L
s
.22167 .19518 m
.22004 .2023 L
.22004 .2023 L
.22167 .19518 L
.22167 .19518 L
s
.22167 .19518 m
.22004 .2023 L
.22004 .2023 L
.22167 .19518 L
.22167 .19518 L
s
.22167 .19518 m
.22004 .2023 L
.22004 .2023 L
.22167 .19518 L
.22167 .19518 L
s
.22167 .19518 m
.22004 .2023 L
.22004 .2023 L
.22167 .19518 L
.22167 .19518 L
s
.22004 .2023 m
.22167 .20943 L
.22167 .20943 L
.22004 .2023 L
.22004 .2023 L
s
.22004 .2023 m
.22167 .20943 L
.22167 .20943 L
.22004 .2023 L
.22004 .2023 L
s
.22004 .2023 m
.22167 .20943 L
.22167 .20943 L
.22004 .2023 L
.22004 .2023 L
s
.22004 .2023 m
.22167 .20943 L
.22167 .20943 L
.22004 .2023 L
.22004 .2023 L
s
.22167 .20943 m
.22827 .21655 L
.22827 .21655 L
.22167 .20943 L
.22167 .20943 L
s
.22167 .20943 m
.22827 .21655 L
.22827 .21655 L
.22167 .20943 L
.22167 .20943 L
s
.22167 .20943 m
.22827 .21655 L
.22827 .21655 L
.22167 .20943 L
.22167 .20943 L
s
.22167 .20943 m
.22827 .21655 L
.22827 .21655 L
.22167 .20943 L
.22167 .20943 L
s
.25295 .2023 m
.25008 .19302 L
.25008 .19302 L
.25295 .2023 L
.25295 .2023 L
s
.25295 .2023 m
.25008 .19302 L
.25008 .19302 L
.25295 .2023 L
.25295 .2023 L
s
.25295 .2023 m
.25008 .19302 L
.25008 .19302 L
.25295 .2023 L
.25295 .2023 L
s
.25295 .2023 m
.25008 .19302 L
.25008 .19302 L
.25295 .2023 L
.25295 .2023 L
s
.25008 .19302 m
.24472 .18805 L
.24472 .18805 L
.25008 .19302 L
.25008 .19302 L
s
.25008 .19302 m
.24472 .18805 L
.24472 .18805 L
.25008 .19302 L
.25008 .19302 L
s
.25008 .19302 m
.24472 .18805 L
.24472 .18805 L
.25008 .19302 L
.25008 .19302 L
s
.25008 .19302 m
.24472 .18805 L
.24472 .18805 L
.25008 .19302 L
.25008 .19302 L
s
.24472 .18805 m
.23774 .1859 L
.23774 .1859 L
.24472 .18805 L
.24472 .18805 L
s
.24472 .18805 m
.23774 .1859 L
.23774 .1859 L
.24472 .18805 L
.24472 .18805 L
s
.24472 .18805 m
.23774 .1859 L
.23774 .1859 L
.24472 .18805 L
.24472 .18805 L
s
.24472 .18805 m
.23774 .1859 L
.23774 .1859 L
.24472 .18805 L
.24472 .18805 L
s
.23774 .1859 m
.22827 .18805 L
.22827 .18805 L
.23774 .1859 L
.23774 .1859 L
s
.23774 .1859 m
.22827 .18805 L
.22827 .18805 L
.23774 .1859 L
.23774 .1859 L
s
.23774 .1859 m
.22827 .18805 L
.22827 .18805 L
.23774 .1859 L
.23774 .1859 L
s
.23774 .1859 m
.22827 .18805 L
.22827 .18805 L
.23774 .1859 L
.23774 .1859 L
s
.22827 .21655 m
.23774 .21871 L
.23774 .21871 L
.22827 .21655 L
.22827 .21655 L
s
.22827 .21655 m
.23774 .21871 L
.23774 .21871 L
.22827 .21655 L
.22827 .21655 L
s
.22827 .21655 m
.23774 .21871 L
.23774 .21871 L
.22827 .21655 L
.22827 .21655 L
s
.22827 .21655 m
.23774 .21871 L
.23774 .21871 L
.22827 .21655 L
.22827 .21655 L
s
.23774 .21871 m
.24472 .21655 L
.24472 .21655 L
.23774 .21871 L
.23774 .21871 L
s
.23774 .21871 m
.24472 .21655 L
.24472 .21655 L
.23774 .21871 L
.23774 .21871 L
s
.23774 .21871 m
.24472 .21655 L
.24472 .21655 L
.23774 .21871 L
.23774 .21871 L
s
.23774 .21871 m
.24472 .21655 L
.24472 .21655 L
.23774 .21871 L
.23774 .21871 L
s
.24472 .21655 m
.25008 .21159 L
.25008 .21159 L
.24472 .21655 L
.24472 .21655 L
s
.24472 .21655 m
.25008 .21159 L
.25008 .21159 L
.24472 .21655 L
.24472 .21655 L
s
.24472 .21655 m
.25008 .21159 L
.25008 .21159 L
.24472 .21655 L
.24472 .21655 L
s
.24472 .21655 m
.25008 .21159 L
.25008 .21159 L
.24472 .21655 L
.24472 .21655 L
s
.25008 .21159 m
.25295 .2023 L
.25295 .2023 L
.25008 .21159 L
.25008 .21159 L
s
.25008 .21159 m
.25295 .2023 L
.25295 .2023 L
.25008 .21159 L
.25008 .21159 L
s
.25008 .21159 m
.25295 .2023 L
.25295 .2023 L
.25008 .21159 L
.25008 .21159 L
s
.25008 .21159 m
.25295 .2023 L
.25295 .2023 L
.25008 .21159 L
.25008 .21159 L
s
.23959 .2325 m
.23959 .24183 L
.23959 .25117 L
.23959 .2605 L
.23959 .26984 L
.23959 .26984 L
.23959 .2605 L
.23959 .25117 L
.23959 .24183 L
.23959 .2325 L
.23959 .2325 L
s
.25826 .25117 m
.24893 .25117 L
.23959 .25117 L
.23025 .25117 L
.22092 .25117 L
.22092 .25117 L
.23025 .25117 L
.23959 .25117 L
.24893 .25117 L
.25826 .25117 L
.25826 .25117 L
s
.23025 .235 m
.22276 .24308 L
.22092 .25117 L
.22276 .25925 L
.23025 .26734 L
.23025 .26734 L
.22276 .25925 L
.22092 .25117 L
.22276 .24308 L
.23025 .235 L
.23025 .235 L
s
.22092 .25117 m
.22092 .25117 L
.22092 .25117 L
.22092 .25117 L
.22092 .25117 L
.22092 .25117 L
.22092 .25117 L
.22092 .25117 L
.22092 .25117 L
.22092 .25117 L
.22092 .25117 L
s
.25826 .25117 m
.25501 .24063 L
.24893 .235 L
.241 .23255 L
.23025 .235 L
.23025 .235 L
.241 .23255 L
.24893 .235 L
.25501 .24063 L
.25826 .25117 L
.25826 .25117 L
s
.24893 .235 m
.24893 .235 L
.24893 .235 L
.24893 .235 L
.24893 .235 L
.24893 .235 L
.24893 .235 L
.24893 .235 L
.24893 .235 L
.24893 .235 L
.24893 .235 L
s
.23025 .26734 m
.241 .26978 L
.24893 .26734 L
.25501 .2617 L
.25826 .25117 L
.25826 .25117 L
.25501 .2617 L
.24893 .26734 L
.241 .26978 L
.23025 .26734 L
.23025 .26734 L
s
.24893 .26734 m
.24893 .26734 L
.24893 .26734 L
.24893 .26734 L
.24893 .26734 L
.24893 .26734 L
.24893 .26734 L
.24893 .26734 L
.24893 .26734 L
.24893 .26734 L
.24893 .26734 L
s
.23959 .26984 m
.23959 .2605 L
.23959 .25117 L
.23959 .24183 L
.23959 .2325 L
.23959 .2325 L
.23959 .24183 L
.23959 .25117 L
.23959 .2605 L
.23959 .26984 L
.23959 .26984 L
s
.25826 .25117 m
.24893 .25117 L
.23959 .25117 L
.23025 .25117 L
.22092 .25117 L
.22092 .25117 L
.23025 .25117 L
.23959 .25117 L
.24893 .25117 L
.25826 .25117 L
.25826 .25117 L
s
.23025 .235 m
.22276 .24308 L
.22276 .24308 L
.23025 .235 L
.23025 .235 L
s
.23025 .235 m
.22276 .24308 L
.22276 .24308 L
.23025 .235 L
.23025 .235 L
s
.23025 .235 m
.22276 .24308 L
.22276 .24308 L
.23025 .235 L
.23025 .235 L
s
.23025 .235 m
.22276 .24308 L
.22276 .24308 L
.23025 .235 L
.23025 .235 L
s
.22276 .24308 m
.22092 .25117 L
.22092 .25117 L
.22276 .24308 L
.22276 .24308 L
s
.22276 .24308 m
.22092 .25117 L
.22092 .25117 L
.22276 .24308 L
.22276 .24308 L
s
.22276 .24308 m
.22092 .25117 L
.22092 .25117 L
.22276 .24308 L
.22276 .24308 L
s
.22276 .24308 m
.22092 .25117 L
.22092 .25117 L
.22276 .24308 L
.22276 .24308 L
s
.22092 .25117 m
.22276 .25925 L
.22276 .25925 L
.22092 .25117 L
.22092 .25117 L
s
.22092 .25117 m
.22276 .25925 L
.22276 .25925 L
.22092 .25117 L
.22092 .25117 L
s
.22092 .25117 m
.22276 .25925 L
.22276 .25925 L
.22092 .25117 L
.22092 .25117 L
s
.22092 .25117 m
.22276 .25925 L
.22276 .25925 L
.22092 .25117 L
.22092 .25117 L
s
.22276 .25925 m
.23025 .26734 L
.23025 .26734 L
.22276 .25925 L
.22276 .25925 L
s
.22276 .25925 m
.23025 .26734 L
.23025 .26734 L
.22276 .25925 L
.22276 .25925 L
s
.22276 .25925 m
.23025 .26734 L
.23025 .26734 L
.22276 .25925 L
.22276 .25925 L
s
.22276 .25925 m
.23025 .26734 L
.23025 .26734 L
.22276 .25925 L
.22276 .25925 L
s
.25826 .25117 m
.25501 .24063 L
.25501 .24063 L
.25826 .25117 L
.25826 .25117 L
s
.25826 .25117 m
.25501 .24063 L
.25501 .24063 L
.25826 .25117 L
.25826 .25117 L
s
.25826 .25117 m
.25501 .24063 L
.25501 .24063 L
.25826 .25117 L
.25826 .25117 L
s
.25826 .25117 m
.25501 .24063 L
.25501 .24063 L
.25826 .25117 L
.25826 .25117 L
s
.25501 .24063 m
.24893 .235 L
.24893 .235 L
.25501 .24063 L
.25501 .24063 L
s
.25501 .24063 m
.24893 .235 L
.24893 .235 L
.25501 .24063 L
.25501 .24063 L
s
.25501 .24063 m
.24893 .235 L
.24893 .235 L
.25501 .24063 L
.25501 .24063 L
s
.25501 .24063 m
.24893 .235 L
.24893 .235 L
.25501 .24063 L
.25501 .24063 L
s
.24893 .235 m
.241 .23255 L
.241 .23255 L
.24893 .235 L
.24893 .235 L
s
.24893 .235 m
.241 .23255 L
.241 .23255 L
.24893 .235 L
.24893 .235 L
s
.24893 .235 m
.241 .23255 L
.241 .23255 L
.24893 .235 L
.24893 .235 L
s
.24893 .235 m
.241 .23255 L
.241 .23255 L
.24893 .235 L
.24893 .235 L
s
.241 .23255 m
.23025 .235 L
.23025 .235 L
.241 .23255 L
.241 .23255 L
s
.241 .23255 m
.23025 .235 L
.23025 .235 L
.241 .23255 L
.241 .23255 L
s
.241 .23255 m
.23025 .235 L
.23025 .235 L
.241 .23255 L
.241 .23255 L
s
.241 .23255 m
.23025 .235 L
.23025 .235 L
.241 .23255 L
.241 .23255 L
s
.23025 .26734 m
.241 .26978 L
.241 .26978 L
.23025 .26734 L
.23025 .26734 L
s
.23025 .26734 m
.241 .26978 L
.241 .26978 L
.23025 .26734 L
.23025 .26734 L
s
.23025 .26734 m
.241 .26978 L
.241 .26978 L
.23025 .26734 L
.23025 .26734 L
s
.23025 .26734 m
.241 .26978 L
.241 .26978 L
.23025 .26734 L
.23025 .26734 L
s
.241 .26978 m
.24893 .26734 L
.24893 .26734 L
.241 .26978 L
.241 .26978 L
s
.241 .26978 m
.24893 .26734 L
.24893 .26734 L
.241 .26978 L
.241 .26978 L
s
.241 .26978 m
.24893 .26734 L
.24893 .26734 L
.241 .26978 L
.241 .26978 L
s
.241 .26978 m
.24893 .26734 L
.24893 .26734 L
.241 .26978 L
.241 .26978 L
s
.24893 .26734 m
.25501 .2617 L
.25501 .2617 L
.24893 .26734 L
.24893 .26734 L
s
.24893 .26734 m
.25501 .2617 L
.25501 .2617 L
.24893 .26734 L
.24893 .26734 L
s
.24893 .26734 m
.25501 .2617 L
.25501 .2617 L
.24893 .26734 L
.24893 .26734 L
s
.24893 .26734 m
.25501 .2617 L
.25501 .2617 L
.24893 .26734 L
.24893 .26734 L
s
.25501 .2617 m
.25826 .25117 L
.25826 .25117 L
.25501 .2617 L
.25501 .2617 L
s
.25501 .2617 m
.25826 .25117 L
.25826 .25117 L
.25501 .2617 L
.25501 .2617 L
s
.25501 .2617 m
.25826 .25117 L
.25826 .25117 L
.25501 .2617 L
.25501 .2617 L
s
.25501 .2617 m
.25826 .25117 L
.25826 .25117 L
.25501 .2617 L
.25501 .2617 L
s
.2378 .28886 m
.2378 .296 L
.2378 .30314 L
.2378 .31028 L
.2378 .31742 L
.2378 .31742 L
.2378 .31028 L
.2378 .30314 L
.2378 .296 L
.2378 .28886 L
.2378 .28886 L
s
.25208 .30314 m
.24494 .30314 L
.2378 .30314 L
.23066 .30314 L
.22351 .30314 L
.22351 .30314 L
.23066 .30314 L
.2378 .30314 L
.24494 .30314 L
.25208 .30314 L
.25208 .30314 L
s
.23066 .29077 m
.22492 .29695 L
.22351 .30314 L
.22492 .30932 L
.23066 .31551 L
.23066 .31551 L
.22492 .30932 L
.22351 .30314 L
.22492 .29695 L
.23066 .29077 L
.23066 .29077 L
s
.22351 .30314 m
.22351 .30314 L
.22351 .30314 L
.22351 .30314 L
.22351 .30314 L
.22351 .30314 L
.22351 .30314 L
.22351 .30314 L
.22351 .30314 L
.22351 .30314 L
.22351 .30314 L
s
.25208 .30314 m
.24959 .29508 L
.24494 .29077 L
.23888 .2889 L
.23066 .29077 L
.23066 .29077 L
.23888 .2889 L
.24494 .29077 L
.24959 .29508 L
.25208 .30314 L
.25208 .30314 L
s
.24494 .29077 m
.24494 .29077 L
.24494 .29077 L
.24494 .29077 L
.24494 .29077 L
.24494 .29077 L
.24494 .29077 L
.24494 .29077 L
.24494 .29077 L
.24494 .29077 L
.24494 .29077 L
s
.23066 .31551 m
.23888 .31738 L
.24494 .31551 L
.24959 .3112 L
.25208 .30314 L
.25208 .30314 L
.24959 .3112 L
.24494 .31551 L
.23888 .31738 L
.23066 .31551 L
.23066 .31551 L
s
.24494 .31551 m
.24494 .31551 L
.24494 .31551 L
.24494 .31551 L
.24494 .31551 L
.24494 .31551 L
.24494 .31551 L
.24494 .31551 L
.24494 .31551 L
.24494 .31551 L
.24494 .31551 L
s
.2378 .31742 m
.2378 .31028 L
.2378 .30314 L
.2378 .296 L
.2378 .28886 L
.2378 .28886 L
.2378 .296 L
.2378 .30314 L
.2378 .31028 L
.2378 .31742 L
.2378 .31742 L
s
.25208 .30314 m
.24494 .30314 L
.2378 .30314 L
.23066 .30314 L
.22351 .30314 L
.22351 .30314 L
.23066 .30314 L
.2378 .30314 L
.24494 .30314 L
.25208 .30314 L
.25208 .30314 L
s
.23066 .29077 m
.22492 .29695 L
.22492 .29695 L
.23066 .29077 L
.23066 .29077 L
s
.23066 .29077 m
.22492 .29695 L
.22492 .29695 L
.23066 .29077 L
.23066 .29077 L
s
.23066 .29077 m
.22492 .29695 L
.22492 .29695 L
.23066 .29077 L
.23066 .29077 L
s
.23066 .29077 m
.22492 .29695 L
.22492 .29695 L
.23066 .29077 L
.23066 .29077 L
s
.22492 .29695 m
.22351 .30314 L
.22351 .30314 L
.22492 .29695 L
.22492 .29695 L
s
.22492 .29695 m
.22351 .30314 L
.22351 .30314 L
.22492 .29695 L
.22492 .29695 L
s
.22492 .29695 m
.22351 .30314 L
.22351 .30314 L
.22492 .29695 L
.22492 .29695 L
s
.22492 .29695 m
.22351 .30314 L
.22351 .30314 L
.22492 .29695 L
.22492 .29695 L
s
.22351 .30314 m
.22492 .30932 L
.22492 .30932 L
.22351 .30314 L
.22351 .30314 L
s
.22351 .30314 m
.22492 .30932 L
.22492 .30932 L
.22351 .30314 L
.22351 .30314 L
s
.22351 .30314 m
.22492 .30932 L
.22492 .30932 L
.22351 .30314 L
.22351 .30314 L
s
.22351 .30314 m
.22492 .30932 L
.22492 .30932 L
.22351 .30314 L
.22351 .30314 L
s
.22492 .30932 m
.23066 .31551 L
.23066 .31551 L
.22492 .30932 L
.22492 .30932 L
s
.22492 .30932 m
.23066 .31551 L
.23066 .31551 L
.22492 .30932 L
.22492 .30932 L
s
.22492 .30932 m
.23066 .31551 L
.23066 .31551 L
.22492 .30932 L
.22492 .30932 L
s
.22492 .30932 m
.23066 .31551 L
.23066 .31551 L
.22492 .30932 L
.22492 .30932 L
s
.25208 .30314 m
.24959 .29508 L
.24959 .29508 L
.25208 .30314 L
.25208 .30314 L
s
.25208 .30314 m
.24959 .29508 L
.24959 .29508 L
.25208 .30314 L
.25208 .30314 L
s
.25208 .30314 m
.24959 .29508 L
.24959 .29508 L
.25208 .30314 L
.25208 .30314 L
s
.25208 .30314 m
.24959 .29508 L
.24959 .29508 L
.25208 .30314 L
.25208 .30314 L
s
.24959 .29508 m
.24494 .29077 L
.24494 .29077 L
.24959 .29508 L
.24959 .29508 L
s
.24959 .29508 m
.24494 .29077 L
.24494 .29077 L
.24959 .29508 L
.24959 .29508 L
s
.24959 .29508 m
.24494 .29077 L
.24494 .29077 L
.24959 .29508 L
.24959 .29508 L
s
.24959 .29508 m
.24494 .29077 L
.24494 .29077 L
.24959 .29508 L
.24959 .29508 L
s
.24494 .29077 m
.23888 .2889 L
.23888 .2889 L
.24494 .29077 L
.24494 .29077 L
s
.24494 .29077 m
.23888 .2889 L
.23888 .2889 L
.24494 .29077 L
.24494 .29077 L
s
.24494 .29077 m
.23888 .2889 L
.23888 .2889 L
.24494 .29077 L
.24494 .29077 L
s
.24494 .29077 m
.23888 .2889 L
.23888 .2889 L
.24494 .29077 L
.24494 .29077 L
s
.23888 .2889 m
.23066 .29077 L
.23066 .29077 L
.23888 .2889 L
.23888 .2889 L
s
.23888 .2889 m
.23066 .29077 L
.23066 .29077 L
.23888 .2889 L
.23888 .2889 L
s
.23888 .2889 m
.23066 .29077 L
.23066 .29077 L
.23888 .2889 L
.23888 .2889 L
s
.23888 .2889 m
.23066 .29077 L
.23066 .29077 L
.23888 .2889 L
.23888 .2889 L
s
.23066 .31551 m
.23888 .31738 L
.23888 .31738 L
.23066 .31551 L
.23066 .31551 L
s
.23066 .31551 m
.23888 .31738 L
.23888 .31738 L
.23066 .31551 L
.23066 .31551 L
s
.23066 .31551 m
.23888 .31738 L
.23888 .31738 L
.23066 .31551 L
.23066 .31551 L
s
.23066 .31551 m
.23888 .31738 L
.23888 .31738 L
.23066 .31551 L
.23066 .31551 L
s
.23888 .31738 m
.24494 .31551 L
.24494 .31551 L
.23888 .31738 L
.23888 .31738 L
s
.23888 .31738 m
.24494 .31551 L
.24494 .31551 L
.23888 .31738 L
.23888 .31738 L
s
.23888 .31738 m
.24494 .31551 L
.24494 .31551 L
.23888 .31738 L
.23888 .31738 L
s
.23888 .31738 m
.24494 .31551 L
.24494 .31551 L
.23888 .31738 L
.23888 .31738 L
s
.24494 .31551 m
.24959 .3112 L
.24959 .3112 L
.24494 .31551 L
.24494 .31551 L
s
.24494 .31551 m
.24959 .3112 L
.24959 .3112 L
.24494 .31551 L
.24494 .31551 L
s
.24494 .31551 m
.24959 .3112 L
.24959 .3112 L
.24494 .31551 L
.24494 .31551 L
s
.24494 .31551 m
.24959 .3112 L
.24959 .3112 L
.24494 .31551 L
.24494 .31551 L
s
.24959 .3112 m
.25208 .30314 L
.25208 .30314 L
.24959 .3112 L
.24959 .3112 L
s
.24959 .3112 m
.25208 .30314 L
.25208 .30314 L
.24959 .3112 L
.24959 .3112 L
s
.24959 .3112 m
.25208 .30314 L
.25208 .30314 L
.24959 .3112 L
.24959 .3112 L
s
.24959 .3112 m
.25208 .30314 L
.25208 .30314 L
.24959 .3112 L
.24959 .3112 L
s
.23487 .34184 m
.23487 .35003 L
.23487 .35823 L
.23487 .36643 L
.23487 .37463 L
.23487 .37463 L
.23487 .36643 L
.23487 .35823 L
.23487 .35003 L
.23487 .34184 L
.23487 .34184 L
s
.25126 .35823 m
.24306 .35823 L
.23487 .35823 L
.22667 .35823 L
.21847 .35823 L
.21847 .35823 L
.22667 .35823 L
.23487 .35823 L
.24306 .35823 L
.25126 .35823 L
.25126 .35823 L
s
.22667 .34403 m
.22009 .35113 L
.21847 .35823 L
.22009 .36533 L
.22667 .37243 L
.22667 .37243 L
.22009 .36533 L
.21847 .35823 L
.22009 .35113 L
.22667 .34403 L
.22667 .34403 L
s
.21847 .35823 m
.21847 .35823 L
.21847 .35823 L
.21847 .35823 L
.21847 .35823 L
.21847 .35823 L
.21847 .35823 L
.21847 .35823 L
.21847 .35823 L
.21847 .35823 L
.21847 .35823 L
s
.25126 .35823 m
.2484 .34898 L
.24306 .34403 L
.23611 .34188 L
.22667 .34403 L
.22667 .34403 L
.23611 .34188 L
.24306 .34403 L
.2484 .34898 L
.25126 .35823 L
.25126 .35823 L
s
.24306 .34403 m
.24306 .34403 L
.24306 .34403 L
.24306 .34403 L
.24306 .34403 L
.24306 .34403 L
.24306 .34403 L
.24306 .34403 L
.24306 .34403 L
.24306 .34403 L
.24306 .34403 L
s
.22667 .37243 m
.23611 .37458 L
.24306 .37243 L
.2484 .36748 L
.25126 .35823 L
.25126 .35823 L
.2484 .36748 L
.24306 .37243 L
.23611 .37458 L
.22667 .37243 L
.22667 .37243 L
s
.24306 .37243 m
.24306 .37243 L
.24306 .37243 L
.24306 .37243 L
.24306 .37243 L
.24306 .37243 L
.24306 .37243 L
.24306 .37243 L
.24306 .37243 L
.24306 .37243 L
.24306 .37243 L
s
.23487 .37463 m
.23487 .36643 L
.23487 .35823 L
.23487 .35003 L
.23487 .34184 L
.23487 .34184 L
.23487 .35003 L
.23487 .35823 L
.23487 .36643 L
.23487 .37463 L
.23487 .37463 L
s
.25126 .35823 m
.24306 .35823 L
.23487 .35823 L
.22667 .35823 L
.21847 .35823 L
.21847 .35823 L
.22667 .35823 L
.23487 .35823 L
.24306 .35823 L
.25126 .35823 L
.25126 .35823 L
s
.22667 .34403 m
.22009 .35113 L
.22009 .35113 L
.22667 .34403 L
.22667 .34403 L
s
.22667 .34403 m
.22009 .35113 L
.22009 .35113 L
.22667 .34403 L
.22667 .34403 L
s
.22667 .34403 m
.22009 .35113 L
.22009 .35113 L
.22667 .34403 L
.22667 .34403 L
s
.22667 .34403 m
.22009 .35113 L
.22009 .35113 L
.22667 .34403 L
.22667 .34403 L
s
.22009 .35113 m
.21847 .35823 L
.21847 .35823 L
.22009 .35113 L
.22009 .35113 L
s
.22009 .35113 m
.21847 .35823 L
.21847 .35823 L
.22009 .35113 L
.22009 .35113 L
s
.22009 .35113 m
.21847 .35823 L
.21847 .35823 L
.22009 .35113 L
.22009 .35113 L
s
.22009 .35113 m
.21847 .35823 L
.21847 .35823 L
.22009 .35113 L
.22009 .35113 L
s
.21847 .35823 m
.22009 .36533 L
.22009 .36533 L
.21847 .35823 L
.21847 .35823 L
s
.21847 .35823 m
.22009 .36533 L
.22009 .36533 L
.21847 .35823 L
.21847 .35823 L
s
.21847 .35823 m
.22009 .36533 L
.22009 .36533 L
.21847 .35823 L
.21847 .35823 L
s
.21847 .35823 m
.22009 .36533 L
.22009 .36533 L
.21847 .35823 L
.21847 .35823 L
s
.22009 .36533 m
.22667 .37243 L
.22667 .37243 L
.22009 .36533 L
.22009 .36533 L
s
.22009 .36533 m
.22667 .37243 L
.22667 .37243 L
.22009 .36533 L
.22009 .36533 L
s
.22009 .36533 m
.22667 .37243 L
.22667 .37243 L
.22009 .36533 L
.22009 .36533 L
s
.22009 .36533 m
.22667 .37243 L
.22667 .37243 L
.22009 .36533 L
.22009 .36533 L
s
.25126 .35823 m
.2484 .34898 L
.2484 .34898 L
.25126 .35823 L
.25126 .35823 L
s
.25126 .35823 m
.2484 .34898 L
.2484 .34898 L
.25126 .35823 L
.25126 .35823 L
s
.25126 .35823 m
.2484 .34898 L
.2484 .34898 L
.25126 .35823 L
.25126 .35823 L
s
.25126 .35823 m
.2484 .34898 L
.2484 .34898 L
.25126 .35823 L
.25126 .35823 L
s
.2484 .34898 m
.24306 .34403 L
.24306 .34403 L
.2484 .34898 L
.2484 .34898 L
s
.2484 .34898 m
.24306 .34403 L
.24306 .34403 L
.2484 .34898 L
.2484 .34898 L
s
.2484 .34898 m
.24306 .34403 L
.24306 .34403 L
.2484 .34898 L
.2484 .34898 L
s
.2484 .34898 m
.24306 .34403 L
.24306 .34403 L
.2484 .34898 L
.2484 .34898 L
s
.24306 .34403 m
.23611 .34188 L
.23611 .34188 L
.24306 .34403 L
.24306 .34403 L
s
.24306 .34403 m
.23611 .34188 L
.23611 .34188 L
.24306 .34403 L
.24306 .34403 L
s
.24306 .34403 m
.23611 .34188 L
.23611 .34188 L
.24306 .34403 L
.24306 .34403 L
s
.24306 .34403 m
.23611 .34188 L
.23611 .34188 L
.24306 .34403 L
.24306 .34403 L
s
.23611 .34188 m
.22667 .34403 L
.22667 .34403 L
.23611 .34188 L
.23611 .34188 L
s
.23611 .34188 m
.22667 .34403 L
.22667 .34403 L
.23611 .34188 L
.23611 .34188 L
s
.23611 .34188 m
.22667 .34403 L
.22667 .34403 L
.23611 .34188 L
.23611 .34188 L
s
.23611 .34188 m
.22667 .34403 L
.22667 .34403 L
.23611 .34188 L
.23611 .34188 L
s
.22667 .37243 m
.23611 .37458 L
.23611 .37458 L
.22667 .37243 L
.22667 .37243 L
s
.22667 .37243 m
.23611 .37458 L
.23611 .37458 L
.22667 .37243 L
.22667 .37243 L
s
.22667 .37243 m
.23611 .37458 L
.23611 .37458 L
.22667 .37243 L
.22667 .37243 L
s
.22667 .37243 m
.23611 .37458 L
.23611 .37458 L
.22667 .37243 L
.22667 .37243 L
s
.23611 .37458 m
.24306 .37243 L
.24306 .37243 L
.23611 .37458 L
.23611 .37458 L
s
.23611 .37458 m
.24306 .37243 L
.24306 .37243 L
.23611 .37458 L
.23611 .37458 L
s
.23611 .37458 m
.24306 .37243 L
.24306 .37243 L
.23611 .37458 L
.23611 .37458 L
s
.23611 .37458 m
.24306 .37243 L
.24306 .37243 L
.23611 .37458 L
.23611 .37458 L
s
.24306 .37243 m
.2484 .36748 L
.2484 .36748 L
.24306 .37243 L
.24306 .37243 L
s
.24306 .37243 m
.2484 .36748 L
.2484 .36748 L
.24306 .37243 L
.24306 .37243 L
s
.24306 .37243 m
.2484 .36748 L
.2484 .36748 L
.24306 .37243 L
.24306 .37243 L
s
.24306 .37243 m
.2484 .36748 L
.2484 .36748 L
.24306 .37243 L
.24306 .37243 L
s
.2484 .36748 m
.25126 .35823 L
.25126 .35823 L
.2484 .36748 L
.2484 .36748 L
s
.2484 .36748 m
.25126 .35823 L
.25126 .35823 L
.2484 .36748 L
.2484 .36748 L
s
.2484 .36748 m
.25126 .35823 L
.25126 .35823 L
.2484 .36748 L
.2484 .36748 L
s
.2484 .36748 m
.25126 .35823 L
.25126 .35823 L
.2484 .36748 L
.2484 .36748 L
s
.23841 .39299 m
.23841 .40136 L
.23841 .40972 L
.23841 .41808 L
.23841 .42645 L
.23841 .42645 L
.23841 .41808 L
.23841 .40972 L
.23841 .40136 L
.23841 .39299 L
.23841 .39299 L
s
.25514 .40972 m
.24678 .40972 L
.23841 .40972 L
.23005 .40972 L
.22168 .40972 L
.22168 .40972 L
.23005 .40972 L
.23841 .40972 L
.24678 .40972 L
.25514 .40972 L
.25514 .40972 L
s
.23005 .39523 m
.22333 .40248 L
.22168 .40972 L
.22333 .41696 L
.23005 .42421 L
.23005 .42421 L
.22333 .41696 L
.22168 .40972 L
.22333 .40248 L
.23005 .39523 L
.23005 .39523 L
s
.22168 .40972 m
.22168 .40972 L
.22168 .40972 L
.22168 .40972 L
.22168 .40972 L
.22168 .40972 L
.22168 .40972 L
.22168 .40972 L
.22168 .40972 L
.22168 .40972 L
.22168 .40972 L
s
.25514 .40972 m
.25222 .40028 L
.24678 .39523 L
.23968 .39304 L
.23005 .39523 L
.23005 .39523 L
.23968 .39304 L
.24678 .39523 L
.25222 .40028 L
.25514 .40972 L
.25514 .40972 L
s
.24678 .39523 m
.24678 .39523 L
.24678 .39523 L
.24678 .39523 L
.24678 .39523 L
.24678 .39523 L
.24678 .39523 L
.24678 .39523 L
.24678 .39523 L
.24678 .39523 L
.24678 .39523 L
s
.23005 .42421 m
.23968 .4264 L
.24678 .42421 L
.25222 .41916 L
.25514 .40972 L
.25514 .40972 L
.25222 .41916 L
.24678 .42421 L
.23968 .4264 L
.23005 .42421 L
.23005 .42421 L
s
.24678 .42421 m
.24678 .42421 L
.24678 .42421 L
.24678 .42421 L
.24678 .42421 L
.24678 .42421 L
.24678 .42421 L
.24678 .42421 L
.24678 .42421 L
.24678 .42421 L
.24678 .42421 L
s
.23841 .42645 m
.23841 .41808 L
.23841 .40972 L
.23841 .40136 L
.23841 .39299 L
.23841 .39299 L
.23841 .40136 L
.23841 .40972 L
.23841 .41808 L
.23841 .42645 L
.23841 .42645 L
s
.25514 .40972 m
.24678 .40972 L
.23841 .40972 L
.23005 .40972 L
.22168 .40972 L
.22168 .40972 L
.23005 .40972 L
.23841 .40972 L
.24678 .40972 L
.25514 .40972 L
.25514 .40972 L
s
.23005 .39523 m
.22333 .40248 L
.22333 .40248 L
.23005 .39523 L
.23005 .39523 L
s
.23005 .39523 m
.22333 .40248 L
.22333 .40248 L
.23005 .39523 L
.23005 .39523 L
s
.23005 .39523 m
.22333 .40248 L
.22333 .40248 L
.23005 .39523 L
.23005 .39523 L
s
.23005 .39523 m
.22333 .40248 L
.22333 .40248 L
.23005 .39523 L
.23005 .39523 L
s
.22333 .40248 m
.22168 .40972 L
.22168 .40972 L
.22333 .40248 L
.22333 .40248 L
s
.22333 .40248 m
.22168 .40972 L
.22168 .40972 L
.22333 .40248 L
.22333 .40248 L
s
.22333 .40248 m
.22168 .40972 L
.22168 .40972 L
.22333 .40248 L
.22333 .40248 L
s
.22333 .40248 m
.22168 .40972 L
.22168 .40972 L
.22333 .40248 L
.22333 .40248 L
s
.22168 .40972 m
.22333 .41696 L
.22333 .41696 L
.22168 .40972 L
.22168 .40972 L
s
.22168 .40972 m
.22333 .41696 L
.22333 .41696 L
.22168 .40972 L
.22168 .40972 L
s
.22168 .40972 m
.22333 .41696 L
.22333 .41696 L
.22168 .40972 L
.22168 .40972 L
s
.22168 .40972 m
.22333 .41696 L
.22333 .41696 L
.22168 .40972 L
.22168 .40972 L
s
.22333 .41696 m
.23005 .42421 L
.23005 .42421 L
.22333 .41696 L
.22333 .41696 L
s
.22333 .41696 m
.23005 .42421 L
.23005 .42421 L
.22333 .41696 L
.22333 .41696 L
s
.22333 .41696 m
.23005 .42421 L
.23005 .42421 L
.22333 .41696 L
.22333 .41696 L
s
.22333 .41696 m
.23005 .42421 L
.23005 .42421 L
.22333 .41696 L
.22333 .41696 L
s
.25514 .40972 m
.25222 .40028 L
.25222 .40028 L
.25514 .40972 L
.25514 .40972 L
s
.25514 .40972 m
.25222 .40028 L
.25222 .40028 L
.25514 .40972 L
.25514 .40972 L
s
.25514 .40972 m
.25222 .40028 L
.25222 .40028 L
.25514 .40972 L
.25514 .40972 L
s
.25514 .40972 m
.25222 .40028 L
.25222 .40028 L
.25514 .40972 L
.25514 .40972 L
s
.25222 .40028 m
.24678 .39523 L
.24678 .39523 L
.25222 .40028 L
.25222 .40028 L
s
.25222 .40028 m
.24678 .39523 L
.24678 .39523 L
.25222 .40028 L
.25222 .40028 L
s
.25222 .40028 m
.24678 .39523 L
.24678 .39523 L
.25222 .40028 L
.25222 .40028 L
s
.25222 .40028 m
.24678 .39523 L
.24678 .39523 L
.25222 .40028 L
.25222 .40028 L
s
.24678 .39523 m
.23968 .39304 L
.23968 .39304 L
.24678 .39523 L
.24678 .39523 L
s
.24678 .39523 m
.23968 .39304 L
.23968 .39304 L
.24678 .39523 L
.24678 .39523 L
s
.24678 .39523 m
.23968 .39304 L
.23968 .39304 L
.24678 .39523 L
.24678 .39523 L
s
.24678 .39523 m
.23968 .39304 L
.23968 .39304 L
.24678 .39523 L
.24678 .39523 L
s
.23968 .39304 m
.23005 .39523 L
.23005 .39523 L
.23968 .39304 L
.23968 .39304 L
s
.23968 .39304 m
.23005 .39523 L
.23005 .39523 L
.23968 .39304 L
.23968 .39304 L
s
.23968 .39304 m
.23005 .39523 L
.23005 .39523 L
.23968 .39304 L
.23968 .39304 L
s
.23968 .39304 m
.23005 .39523 L
.23005 .39523 L
.23968 .39304 L
.23968 .39304 L
s
.23005 .42421 m
.23968 .4264 L
.23968 .4264 L
.23005 .42421 L
.23005 .42421 L
s
.23005 .42421 m
.23968 .4264 L
.23968 .4264 L
.23005 .42421 L
.23005 .42421 L
s
.23005 .42421 m
.23968 .4264 L
.23968 .4264 L
.23005 .42421 L
.23005 .42421 L
s
.23005 .42421 m
.23968 .4264 L
.23968 .4264 L
.23005 .42421 L
.23005 .42421 L
s
.23968 .4264 m
.24678 .42421 L
.24678 .42421 L
.23968 .4264 L
.23968 .4264 L
s
.23968 .4264 m
.24678 .42421 L
.24678 .42421 L
.23968 .4264 L
.23968 .4264 L
s
.23968 .4264 m
.24678 .42421 L
.24678 .42421 L
.23968 .4264 L
.23968 .4264 L
s
.23968 .4264 m
.24678 .42421 L
.24678 .42421 L
.23968 .4264 L
.23968 .4264 L
s
.24678 .42421 m
.25222 .41916 L
.25222 .41916 L
.24678 .42421 L
.24678 .42421 L
s
.24678 .42421 m
.25222 .41916 L
.25222 .41916 L
.24678 .42421 L
.24678 .42421 L
s
.24678 .42421 m
.25222 .41916 L
.25222 .41916 L
.24678 .42421 L
.24678 .42421 L
s
.24678 .42421 m
.25222 .41916 L
.25222 .41916 L
.24678 .42421 L
.24678 .42421 L
s
.25222 .41916 m
.25514 .40972 L
.25514 .40972 L
.25222 .41916 L
.25222 .41916 L
s
.25222 .41916 m
.25514 .40972 L
.25514 .40972 L
.25222 .41916 L
.25222 .41916 L
s
.25222 .41916 m
.25514 .40972 L
.25514 .40972 L
.25222 .41916 L
.25222 .41916 L
s
.25222 .41916 m
.25514 .40972 L
.25514 .40972 L
.25222 .41916 L
.25222 .41916 L
s
.23495 .44691 m
.23495 .45406 L
.23495 .46122 L
.23495 .46838 L
.23495 .47553 L
.23495 .47553 L
.23495 .46838 L
.23495 .46122 L
.23495 .45406 L
.23495 .44691 L
.23495 .44691 L
s
.24926 .46122 m
.24211 .46122 L
.23495 .46122 L
.2278 .46122 L
.22064 .46122 L
.22064 .46122 L
.2278 .46122 L
.23495 .46122 L
.24211 .46122 L
.24926 .46122 L
.24926 .46122 L
s
.2278 .44883 m
.22205 .45502 L
.22064 .46122 L
.22205 .46742 L
.2278 .47361 L
.2278 .47361 L
.22205 .46742 L
.22064 .46122 L
.22205 .45502 L
.2278 .44883 L
.2278 .44883 L
s
.22064 .46122 m
.22064 .46122 L
.22064 .46122 L
.22064 .46122 L
.22064 .46122 L
.22064 .46122 L
.22064 .46122 L
.22064 .46122 L
.22064 .46122 L
.22064 .46122 L
.22064 .46122 L
s
.24926 .46122 m
.24677 .45315 L
.24211 .44883 L
.23604 .44695 L
.2278 .44883 L
.2278 .44883 L
.23604 .44695 L
.24211 .44883 L
.24677 .45315 L
.24926 .46122 L
.24926 .46122 L
s
.24211 .44883 m
.24211 .44883 L
.24211 .44883 L
.24211 .44883 L
.24211 .44883 L
.24211 .44883 L
.24211 .44883 L
.24211 .44883 L
.24211 .44883 L
.24211 .44883 L
.24211 .44883 L
s
.2278 .47361 m
.23604 .47549 L
.24211 .47361 L
.24677 .46929 L
.24926 .46122 L
.24926 .46122 L
.24677 .46929 L
.24211 .47361 L
.23604 .47549 L
.2278 .47361 L
.2278 .47361 L
s
.24211 .47361 m
.24211 .47361 L
.24211 .47361 L
.24211 .47361 L
.24211 .47361 L
.24211 .47361 L
.24211 .47361 L
.24211 .47361 L
.24211 .47361 L
.24211 .47361 L
.24211 .47361 L
s
.23495 .47553 m
.23495 .46838 L
.23495 .46122 L
.23495 .45406 L
.23495 .44691 L
.23495 .44691 L
.23495 .45406 L
.23495 .46122 L
.23495 .46838 L
.23495 .47553 L
.23495 .47553 L
s
.24926 .46122 m
.24211 .46122 L
.23495 .46122 L
.2278 .46122 L
.22064 .46122 L
.22064 .46122 L
.2278 .46122 L
.23495 .46122 L
.24211 .46122 L
.24926 .46122 L
.24926 .46122 L
s
.2278 .44883 m
.22205 .45502 L
.22205 .45502 L
.2278 .44883 L
.2278 .44883 L
s
.2278 .44883 m
.22205 .45502 L
.22205 .45502 L
.2278 .44883 L
.2278 .44883 L
s
.2278 .44883 m
.22205 .45502 L
.22205 .45502 L
.2278 .44883 L
.2278 .44883 L
s
.2278 .44883 m
.22205 .45502 L
.22205 .45502 L
.2278 .44883 L
.2278 .44883 L
s
.22205 .45502 m
.22064 .46122 L
.22064 .46122 L
.22205 .45502 L
.22205 .45502 L
s
.22205 .45502 m
.22064 .46122 L
.22064 .46122 L
.22205 .45502 L
.22205 .45502 L
s
.22205 .45502 m
.22064 .46122 L
.22064 .46122 L
.22205 .45502 L
.22205 .45502 L
s
.22205 .45502 m
.22064 .46122 L
.22064 .46122 L
.22205 .45502 L
.22205 .45502 L
s
.22064 .46122 m
.22205 .46742 L
.22205 .46742 L
.22064 .46122 L
.22064 .46122 L
s
.22064 .46122 m
.22205 .46742 L
.22205 .46742 L
.22064 .46122 L
.22064 .46122 L
s
.22064 .46122 m
.22205 .46742 L
.22205 .46742 L
.22064 .46122 L
.22064 .46122 L
s
.22064 .46122 m
.22205 .46742 L
.22205 .46742 L
.22064 .46122 L
.22064 .46122 L
s
.22205 .46742 m
.2278 .47361 L
.2278 .47361 L
.22205 .46742 L
.22205 .46742 L
s
.22205 .46742 m
.2278 .47361 L
.2278 .47361 L
.22205 .46742 L
.22205 .46742 L
s
.22205 .46742 m
.2278 .47361 L
.2278 .47361 L
.22205 .46742 L
.22205 .46742 L
s
.22205 .46742 m
.2278 .47361 L
.2278 .47361 L
.22205 .46742 L
.22205 .46742 L
s
.24926 .46122 m
.24677 .45315 L
.24677 .45315 L
.24926 .46122 L
.24926 .46122 L
s
.24926 .46122 m
.24677 .45315 L
.24677 .45315 L
.24926 .46122 L
.24926 .46122 L
s
.24926 .46122 m
.24677 .45315 L
.24677 .45315 L
.24926 .46122 L
.24926 .46122 L
s
.24926 .46122 m
.24677 .45315 L
.24677 .45315 L
.24926 .46122 L
.24926 .46122 L
s
.24677 .45315 m
.24211 .44883 L
.24211 .44883 L
.24677 .45315 L
.24677 .45315 L
s
.24677 .45315 m
.24211 .44883 L
.24211 .44883 L
.24677 .45315 L
.24677 .45315 L
s
.24677 .45315 m
.24211 .44883 L
.24211 .44883 L
.24677 .45315 L
.24677 .45315 L
s
.24677 .45315 m
.24211 .44883 L
.24211 .44883 L
.24677 .45315 L
.24677 .45315 L
s
.24211 .44883 m
.23604 .44695 L
.23604 .44695 L
.24211 .44883 L
.24211 .44883 L
s
.24211 .44883 m
.23604 .44695 L
.23604 .44695 L
.24211 .44883 L
.24211 .44883 L
s
.24211 .44883 m
.23604 .44695 L
.23604 .44695 L
.24211 .44883 L
.24211 .44883 L
s
.24211 .44883 m
.23604 .44695 L
.23604 .44695 L
.24211 .44883 L
.24211 .44883 L
s
.23604 .44695 m
.2278 .44883 L
.2278 .44883 L
.23604 .44695 L
.23604 .44695 L
s
.23604 .44695 m
.2278 .44883 L
.2278 .44883 L
.23604 .44695 L
.23604 .44695 L
s
.23604 .44695 m
.2278 .44883 L
.2278 .44883 L
.23604 .44695 L
.23604 .44695 L
s
.23604 .44695 m
.2278 .44883 L
.2278 .44883 L
.23604 .44695 L
.23604 .44695 L
s
.2278 .47361 m
.23604 .47549 L
.23604 .47549 L
.2278 .47361 L
.2278 .47361 L
s
.2278 .47361 m
.23604 .47549 L
.23604 .47549 L
.2278 .47361 L
.2278 .47361 L
s
.2278 .47361 m
.23604 .47549 L
.23604 .47549 L
.2278 .47361 L
.2278 .47361 L
s
.2278 .47361 m
.23604 .47549 L
.23604 .47549 L
.2278 .47361 L
.2278 .47361 L
s
.23604 .47549 m
.24211 .47361 L
.24211 .47361 L
.23604 .47549 L
.23604 .47549 L
s
.23604 .47549 m
.24211 .47361 L
.24211 .47361 L
.23604 .47549 L
.23604 .47549 L
s
.23604 .47549 m
.24211 .47361 L
.24211 .47361 L
.23604 .47549 L
.23604 .47549 L
s
.23604 .47549 m
.24211 .47361 L
.24211 .47361 L
.23604 .47549 L
.23604 .47549 L
s
.24211 .47361 m
.24677 .46929 L
.24677 .46929 L
.24211 .47361 L
.24211 .47361 L
s
.24211 .47361 m
.24677 .46929 L
.24677 .46929 L
.24211 .47361 L
.24211 .47361 L
s
.24211 .47361 m
.24677 .46929 L
.24677 .46929 L
.24211 .47361 L
.24211 .47361 L
s
.24211 .47361 m
.24677 .46929 L
.24677 .46929 L
.24211 .47361 L
.24211 .47361 L
s
.24677 .46929 m
.24926 .46122 L
.24926 .46122 L
.24677 .46929 L
.24677 .46929 L
s
.24677 .46929 m
.24926 .46122 L
.24926 .46122 L
.24677 .46929 L
.24677 .46929 L
s
.24677 .46929 m
.24926 .46122 L
.24926 .46122 L
.24677 .46929 L
.24677 .46929 L
s
.24677 .46929 m
.24926 .46122 L
.24926 .46122 L
.24677 .46929 L
.24677 .46929 L
s
.24042 .50039 m
.24042 .50898 L
.24042 .51758 L
.24042 .52617 L
.24042 .53476 L
.24042 .53476 L
.24042 .52617 L
.24042 .51758 L
.24042 .50898 L
.24042 .50039 L
.24042 .50039 L
s
.2576 .51758 m
.24901 .51758 L
.24042 .51758 L
.23182 .51758 L
.22323 .51758 L
.22323 .51758 L
.23182 .51758 L
.24042 .51758 L
.24901 .51758 L
.2576 .51758 L
.2576 .51758 L
s
.23182 .50269 m
.22492 .51014 L
.22323 .51758 L
.22492 .52502 L
.23182 .53246 L
.23182 .53246 L
.22492 .52502 L
.22323 .51758 L
.22492 .51014 L
.23182 .50269 L
.23182 .50269 L
s
.22323 .51758 m
.22323 .51758 L
.22323 .51758 L
.22323 .51758 L
.22323 .51758 L
.22323 .51758 L
.22323 .51758 L
.22323 .51758 L
.22323 .51758 L
.22323 .51758 L
.22323 .51758 L
s
.2576 .51758 m
.25461 .50788 L
.24901 .50269 L
.24172 .50044 L
.23182 .50269 L
.23182 .50269 L
.24172 .50044 L
.24901 .50269 L
.25461 .50788 L
.2576 .51758 L
.2576 .51758 L
s
.24901 .50269 m
.24901 .50269 L
.24901 .50269 L
.24901 .50269 L
.24901 .50269 L
.24901 .50269 L
.24901 .50269 L
.24901 .50269 L
.24901 .50269 L
.24901 .50269 L
.24901 .50269 L
s
.23182 .53246 m
.24172 .53472 L
.24901 .53246 L
.25461 .52727 L
.2576 .51758 L
.2576 .51758 L
.25461 .52727 L
.24901 .53246 L
.24172 .53472 L
.23182 .53246 L
.23182 .53246 L
s
.24901 .53246 m
.24901 .53246 L
.24901 .53246 L
.24901 .53246 L
.24901 .53246 L
.24901 .53246 L
.24901 .53246 L
.24901 .53246 L
.24901 .53246 L
.24901 .53246 L
.24901 .53246 L
s
.24042 .53476 m
.24042 .52617 L
.24042 .51758 L
.24042 .50898 L
.24042 .50039 L
.24042 .50039 L
.24042 .50898 L
.24042 .51758 L
.24042 .52617 L
.24042 .53476 L
.24042 .53476 L
s
.2576 .51758 m
.24901 .51758 L
.24042 .51758 L
.23182 .51758 L
.22323 .51758 L
.22323 .51758 L
.23182 .51758 L
.24042 .51758 L
.24901 .51758 L
.2576 .51758 L
.2576 .51758 L
s
.23182 .50269 m
.22492 .51014 L
.22492 .51014 L
.23182 .50269 L
.23182 .50269 L
s
.23182 .50269 m
.22492 .51014 L
.22492 .51014 L
.23182 .50269 L
.23182 .50269 L
s
.23182 .50269 m
.22492 .51014 L
.22492 .51014 L
.23182 .50269 L
.23182 .50269 L
s
.23182 .50269 m
.22492 .51014 L
.22492 .51014 L
.23182 .50269 L
.23182 .50269 L
s
.22492 .51014 m
.22323 .51758 L
.22323 .51758 L
.22492 .51014 L
.22492 .51014 L
s
.22492 .51014 m
.22323 .51758 L
.22323 .51758 L
.22492 .51014 L
.22492 .51014 L
s
.22492 .51014 m
.22323 .51758 L
.22323 .51758 L
.22492 .51014 L
.22492 .51014 L
s
.22492 .51014 m
.22323 .51758 L
.22323 .51758 L
.22492 .51014 L
.22492 .51014 L
s
.22323 .51758 m
.22492 .52502 L
.22492 .52502 L
.22323 .51758 L
.22323 .51758 L
s
.22323 .51758 m
.22492 .52502 L
.22492 .52502 L
.22323 .51758 L
.22323 .51758 L
s
.22323 .51758 m
.22492 .52502 L
.22492 .52502 L
.22323 .51758 L
.22323 .51758 L
s
.22323 .51758 m
.22492 .52502 L
.22492 .52502 L
.22323 .51758 L
.22323 .51758 L
s
.22492 .52502 m
.23182 .53246 L
.23182 .53246 L
.22492 .52502 L
.22492 .52502 L
s
.22492 .52502 m
.23182 .53246 L
.23182 .53246 L
.22492 .52502 L
.22492 .52502 L
s
.22492 .52502 m
.23182 .53246 L
.23182 .53246 L
.22492 .52502 L
.22492 .52502 L
s
.22492 .52502 m
.23182 .53246 L
.23182 .53246 L
.22492 .52502 L
.22492 .52502 L
s
.2576 .51758 m
.25461 .50788 L
.25461 .50788 L
.2576 .51758 L
.2576 .51758 L
s
.2576 .51758 m
.25461 .50788 L
.25461 .50788 L
.2576 .51758 L
.2576 .51758 L
s
.2576 .51758 m
.25461 .50788 L
.25461 .50788 L
.2576 .51758 L
.2576 .51758 L
s
.2576 .51758 m
.25461 .50788 L
.25461 .50788 L
.2576 .51758 L
.2576 .51758 L
s
.25461 .50788 m
.24901 .50269 L
.24901 .50269 L
.25461 .50788 L
.25461 .50788 L
s
.25461 .50788 m
.24901 .50269 L
.24901 .50269 L
.25461 .50788 L
.25461 .50788 L
s
.25461 .50788 m
.24901 .50269 L
.24901 .50269 L
.25461 .50788 L
.25461 .50788 L
s
.25461 .50788 m
.24901 .50269 L
.24901 .50269 L
.25461 .50788 L
.25461 .50788 L
s
.24901 .50269 m
.24172 .50044 L
.24172 .50044 L
.24901 .50269 L
.24901 .50269 L
s
.24901 .50269 m
.24172 .50044 L
.24172 .50044 L
.24901 .50269 L
.24901 .50269 L
s
.24901 .50269 m
.24172 .50044 L
.24172 .50044 L
.24901 .50269 L
.24901 .50269 L
s
.24901 .50269 m
.24172 .50044 L
.24172 .50044 L
.24901 .50269 L
.24901 .50269 L
s
.24172 .50044 m
.23182 .50269 L
.23182 .50269 L
.24172 .50044 L
.24172 .50044 L
s
.24172 .50044 m
.23182 .50269 L
.23182 .50269 L
.24172 .50044 L
.24172 .50044 L
s
.24172 .50044 m
.23182 .50269 L
.23182 .50269 L
.24172 .50044 L
.24172 .50044 L
s
.24172 .50044 m
.23182 .50269 L
.23182 .50269 L
.24172 .50044 L
.24172 .50044 L
s
.23182 .53246 m
.24172 .53472 L
.24172 .53472 L
.23182 .53246 L
.23182 .53246 L
s
.23182 .53246 m
.24172 .53472 L
.24172 .53472 L
.23182 .53246 L
.23182 .53246 L
s
.23182 .53246 m
.24172 .53472 L
.24172 .53472 L
.23182 .53246 L
.23182 .53246 L
s
.23182 .53246 m
.24172 .53472 L
.24172 .53472 L
.23182 .53246 L
.23182 .53246 L
s
.24172 .53472 m
.24901 .53246 L
.24901 .53246 L
.24172 .53472 L
.24172 .53472 L
s
.24172 .53472 m
.24901 .53246 L
.24901 .53246 L
.24172 .53472 L
.24172 .53472 L
s
.24172 .53472 m
.24901 .53246 L
.24901 .53246 L
.24172 .53472 L
.24172 .53472 L
s
.24172 .53472 m
.24901 .53246 L
.24901 .53246 L
.24172 .53472 L
.24172 .53472 L
s
.24901 .53246 m
.25461 .52727 L
.25461 .52727 L
.24901 .53246 L
.24901 .53246 L
s
.24901 .53246 m
.25461 .52727 L
.25461 .52727 L
.24901 .53246 L
.24901 .53246 L
s
.24901 .53246 m
.25461 .52727 L
.25461 .52727 L
.24901 .53246 L
.24901 .53246 L
s
.24901 .53246 m
.25461 .52727 L
.25461 .52727 L
.24901 .53246 L
.24901 .53246 L
s
.25461 .52727 m
.2576 .51758 L
.2576 .51758 L
.25461 .52727 L
.25461 .52727 L
s
.25461 .52727 m
.2576 .51758 L
.2576 .51758 L
.25461 .52727 L
.25461 .52727 L
s
.25461 .52727 m
.2576 .51758 L
.2576 .51758 L
.25461 .52727 L
.25461 .52727 L
s
.25461 .52727 m
.2576 .51758 L
.2576 .51758 L
.25461 .52727 L
.25461 .52727 L
s
.23855 .55367 m
.23855 .56195 L
.23855 .57022 L
.23855 .5785 L
.23855 .58678 L
.23855 .58678 L
.23855 .5785 L
.23855 .57022 L
.23855 .56195 L
.23855 .55367 L
.23855 .55367 L
s
.25511 .57022 m
.24683 .57022 L
.23855 .57022 L
.23027 .57022 L
.222 .57022 L
.222 .57022 L
.23027 .57022 L
.23855 .57022 L
.24683 .57022 L
.25511 .57022 L
.25511 .57022 L
s
.23027 .55589 m
.22363 .56306 L
.222 .57022 L
.22363 .57739 L
.23027 .58456 L
.23027 .58456 L
.22363 .57739 L
.222 .57022 L
.22363 .56306 L
.23027 .55589 L
.23027 .55589 L
s
.222 .57022 m
.222 .57022 L
.222 .57022 L
.222 .57022 L
.222 .57022 L
.222 .57022 L
.222 .57022 L
.222 .57022 L
.222 .57022 L
.222 .57022 L
.222 .57022 L
s
.25511 .57022 m
.25222 .56088 L
.24683 .55589 L
.23981 .55372 L
.23027 .55589 L
.23027 .55589 L
.23981 .55372 L
.24683 .55589 L
.25222 .56088 L
.25511 .57022 L
.25511 .57022 L
s
.24683 .55589 m
.24683 .55589 L
.24683 .55589 L
.24683 .55589 L
.24683 .55589 L
.24683 .55589 L
.24683 .55589 L
.24683 .55589 L
.24683 .55589 L
.24683 .55589 L
.24683 .55589 L
s
.23027 .58456 m
.23981 .58673 L
.24683 .58456 L
.25222 .57956 L
.25511 .57022 L
.25511 .57022 L
.25222 .57956 L
.24683 .58456 L
.23981 .58673 L
.23027 .58456 L
.23027 .58456 L
s
.24683 .58456 m
.24683 .58456 L
.24683 .58456 L
.24683 .58456 L
.24683 .58456 L
.24683 .58456 L
.24683 .58456 L
.24683 .58456 L
.24683 .58456 L
.24683 .58456 L
.24683 .58456 L
s
.23855 .58678 m
.23855 .5785 L
.23855 .57022 L
.23855 .56195 L
.23855 .55367 L
.23855 .55367 L
.23855 .56195 L
.23855 .57022 L
.23855 .5785 L
.23855 .58678 L
.23855 .58678 L
s
.25511 .57022 m
.24683 .57022 L
.23855 .57022 L
.23027 .57022 L
.222 .57022 L
.222 .57022 L
.23027 .57022 L
.23855 .57022 L
.24683 .57022 L
.25511 .57022 L
.25511 .57022 L
s
.23027 .55589 m
.22363 .56306 L
.22363 .56306 L
.23027 .55589 L
.23027 .55589 L
s
.23027 .55589 m
.22363 .56306 L
.22363 .56306 L
.23027 .55589 L
.23027 .55589 L
s
.23027 .55589 m
.22363 .56306 L
.22363 .56306 L
.23027 .55589 L
.23027 .55589 L
s
.23027 .55589 m
.22363 .56306 L
.22363 .56306 L
.23027 .55589 L
.23027 .55589 L
s
.22363 .56306 m
.222 .57022 L
.222 .57022 L
.22363 .56306 L
.22363 .56306 L
s
.22363 .56306 m
.222 .57022 L
.222 .57022 L
.22363 .56306 L
.22363 .56306 L
s
.22363 .56306 m
.222 .57022 L
.222 .57022 L
.22363 .56306 L
.22363 .56306 L
s
.22363 .56306 m
.222 .57022 L
.222 .57022 L
.22363 .56306 L
.22363 .56306 L
s
.222 .57022 m
.22363 .57739 L
.22363 .57739 L
.222 .57022 L
.222 .57022 L
s
.222 .57022 m
.22363 .57739 L
.22363 .57739 L
.222 .57022 L
.222 .57022 L
s
.222 .57022 m
.22363 .57739 L
.22363 .57739 L
.222 .57022 L
.222 .57022 L
s
.222 .57022 m
.22363 .57739 L
.22363 .57739 L
.222 .57022 L
.222 .57022 L
s
.22363 .57739 m
.23027 .58456 L
.23027 .58456 L
.22363 .57739 L
.22363 .57739 L
s
.22363 .57739 m
.23027 .58456 L
.23027 .58456 L
.22363 .57739 L
.22363 .57739 L
s
.22363 .57739 m
.23027 .58456 L
.23027 .58456 L
.22363 .57739 L
.22363 .57739 L
s
.22363 .57739 m
.23027 .58456 L
.23027 .58456 L
.22363 .57739 L
.22363 .57739 L
s
.25511 .57022 m
.25222 .56088 L
.25222 .56088 L
.25511 .57022 L
.25511 .57022 L
s
.25511 .57022 m
.25222 .56088 L
.25222 .56088 L
.25511 .57022 L
.25511 .57022 L
s
.25511 .57022 m
.25222 .56088 L
.25222 .56088 L
.25511 .57022 L
.25511 .57022 L
s
.25511 .57022 m
.25222 .56088 L
.25222 .56088 L
.25511 .57022 L
.25511 .57022 L
s
.25222 .56088 m
.24683 .55589 L
.24683 .55589 L
.25222 .56088 L
.25222 .56088 L
s
.25222 .56088 m
.24683 .55589 L
.24683 .55589 L
.25222 .56088 L
.25222 .56088 L
s
.25222 .56088 m
.24683 .55589 L
.24683 .55589 L
.25222 .56088 L
.25222 .56088 L
s
.25222 .56088 m
.24683 .55589 L
.24683 .55589 L
.25222 .56088 L
.25222 .56088 L
s
.24683 .55589 m
.23981 .55372 L
.23981 .55372 L
.24683 .55589 L
.24683 .55589 L
s
.24683 .55589 m
.23981 .55372 L
.23981 .55372 L
.24683 .55589 L
.24683 .55589 L
s
.24683 .55589 m
.23981 .55372 L
.23981 .55372 L
.24683 .55589 L
.24683 .55589 L
s
.24683 .55589 m
.23981 .55372 L
.23981 .55372 L
.24683 .55589 L
.24683 .55589 L
s
.23981 .55372 m
.23027 .55589 L
.23027 .55589 L
.23981 .55372 L
.23981 .55372 L
s
.23981 .55372 m
.23027 .55589 L
.23027 .55589 L
.23981 .55372 L
.23981 .55372 L
s
.23981 .55372 m
.23027 .55589 L
.23027 .55589 L
.23981 .55372 L
.23981 .55372 L
s
.23981 .55372 m
.23027 .55589 L
.23027 .55589 L
.23981 .55372 L
.23981 .55372 L
s
.23027 .58456 m
.23981 .58673 L
.23981 .58673 L
.23027 .58456 L
.23027 .58456 L
s
.23027 .58456 m
.23981 .58673 L
.23981 .58673 L
.23027 .58456 L
.23027 .58456 L
s
.23027 .58456 m
.23981 .58673 L
.23981 .58673 L
.23027 .58456 L
.23027 .58456 L
s
.23027 .58456 m
.23981 .58673 L
.23981 .58673 L
.23027 .58456 L
.23027 .58456 L
s
.23981 .58673 m
.24683 .58456 L
.24683 .58456 L
.23981 .58673 L
.23981 .58673 L
s
.23981 .58673 m
.24683 .58456 L
.24683 .58456 L
.23981 .58673 L
.23981 .58673 L
s
.23981 .58673 m
.24683 .58456 L
.24683 .58456 L
.23981 .58673 L
.23981 .58673 L
s
.23981 .58673 m
.24683 .58456 L
.24683 .58456 L
.23981 .58673 L
.23981 .58673 L
s
.24683 .58456 m
.25222 .57956 L
.25222 .57956 L
.24683 .58456 L
.24683 .58456 L
s
.24683 .58456 m
.25222 .57956 L
.25222 .57956 L
.24683 .58456 L
.24683 .58456 L
s
.24683 .58456 m
.25222 .57956 L
.25222 .57956 L
.24683 .58456 L
.24683 .58456 L
s
.24683 .58456 m
.25222 .57956 L
.25222 .57956 L
.24683 .58456 L
.24683 .58456 L
s
.25222 .57956 m
.25511 .57022 L
.25511 .57022 L
.25222 .57956 L
.25222 .57956 L
s
.25222 .57956 m
.25511 .57022 L
.25511 .57022 L
.25222 .57956 L
.25222 .57956 L
s
.25222 .57956 m
.25511 .57022 L
.25511 .57022 L
.25222 .57956 L
.25222 .57956 L
s
.25222 .57956 m
.25511 .57022 L
.25511 .57022 L
.25222 .57956 L
.25222 .57956 L
s
.23873 .60821 m
.23873 .61701 L
.23873 .62581 L
.23873 .63461 L
.23873 .64341 L
.23873 .64341 L
.23873 .63461 L
.23873 .62581 L
.23873 .61701 L
.23873 .60821 L
.23873 .60821 L
s
.25633 .62581 m
.24753 .62581 L
.23873 .62581 L
.22992 .62581 L
.22112 .62581 L
.22112 .62581 L
.22992 .62581 L
.23873 .62581 L
.24753 .62581 L
.25633 .62581 L
.25633 .62581 L
s
.22992 .61057 m
.22286 .61819 L
.22112 .62581 L
.22286 .63343 L
.22992 .64106 L
.22992 .64106 L
.22286 .63343 L
.22112 .62581 L
.22286 .61819 L
.22992 .61057 L
.22992 .61057 L
s
.22112 .62581 m
.22112 .62581 L
.22112 .62581 L
.22112 .62581 L
.22112 .62581 L
.22112 .62581 L
.22112 .62581 L
.22112 .62581 L
.22112 .62581 L
.22112 .62581 L
.22112 .62581 L
s
.25633 .62581 m
.25326 .61588 L
.24753 .61057 L
.24006 .60826 L
.22992 .61057 L
.22992 .61057 L
.24006 .60826 L
.24753 .61057 L
.25326 .61588 L
.25633 .62581 L
.25633 .62581 L
s
.24753 .61057 m
.24753 .61057 L
.24753 .61057 L
.24753 .61057 L
.24753 .61057 L
.24753 .61057 L
.24753 .61057 L
.24753 .61057 L
.24753 .61057 L
.24753 .61057 L
.24753 .61057 L
s
.22992 .64106 m
.24006 .64336 L
.24753 .64106 L
.25326 .63574 L
.25633 .62581 L
.25633 .62581 L
.25326 .63574 L
.24753 .64106 L
.24006 .64336 L
.22992 .64106 L
.22992 .64106 L
s
.24753 .64106 m
.24753 .64106 L
.24753 .64106 L
.24753 .64106 L
.24753 .64106 L
.24753 .64106 L
.24753 .64106 L
.24753 .64106 L
.24753 .64106 L
.24753 .64106 L
.24753 .64106 L
s
.23873 .64341 m
.23873 .63461 L
.23873 .62581 L
.23873 .61701 L
.23873 .60821 L
.23873 .60821 L
.23873 .61701 L
.23873 .62581 L
.23873 .63461 L
.23873 .64341 L
.23873 .64341 L
s
.25633 .62581 m
.24753 .62581 L
.23873 .62581 L
.22992 .62581 L
.22112 .62581 L
.22112 .62581 L
.22992 .62581 L
.23873 .62581 L
.24753 .62581 L
.25633 .62581 L
.25633 .62581 L
s
.22992 .61057 m
.22286 .61819 L
.22286 .61819 L
.22992 .61057 L
.22992 .61057 L
s
.22992 .61057 m
.22286 .61819 L
.22286 .61819 L
.22992 .61057 L
.22992 .61057 L
s
.22992 .61057 m
.22286 .61819 L
.22286 .61819 L
.22992 .61057 L
.22992 .61057 L
s
.22992 .61057 m
.22286 .61819 L
.22286 .61819 L
.22992 .61057 L
.22992 .61057 L
s
.22286 .61819 m
.22112 .62581 L
.22112 .62581 L
.22286 .61819 L
.22286 .61819 L
s
.22286 .61819 m
.22112 .62581 L
.22112 .62581 L
.22286 .61819 L
.22286 .61819 L
s
.22286 .61819 m
.22112 .62581 L
.22112 .62581 L
.22286 .61819 L
.22286 .61819 L
s
.22286 .61819 m
.22112 .62581 L
.22112 .62581 L
.22286 .61819 L
.22286 .61819 L
s
.22112 .62581 m
.22286 .63343 L
.22286 .63343 L
.22112 .62581 L
.22112 .62581 L
s
.22112 .62581 m
.22286 .63343 L
.22286 .63343 L
.22112 .62581 L
.22112 .62581 L
s
.22112 .62581 m
.22286 .63343 L
.22286 .63343 L
.22112 .62581 L
.22112 .62581 L
s
.22112 .62581 m
.22286 .63343 L
.22286 .63343 L
.22112 .62581 L
.22112 .62581 L
s
.22286 .63343 m
.22992 .64106 L
.22992 .64106 L
.22286 .63343 L
.22286 .63343 L
s
.22286 .63343 m
.22992 .64106 L
.22992 .64106 L
.22286 .63343 L
.22286 .63343 L
s
.22286 .63343 m
.22992 .64106 L
.22992 .64106 L
.22286 .63343 L
.22286 .63343 L
s
.22286 .63343 m
.22992 .64106 L
.22992 .64106 L
.22286 .63343 L
.22286 .63343 L
s
.25633 .62581 m
.25326 .61588 L
.25326 .61588 L
.25633 .62581 L
.25633 .62581 L
s
.25633 .62581 m
.25326 .61588 L
.25326 .61588 L
.25633 .62581 L
.25633 .62581 L
s
.25633 .62581 m
.25326 .61588 L
.25326 .61588 L
.25633 .62581 L
.25633 .62581 L
s
.25633 .62581 m
.25326 .61588 L
.25326 .61588 L
.25633 .62581 L
.25633 .62581 L
s
.25326 .61588 m
.24753 .61057 L
.24753 .61057 L
.25326 .61588 L
.25326 .61588 L
s
.25326 .61588 m
.24753 .61057 L
.24753 .61057 L
.25326 .61588 L
.25326 .61588 L
s
.25326 .61588 m
.24753 .61057 L
.24753 .61057 L
.25326 .61588 L
.25326 .61588 L
s
.25326 .61588 m
.24753 .61057 L
.24753 .61057 L
.25326 .61588 L
.25326 .61588 L
s
.24753 .61057 m
.24006 .60826 L
.24006 .60826 L
.24753 .61057 L
.24753 .61057 L
s
.24753 .61057 m
.24006 .60826 L
.24006 .60826 L
.24753 .61057 L
.24753 .61057 L
s
.24753 .61057 m
.24006 .60826 L
.24006 .60826 L
.24753 .61057 L
.24753 .61057 L
s
.24753 .61057 m
.24006 .60826 L
.24006 .60826 L
.24753 .61057 L
.24753 .61057 L
s
.24006 .60826 m
.22992 .61057 L
.22992 .61057 L
.24006 .60826 L
.24006 .60826 L
s
.24006 .60826 m
.22992 .61057 L
.22992 .61057 L
.24006 .60826 L
.24006 .60826 L
s
.24006 .60826 m
.22992 .61057 L
.22992 .61057 L
.24006 .60826 L
.24006 .60826 L
s
.24006 .60826 m
.22992 .61057 L
.22992 .61057 L
.24006 .60826 L
.24006 .60826 L
s
.22992 .64106 m
.24006 .64336 L
.24006 .64336 L
.22992 .64106 L
.22992 .64106 L
s
.22992 .64106 m
.24006 .64336 L
.24006 .64336 L
.22992 .64106 L
.22992 .64106 L
s
.22992 .64106 m
.24006 .64336 L
.24006 .64336 L
.22992 .64106 L
.22992 .64106 L
s
.22992 .64106 m
.24006 .64336 L
.24006 .64336 L
.22992 .64106 L
.22992 .64106 L
s
.24006 .64336 m
.24753 .64106 L
.24753 .64106 L
.24006 .64336 L
.24006 .64336 L
s
.24006 .64336 m
.24753 .64106 L
.24753 .64106 L
.24006 .64336 L
.24006 .64336 L
s
.24006 .64336 m
.24753 .64106 L
.24753 .64106 L
.24006 .64336 L
.24006 .64336 L
s
.24006 .64336 m
.24753 .64106 L
.24753 .64106 L
.24006 .64336 L
.24006 .64336 L
s
.24753 .64106 m
.25326 .63574 L
.25326 .63574 L
.24753 .64106 L
.24753 .64106 L
s
.24753 .64106 m
.25326 .63574 L
.25326 .63574 L
.24753 .64106 L
.24753 .64106 L
s
.24753 .64106 m
.25326 .63574 L
.25326 .63574 L
.24753 .64106 L
.24753 .64106 L
s
.24753 .64106 m
.25326 .63574 L
.25326 .63574 L
.24753 .64106 L
.24753 .64106 L
s
.25326 .63574 m
.25633 .62581 L
.25633 .62581 L
.25326 .63574 L
.25326 .63574 L
s
.25326 .63574 m
.25633 .62581 L
.25633 .62581 L
.25326 .63574 L
.25326 .63574 L
s
.25326 .63574 m
.25633 .62581 L
.25633 .62581 L
.25326 .63574 L
.25326 .63574 L
s
.25326 .63574 m
.25633 .62581 L
.25633 .62581 L
.25326 .63574 L
.25326 .63574 L
s
.23021 .6648 m
.23021 .67172 L
.23021 .67864 L
.23021 .68557 L
.23021 .69249 L
.23021 .69249 L
.23021 .68557 L
.23021 .67864 L
.23021 .67172 L
.23021 .6648 L
.23021 .6648 L
s
.24406 .67864 m
.23713 .67864 L
.23021 .67864 L
.22328 .67864 L
.21636 .67864 L
.21636 .67864 L
.22328 .67864 L
.23021 .67864 L
.23713 .67864 L
.24406 .67864 L
.24406 .67864 L
s
.22328 .66665 m
.21772 .67265 L
.21636 .67864 L
.21772 .68464 L
.22328 .69064 L
.22328 .69064 L
.21772 .68464 L
.21636 .67864 L
.21772 .67265 L
.22328 .66665 L
.22328 .66665 L
s
.21636 .67864 m
.21636 .67864 L
.21636 .67864 L
.21636 .67864 L
.21636 .67864 L
.21636 .67864 L
.21636 .67864 L
.21636 .67864 L
.21636 .67864 L
.21636 .67864 L
.21636 .67864 L
s
.24406 .67864 m
.24164 .67083 L
.23713 .66665 L
.23126 .66484 L
.22328 .66665 L
.22328 .66665 L
.23126 .66484 L
.23713 .66665 L
.24164 .67083 L
.24406 .67864 L
.24406 .67864 L
s
.23713 .66665 m
.23713 .66665 L
.23713 .66665 L
.23713 .66665 L
.23713 .66665 L
.23713 .66665 L
.23713 .66665 L
.23713 .66665 L
.23713 .66665 L
.23713 .66665 L
.23713 .66665 L
s
.22328 .69064 m
.23126 .69245 L
.23713 .69064 L
.24164 .68646 L
.24406 .67864 L
.24406 .67864 L
.24164 .68646 L
.23713 .69064 L
.23126 .69245 L
.22328 .69064 L
.22328 .69064 L
s
.23713 .69064 m
.23713 .69064 L
.23713 .69064 L
.23713 .69064 L
.23713 .69064 L
.23713 .69064 L
.23713 .69064 L
.23713 .69064 L
.23713 .69064 L
.23713 .69064 L
.23713 .69064 L
s
.23021 .69249 m
.23021 .68557 L
.23021 .67864 L
.23021 .67172 L
.23021 .6648 L
.23021 .6648 L
.23021 .67172 L
.23021 .67864 L
.23021 .68557 L
.23021 .69249 L
.23021 .69249 L
s
.24406 .67864 m
.23713 .67864 L
.23021 .67864 L
.22328 .67864 L
.21636 .67864 L
.21636 .67864 L
.22328 .67864 L
.23021 .67864 L
.23713 .67864 L
.24406 .67864 L
.24406 .67864 L
s
.22328 .66665 m
.21772 .67265 L
.21772 .67265 L
.22328 .66665 L
.22328 .66665 L
s
.22328 .66665 m
.21772 .67265 L
.21772 .67265 L
.22328 .66665 L
.22328 .66665 L
s
.22328 .66665 m
.21772 .67265 L
.21772 .67265 L
.22328 .66665 L
.22328 .66665 L
s
.22328 .66665 m
.21772 .67265 L
.21772 .67265 L
.22328 .66665 L
.22328 .66665 L
s
.21772 .67265 m
.21636 .67864 L
.21636 .67864 L
.21772 .67265 L
.21772 .67265 L
s
.21772 .67265 m
.21636 .67864 L
.21636 .67864 L
.21772 .67265 L
.21772 .67265 L
s
.21772 .67265 m
.21636 .67864 L
.21636 .67864 L
.21772 .67265 L
.21772 .67265 L
s
.21772 .67265 m
.21636 .67864 L
.21636 .67864 L
.21772 .67265 L
.21772 .67265 L
s
.21636 .67864 m
.21772 .68464 L
.21772 .68464 L
.21636 .67864 L
.21636 .67864 L
s
.21636 .67864 m
.21772 .68464 L
.21772 .68464 L
.21636 .67864 L
.21636 .67864 L
s
.21636 .67864 m
.21772 .68464 L
.21772 .68464 L
.21636 .67864 L
.21636 .67864 L
s
.21636 .67864 m
.21772 .68464 L
.21772 .68464 L
.21636 .67864 L
.21636 .67864 L
s
.21772 .68464 m
.22328 .69064 L
.22328 .69064 L
.21772 .68464 L
.21772 .68464 L
s
.21772 .68464 m
.22328 .69064 L
.22328 .69064 L
.21772 .68464 L
.21772 .68464 L
s
.21772 .68464 m
.22328 .69064 L
.22328 .69064 L
.21772 .68464 L
.21772 .68464 L
s
.21772 .68464 m
.22328 .69064 L
.22328 .69064 L
.21772 .68464 L
.21772 .68464 L
s
.24406 .67864 m
.24164 .67083 L
.24164 .67083 L
.24406 .67864 L
.24406 .67864 L
s
.24406 .67864 m
.24164 .67083 L
.24164 .67083 L
.24406 .67864 L
.24406 .67864 L
s
.24406 .67864 m
.24164 .67083 L
.24164 .67083 L
.24406 .67864 L
.24406 .67864 L
s
.24406 .67864 m
.24164 .67083 L
.24164 .67083 L
.24406 .67864 L
.24406 .67864 L
s
.24164 .67083 m
.23713 .66665 L
.23713 .66665 L
.24164 .67083 L
.24164 .67083 L
s
.24164 .67083 m
.23713 .66665 L
.23713 .66665 L
.24164 .67083 L
.24164 .67083 L
s
.24164 .67083 m
.23713 .66665 L
.23713 .66665 L
.24164 .67083 L
.24164 .67083 L
s
.24164 .67083 m
.23713 .66665 L
.23713 .66665 L
.24164 .67083 L
.24164 .67083 L
s
.23713 .66665 m
.23126 .66484 L
.23126 .66484 L
.23713 .66665 L
.23713 .66665 L
s
.23713 .66665 m
.23126 .66484 L
.23126 .66484 L
.23713 .66665 L
.23713 .66665 L
s
.23713 .66665 m
.23126 .66484 L
.23126 .66484 L
.23713 .66665 L
.23713 .66665 L
s
.23713 .66665 m
.23126 .66484 L
.23126 .66484 L
.23713 .66665 L
.23713 .66665 L
s
.23126 .66484 m
.22328 .66665 L
.22328 .66665 L
.23126 .66484 L
.23126 .66484 L
s
.23126 .66484 m
.22328 .66665 L
.22328 .66665 L
.23126 .66484 L
.23126 .66484 L
s
.23126 .66484 m
.22328 .66665 L
.22328 .66665 L
.23126 .66484 L
.23126 .66484 L
s
.23126 .66484 m
.22328 .66665 L
.22328 .66665 L
.23126 .66484 L
.23126 .66484 L
s
.22328 .69064 m
.23126 .69245 L
.23126 .69245 L
.22328 .69064 L
.22328 .69064 L
s
.22328 .69064 m
.23126 .69245 L
.23126 .69245 L
.22328 .69064 L
.22328 .69064 L
s
.22328 .69064 m
.23126 .69245 L
.23126 .69245 L
.22328 .69064 L
.22328 .69064 L
s
.22328 .69064 m
.23126 .69245 L
.23126 .69245 L
.22328 .69064 L
.22328 .69064 L
s
.23126 .69245 m
.23713 .69064 L
.23713 .69064 L
.23126 .69245 L
.23126 .69245 L
s
.23126 .69245 m
.23713 .69064 L
.23713 .69064 L
.23126 .69245 L
.23126 .69245 L
s
.23126 .69245 m
.23713 .69064 L
.23713 .69064 L
.23126 .69245 L
.23126 .69245 L
s
.23126 .69245 m
.23713 .69064 L
.23713 .69064 L
.23126 .69245 L
.23126 .69245 L
s
.23713 .69064 m
.24164 .68646 L
.24164 .68646 L
.23713 .69064 L
.23713 .69064 L
s
.23713 .69064 m
.24164 .68646 L
.24164 .68646 L
.23713 .69064 L
.23713 .69064 L
s
.23713 .69064 m
.24164 .68646 L
.24164 .68646 L
.23713 .69064 L
.23713 .69064 L
s
.23713 .69064 m
.24164 .68646 L
.24164 .68646 L
.23713 .69064 L
.23713 .69064 L
s
.24164 .68646 m
.24406 .67864 L
.24406 .67864 L
.24164 .68646 L
.24164 .68646 L
s
.24164 .68646 m
.24406 .67864 L
.24406 .67864 L
.24164 .68646 L
.24164 .68646 L
s
.24164 .68646 m
.24406 .67864 L
.24406 .67864 L
.24164 .68646 L
.24164 .68646 L
s
.24164 .68646 m
.24406 .67864 L
.24406 .67864 L
.24164 .68646 L
.24164 .68646 L
s
.23039 .71578 m
.23039 .72403 L
.23039 .73228 L
.23039 .74053 L
.23039 .74878 L
.23039 .74878 L
.23039 .74053 L
.23039 .73228 L
.23039 .72403 L
.23039 .71578 L
.23039 .71578 L
s
.24689 .73228 m
.23864 .73228 L
.23039 .73228 L
.22214 .73228 L
.21389 .73228 L
.21389 .73228 L
.22214 .73228 L
.23039 .73228 L
.23864 .73228 L
.24689 .73228 L
.24689 .73228 L
s
.22214 .71799 m
.21552 .72514 L
.21389 .73228 L
.21552 .73943 L
.22214 .74657 L
.22214 .74657 L
.21552 .73943 L
.21389 .73228 L
.21552 .72514 L
.22214 .71799 L
.22214 .71799 L
s
.21389 .73228 m
.21389 .73228 L
.21389 .73228 L
.21389 .73228 L
.21389 .73228 L
.21389 .73228 L
.21389 .73228 L
.21389 .73228 L
.21389 .73228 L
.21389 .73228 L
.21389 .73228 L
s
.24689 .73228 m
.24401 .72298 L
.23864 .71799 L
.23164 .71583 L
.22214 .71799 L
.22214 .71799 L
.23164 .71583 L
.23864 .71799 L
.24401 .72298 L
.24689 .73228 L
.24689 .73228 L
s
.23864 .71799 m
.23864 .71799 L
.23864 .71799 L
.23864 .71799 L
.23864 .71799 L
.23864 .71799 L
.23864 .71799 L
.23864 .71799 L
.23864 .71799 L
.23864 .71799 L
.23864 .71799 L
s
.22214 .74657 m
.23164 .74873 L
.23864 .74657 L
.24401 .74159 L
.24689 .73228 L
.24689 .73228 L
.24401 .74159 L
.23864 .74657 L
.23164 .74873 L
.22214 .74657 L
.22214 .74657 L
s
.23864 .74657 m
.23864 .74657 L
.23864 .74657 L
.23864 .74657 L
.23864 .74657 L
.23864 .74657 L
.23864 .74657 L
.23864 .74657 L
.23864 .74657 L
.23864 .74657 L
.23864 .74657 L
s
.23039 .74878 m
.23039 .74053 L
.23039 .73228 L
.23039 .72403 L
.23039 .71578 L
.23039 .71578 L
.23039 .72403 L
.23039 .73228 L
.23039 .74053 L
.23039 .74878 L
.23039 .74878 L
s
.24689 .73228 m
.23864 .73228 L
.23039 .73228 L
.22214 .73228 L
.21389 .73228 L
.21389 .73228 L
.22214 .73228 L
.23039 .73228 L
.23864 .73228 L
.24689 .73228 L
.24689 .73228 L
s
.22214 .71799 m
.21552 .72514 L
.21552 .72514 L
.22214 .71799 L
.22214 .71799 L
s
.22214 .71799 m
.21552 .72514 L
.21552 .72514 L
.22214 .71799 L
.22214 .71799 L
s
.22214 .71799 m
.21552 .72514 L
.21552 .72514 L
.22214 .71799 L
.22214 .71799 L
s
.22214 .71799 m
.21552 .72514 L
.21552 .72514 L
.22214 .71799 L
.22214 .71799 L
s
.21552 .72514 m
.21389 .73228 L
.21389 .73228 L
.21552 .72514 L
.21552 .72514 L
s
.21552 .72514 m
.21389 .73228 L
.21389 .73228 L
.21552 .72514 L
.21552 .72514 L
s
.21552 .72514 m
.21389 .73228 L
.21389 .73228 L
.21552 .72514 L
.21552 .72514 L
s
.21552 .72514 m
.21389 .73228 L
.21389 .73228 L
.21552 .72514 L
.21552 .72514 L
s
.21389 .73228 m
.21552 .73943 L
.21552 .73943 L
.21389 .73228 L
.21389 .73228 L
s
.21389 .73228 m
.21552 .73943 L
.21552 .73943 L
.21389 .73228 L
.21389 .73228 L
s
.21389 .73228 m
.21552 .73943 L
.21552 .73943 L
.21389 .73228 L
.21389 .73228 L
s
.21389 .73228 m
.21552 .73943 L
.21552 .73943 L
.21389 .73228 L
.21389 .73228 L
s
.21552 .73943 m
.22214 .74657 L
.22214 .74657 L
.21552 .73943 L
.21552 .73943 L
s
.21552 .73943 m
.22214 .74657 L
.22214 .74657 L
.21552 .73943 L
.21552 .73943 L
s
.21552 .73943 m
.22214 .74657 L
.22214 .74657 L
.21552 .73943 L
.21552 .73943 L
s
.21552 .73943 m
.22214 .74657 L
.22214 .74657 L
.21552 .73943 L
.21552 .73943 L
s
.24689 .73228 m
.24401 .72298 L
.24401 .72298 L
.24689 .73228 L
.24689 .73228 L
s
.24689 .73228 m
.24401 .72298 L
.24401 .72298 L
.24689 .73228 L
.24689 .73228 L
s
.24689 .73228 m
.24401 .72298 L
.24401 .72298 L
.24689 .73228 L
.24689 .73228 L
s
.24689 .73228 m
.24401 .72298 L
.24401 .72298 L
.24689 .73228 L
.24689 .73228 L
s
.24401 .72298 m
.23864 .71799 L
.23864 .71799 L
.24401 .72298 L
.24401 .72298 L
s
.24401 .72298 m
.23864 .71799 L
.23864 .71799 L
.24401 .72298 L
.24401 .72298 L
s
.24401 .72298 m
.23864 .71799 L
.23864 .71799 L
.24401 .72298 L
.24401 .72298 L
s
.24401 .72298 m
.23864 .71799 L
.23864 .71799 L
.24401 .72298 L
.24401 .72298 L
s
.23864 .71799 m
.23164 .71583 L
.23164 .71583 L
.23864 .71799 L
.23864 .71799 L
s
.23864 .71799 m
.23164 .71583 L
.23164 .71583 L
.23864 .71799 L
.23864 .71799 L
s
.23864 .71799 m
.23164 .71583 L
.23164 .71583 L
.23864 .71799 L
.23864 .71799 L
s
.23864 .71799 m
.23164 .71583 L
.23164 .71583 L
.23864 .71799 L
.23864 .71799 L
s
.23164 .71583 m
.22214 .71799 L
.22214 .71799 L
.23164 .71583 L
.23164 .71583 L
s
.23164 .71583 m
.22214 .71799 L
.22214 .71799 L
.23164 .71583 L
.23164 .71583 L
s
.23164 .71583 m
.22214 .71799 L
.22214 .71799 L
.23164 .71583 L
.23164 .71583 L
s
.23164 .71583 m
.22214 .71799 L
.22214 .71799 L
.23164 .71583 L
.23164 .71583 L
s
.22214 .74657 m
.23164 .74873 L
.23164 .74873 L
.22214 .74657 L
.22214 .74657 L
s
.22214 .74657 m
.23164 .74873 L
.23164 .74873 L
.22214 .74657 L
.22214 .74657 L
s
.22214 .74657 m
.23164 .74873 L
.23164 .74873 L
.22214 .74657 L
.22214 .74657 L
s
.22214 .74657 m
.23164 .74873 L
.23164 .74873 L
.22214 .74657 L
.22214 .74657 L
s
.23164 .74873 m
.23864 .74657 L
.23864 .74657 L
.23164 .74873 L
.23164 .74873 L
s
.23164 .74873 m
.23864 .74657 L
.23864 .74657 L
.23164 .74873 L
.23164 .74873 L
s
.23164 .74873 m
.23864 .74657 L
.23864 .74657 L
.23164 .74873 L
.23164 .74873 L
s
.23164 .74873 m
.23864 .74657 L
.23864 .74657 L
.23164 .74873 L
.23164 .74873 L
s
.23864 .74657 m
.24401 .74159 L
.24401 .74159 L
.23864 .74657 L
.23864 .74657 L
s
.23864 .74657 m
.24401 .74159 L
.24401 .74159 L
.23864 .74657 L
.23864 .74657 L
s
.23864 .74657 m
.24401 .74159 L
.24401 .74159 L
.23864 .74657 L
.23864 .74657 L
s
.23864 .74657 m
.24401 .74159 L
.24401 .74159 L
.23864 .74657 L
.23864 .74657 L
s
.24401 .74159 m
.24689 .73228 L
.24689 .73228 L
.24401 .74159 L
.24401 .74159 L
s
.24401 .74159 m
.24689 .73228 L
.24689 .73228 L
.24401 .74159 L
.24401 .74159 L
s
.24401 .74159 m
.24689 .73228 L
.24689 .73228 L
.24401 .74159 L
.24401 .74159 L
s
.24401 .74159 m
.24689 .73228 L
.24689 .73228 L
.24401 .74159 L
.24401 .74159 L
s
.23922 .76929 m
.23922 .77858 L
.23922 .78786 L
.23922 .79715 L
.23922 .80643 L
.23922 .80643 L
.23922 .79715 L
.23922 .78786 L
.23922 .77858 L
.23922 .76929 L
.23922 .76929 L
s
.25779 .78786 m
.24851 .78786 L
.23922 .78786 L
.22994 .78786 L
.22065 .78786 L
.22065 .78786 L
.22994 .78786 L
.23922 .78786 L
.24851 .78786 L
.25779 .78786 L
.25779 .78786 L
s
.22994 .77178 m
.22249 .77982 L
.22065 .78786 L
.22249 .7959 L
.22994 .80394 L
.22994 .80394 L
.22249 .7959 L
.22065 .78786 L
.22249 .77982 L
.22994 .77178 L
.22994 .77178 L
s
.22065 .78786 m
.22065 .78786 L
.22065 .78786 L
.22065 .78786 L
.22065 .78786 L
.22065 .78786 L
.22065 .78786 L
.22065 .78786 L
.22065 .78786 L
.22065 .78786 L
.22065 .78786 L
s
.25779 .78786 m
.25456 .77739 L
.24851 .77178 L
.24063 .76935 L
.22994 .77178 L
.22994 .77178 L
.24063 .76935 L
.24851 .77178 L
.25456 .77739 L
.25779 .78786 L
.25779 .78786 L
s
.24851 .77178 m
.24851 .77178 L
.24851 .77178 L
.24851 .77178 L
.24851 .77178 L
.24851 .77178 L
.24851 .77178 L
.24851 .77178 L
.24851 .77178 L
.24851 .77178 L
.24851 .77178 L
s
.22994 .80394 m
.24063 .80638 L
.24851 .80394 L
.25456 .79834 L
.25779 .78786 L
.25779 .78786 L
.25456 .79834 L
.24851 .80394 L
.24063 .80638 L
.22994 .80394 L
.22994 .80394 L
s
.24851 .80394 m
.24851 .80394 L
.24851 .80394 L
.24851 .80394 L
.24851 .80394 L
.24851 .80394 L
.24851 .80394 L
.24851 .80394 L
.24851 .80394 L
.24851 .80394 L
.24851 .80394 L
s
.23922 .80643 m
.23922 .79715 L
.23922 .78786 L
.23922 .77858 L
.23922 .76929 L
.23922 .76929 L
.23922 .77858 L
.23922 .78786 L
.23922 .79715 L
.23922 .80643 L
.23922 .80643 L
s
.25779 .78786 m
.24851 .78786 L
.23922 .78786 L
.22994 .78786 L
.22065 .78786 L
.22065 .78786 L
.22994 .78786 L
.23922 .78786 L
.24851 .78786 L
.25779 .78786 L
.25779 .78786 L
s
.22994 .77178 m
.22249 .77982 L
.22249 .77982 L
.22994 .77178 L
.22994 .77178 L
s
.22994 .77178 m
.22249 .77982 L
.22249 .77982 L
.22994 .77178 L
.22994 .77178 L
s
.22994 .77178 m
.22249 .77982 L
.22249 .77982 L
.22994 .77178 L
.22994 .77178 L
s
.22994 .77178 m
.22249 .77982 L
.22249 .77982 L
.22994 .77178 L
.22994 .77178 L
s
.22249 .77982 m
.22065 .78786 L
.22065 .78786 L
.22249 .77982 L
.22249 .77982 L
s
.22249 .77982 m
.22065 .78786 L
.22065 .78786 L
.22249 .77982 L
.22249 .77982 L
s
.22249 .77982 m
.22065 .78786 L
.22065 .78786 L
.22249 .77982 L
.22249 .77982 L
s
.22249 .77982 m
.22065 .78786 L
.22065 .78786 L
.22249 .77982 L
.22249 .77982 L
s
.22065 .78786 m
.22249 .7959 L
.22249 .7959 L
.22065 .78786 L
.22065 .78786 L
s
.22065 .78786 m
.22249 .7959 L
.22249 .7959 L
.22065 .78786 L
.22065 .78786 L
s
.22065 .78786 m
.22249 .7959 L
.22249 .7959 L
.22065 .78786 L
.22065 .78786 L
s
.22065 .78786 m
.22249 .7959 L
.22249 .7959 L
.22065 .78786 L
.22065 .78786 L
s
.22249 .7959 m
.22994 .80394 L
.22994 .80394 L
.22249 .7959 L
.22249 .7959 L
s
.22249 .7959 m
.22994 .80394 L
.22994 .80394 L
.22249 .7959 L
.22249 .7959 L
s
.22249 .7959 m
.22994 .80394 L
.22994 .80394 L
.22249 .7959 L
.22249 .7959 L
s
.22249 .7959 m
.22994 .80394 L
.22994 .80394 L
.22249 .7959 L
.22249 .7959 L
s
.25779 .78786 m
.25456 .77739 L
.25456 .77739 L
.25779 .78786 L
.25779 .78786 L
s
.25779 .78786 m
.25456 .77739 L
.25456 .77739 L
.25779 .78786 L
.25779 .78786 L
s
.25779 .78786 m
.25456 .77739 L
.25456 .77739 L
.25779 .78786 L
.25779 .78786 L
s
.25779 .78786 m
.25456 .77739 L
.25456 .77739 L
.25779 .78786 L
.25779 .78786 L
s
.25456 .77739 m
.24851 .77178 L
.24851 .77178 L
.25456 .77739 L
.25456 .77739 L
s
.25456 .77739 m
.24851 .77178 L
.24851 .77178 L
.25456 .77739 L
.25456 .77739 L
s
.25456 .77739 m
.24851 .77178 L
.24851 .77178 L
.25456 .77739 L
.25456 .77739 L
s
.25456 .77739 m
.24851 .77178 L
.24851 .77178 L
.25456 .77739 L
.25456 .77739 L
s
.24851 .77178 m
.24063 .76935 L
.24063 .76935 L
.24851 .77178 L
.24851 .77178 L
s
.24851 .77178 m
.24063 .76935 L
.24063 .76935 L
.24851 .77178 L
.24851 .77178 L
s
.24851 .77178 m
.24063 .76935 L
.24063 .76935 L
.24851 .77178 L
.24851 .77178 L
s
.24851 .77178 m
.24063 .76935 L
.24063 .76935 L
.24851 .77178 L
.24851 .77178 L
s
.24063 .76935 m
.22994 .77178 L
.22994 .77178 L
.24063 .76935 L
.24063 .76935 L
s
.24063 .76935 m
.22994 .77178 L
.22994 .77178 L
.24063 .76935 L
.24063 .76935 L
s
.24063 .76935 m
.22994 .77178 L
.22994 .77178 L
.24063 .76935 L
.24063 .76935 L
s
.24063 .76935 m
.22994 .77178 L
.22994 .77178 L
.24063 .76935 L
.24063 .76935 L
s
.22994 .80394 m
.24063 .80638 L
.24063 .80638 L
.22994 .80394 L
.22994 .80394 L
s
.22994 .80394 m
.24063 .80638 L
.24063 .80638 L
.22994 .80394 L
.22994 .80394 L
s
.22994 .80394 m
.24063 .80638 L
.24063 .80638 L
.22994 .80394 L
.22994 .80394 L
s
.22994 .80394 m
.24063 .80638 L
.24063 .80638 L
.22994 .80394 L
.22994 .80394 L
s
.24063 .80638 m
.24851 .80394 L
.24851 .80394 L
.24063 .80638 L
.24063 .80638 L
s
.24063 .80638 m
.24851 .80394 L
.24851 .80394 L
.24063 .80638 L
.24063 .80638 L
s
.24063 .80638 m
.24851 .80394 L
.24851 .80394 L
.24063 .80638 L
.24063 .80638 L
s
.24063 .80638 m
.24851 .80394 L
.24851 .80394 L
.24063 .80638 L
.24063 .80638 L
s
.24851 .80394 m
.25456 .79834 L
.25456 .79834 L
.24851 .80394 L
.24851 .80394 L
s
.24851 .80394 m
.25456 .79834 L
.25456 .79834 L
.24851 .80394 L
.24851 .80394 L
s
.24851 .80394 m
.25456 .79834 L
.25456 .79834 L
.24851 .80394 L
.24851 .80394 L
s
.24851 .80394 m
.25456 .79834 L
.25456 .79834 L
.24851 .80394 L
.24851 .80394 L
s
.25456 .79834 m
.25779 .78786 L
.25779 .78786 L
.25456 .79834 L
.25456 .79834 L
s
.25456 .79834 m
.25779 .78786 L
.25779 .78786 L
.25456 .79834 L
.25456 .79834 L
s
.25456 .79834 m
.25779 .78786 L
.25779 .78786 L
.25456 .79834 L
.25456 .79834 L
s
.25456 .79834 m
.25779 .78786 L
.25779 .78786 L
.25456 .79834 L
.25456 .79834 L
s
.23463 .81599 m
.23463 .82378 L
.23463 .83157 L
.23463 .83936 L
.23463 .84714 L
.23463 .84714 L
.23463 .83936 L
.23463 .83157 L
.23463 .82378 L
.23463 .81599 L
.23463 .81599 L
s
.25021 .83157 m
.24242 .83157 L
.23463 .83157 L
.22684 .83157 L
.21905 .83157 L
.21905 .83157 L
.22684 .83157 L
.23463 .83157 L
.24242 .83157 L
.25021 .83157 L
.25021 .83157 L
s
.22684 .81807 m
.22059 .82482 L
.21905 .83157 L
.22059 .83831 L
.22684 .84506 L
.22684 .84506 L
.22059 .83831 L
.21905 .83157 L
.22059 .82482 L
.22684 .81807 L
.22684 .81807 L
s
.21905 .83157 m
.21905 .83157 L
.21905 .83157 L
.21905 .83157 L
.21905 .83157 L
.21905 .83157 L
.21905 .83157 L
.21905 .83157 L
.21905 .83157 L
.21905 .83157 L
.21905 .83157 L
s
.25021 .83157 m
.24749 .82278 L
.24242 .81807 L
.23581 .81603 L
.22684 .81807 L
.22684 .81807 L
.23581 .81603 L
.24242 .81807 L
.24749 .82278 L
.25021 .83157 L
.25021 .83157 L
s
.24242 .81807 m
.24242 .81807 L
.24242 .81807 L
.24242 .81807 L
.24242 .81807 L
.24242 .81807 L
.24242 .81807 L
.24242 .81807 L
.24242 .81807 L
.24242 .81807 L
.24242 .81807 L
s
.22684 .84506 m
.23581 .8471 L
.24242 .84506 L
.24749 .84035 L
.25021 .83157 L
.25021 .83157 L
.24749 .84035 L
.24242 .84506 L
.23581 .8471 L
.22684 .84506 L
.22684 .84506 L
s
.24242 .84506 m
.24242 .84506 L
.24242 .84506 L
.24242 .84506 L
.24242 .84506 L
.24242 .84506 L
.24242 .84506 L
.24242 .84506 L
.24242 .84506 L
.24242 .84506 L
.24242 .84506 L
s
.23463 .84714 m
.23463 .83936 L
.23463 .83157 L
.23463 .82378 L
.23463 .81599 L
.23463 .81599 L
.23463 .82378 L
.23463 .83157 L
.23463 .83936 L
.23463 .84714 L
.23463 .84714 L
s
.25021 .83157 m
.24242 .83157 L
.23463 .83157 L
.22684 .83157 L
.21905 .83157 L
.21905 .83157 L
.22684 .83157 L
.23463 .83157 L
.24242 .83157 L
.25021 .83157 L
.25021 .83157 L
s
.22684 .81807 m
.22059 .82482 L
.22059 .82482 L
.22684 .81807 L
.22684 .81807 L
s
.22684 .81807 m
.22059 .82482 L
.22059 .82482 L
.22684 .81807 L
.22684 .81807 L
s
.22684 .81807 m
.22059 .82482 L
.22059 .82482 L
.22684 .81807 L
.22684 .81807 L
s
.22684 .81807 m
.22059 .82482 L
.22059 .82482 L
.22684 .81807 L
.22684 .81807 L
s
.22059 .82482 m
.21905 .83157 L
.21905 .83157 L
.22059 .82482 L
.22059 .82482 L
s
.22059 .82482 m
.21905 .83157 L
.21905 .83157 L
.22059 .82482 L
.22059 .82482 L
s
.22059 .82482 m
.21905 .83157 L
.21905 .83157 L
.22059 .82482 L
.22059 .82482 L
s
.22059 .82482 m
.21905 .83157 L
.21905 .83157 L
.22059 .82482 L
.22059 .82482 L
s
.21905 .83157 m
.22059 .83831 L
.22059 .83831 L
.21905 .83157 L
.21905 .83157 L
s
.21905 .83157 m
.22059 .83831 L
.22059 .83831 L
.21905 .83157 L
.21905 .83157 L
s
.21905 .83157 m
.22059 .83831 L
.22059 .83831 L
.21905 .83157 L
.21905 .83157 L
s
.21905 .83157 m
.22059 .83831 L
.22059 .83831 L
.21905 .83157 L
.21905 .83157 L
s
.22059 .83831 m
.22684 .84506 L
.22684 .84506 L
.22059 .83831 L
.22059 .83831 L
s
.22059 .83831 m
.22684 .84506 L
.22684 .84506 L
.22059 .83831 L
.22059 .83831 L
s
.22059 .83831 m
.22684 .84506 L
.22684 .84506 L
.22059 .83831 L
.22059 .83831 L
s
.22059 .83831 m
.22684 .84506 L
.22684 .84506 L
.22059 .83831 L
.22059 .83831 L
s
.25021 .83157 m
.24749 .82278 L
.24749 .82278 L
.25021 .83157 L
.25021 .83157 L
s
.25021 .83157 m
.24749 .82278 L
.24749 .82278 L
.25021 .83157 L
.25021 .83157 L
s
.25021 .83157 m
.24749 .82278 L
.24749 .82278 L
.25021 .83157 L
.25021 .83157 L
s
.25021 .83157 m
.24749 .82278 L
.24749 .82278 L
.25021 .83157 L
.25021 .83157 L
s
.24749 .82278 m
.24242 .81807 L
.24242 .81807 L
.24749 .82278 L
.24749 .82278 L
s
.24749 .82278 m
.24242 .81807 L
.24242 .81807 L
.24749 .82278 L
.24749 .82278 L
s
.24749 .82278 m
.24242 .81807 L
.24242 .81807 L
.24749 .82278 L
.24749 .82278 L
s
.24749 .82278 m
.24242 .81807 L
.24242 .81807 L
.24749 .82278 L
.24749 .82278 L
s
.24242 .81807 m
.23581 .81603 L
.23581 .81603 L
.24242 .81807 L
.24242 .81807 L
s
.24242 .81807 m
.23581 .81603 L
.23581 .81603 L
.24242 .81807 L
.24242 .81807 L
s
.24242 .81807 m
.23581 .81603 L
.23581 .81603 L
.24242 .81807 L
.24242 .81807 L
s
.24242 .81807 m
.23581 .81603 L
.23581 .81603 L
.24242 .81807 L
.24242 .81807 L
s
.23581 .81603 m
.22684 .81807 L
.22684 .81807 L
.23581 .81603 L
.23581 .81603 L
s
.23581 .81603 m
.22684 .81807 L
.22684 .81807 L
.23581 .81603 L
.23581 .81603 L
s
.23581 .81603 m
.22684 .81807 L
.22684 .81807 L
.23581 .81603 L
.23581 .81603 L
s
.23581 .81603 m
.22684 .81807 L
.22684 .81807 L
.23581 .81603 L
.23581 .81603 L
s
.22684 .84506 m
.23581 .8471 L
.23581 .8471 L
.22684 .84506 L
.22684 .84506 L
s
.22684 .84506 m
.23581 .8471 L
.23581 .8471 L
.22684 .84506 L
.22684 .84506 L
s
.22684 .84506 m
.23581 .8471 L
.23581 .8471 L
.22684 .84506 L
.22684 .84506 L
s
.22684 .84506 m
.23581 .8471 L
.23581 .8471 L
.22684 .84506 L
.22684 .84506 L
s
.23581 .8471 m
.24242 .84506 L
.24242 .84506 L
.23581 .8471 L
.23581 .8471 L
s
.23581 .8471 m
.24242 .84506 L
.24242 .84506 L
.23581 .8471 L
.23581 .8471 L
s
.23581 .8471 m
.24242 .84506 L
.24242 .84506 L
.23581 .8471 L
.23581 .8471 L
s
.23581 .8471 m
.24242 .84506 L
.24242 .84506 L
.23581 .8471 L
.23581 .8471 L
s
.24242 .84506 m
.24749 .84035 L
.24749 .84035 L
.24242 .84506 L
.24242 .84506 L
s
.24242 .84506 m
.24749 .84035 L
.24749 .84035 L
.24242 .84506 L
.24242 .84506 L
s
.24242 .84506 m
.24749 .84035 L
.24749 .84035 L
.24242 .84506 L
.24242 .84506 L
s
.24242 .84506 m
.24749 .84035 L
.24749 .84035 L
.24242 .84506 L
.24242 .84506 L
s
.24749 .84035 m
.25021 .83157 L
.25021 .83157 L
.24749 .84035 L
.24749 .84035 L
s
.24749 .84035 m
.25021 .83157 L
.25021 .83157 L
.24749 .84035 L
.24749 .84035 L
s
.24749 .84035 m
.25021 .83157 L
.25021 .83157 L
.24749 .84035 L
.24749 .84035 L
s
.24749 .84035 m
.25021 .83157 L
.25021 .83157 L
.24749 .84035 L
.24749 .84035 L
s
.24037 .87636 m
.24037 .88378 L
.24037 .89119 L
.24037 .89861 L
.24037 .90603 L
.24037 .90603 L
.24037 .89861 L
.24037 .89119 L
.24037 .88378 L
.24037 .87636 L
.24037 .87636 L
s
.25521 .89119 m
.24779 .89119 L
.24037 .89119 L
.23296 .89119 L
.22554 .89119 L
.22554 .89119 L
.23296 .89119 L
.24037 .89119 L
.24779 .89119 L
.25521 .89119 L
.25521 .89119 L
s
.23296 .87835 m
.227 .88477 L
.22554 .89119 L
.227 .89762 L
.23296 .90404 L
.23296 .90404 L
.227 .89762 L
.22554 .89119 L
.227 .88477 L
.23296 .87835 L
.23296 .87835 L
s
.22554 .89119 m
.22554 .89119 L
.22554 .89119 L
.22554 .89119 L
.22554 .89119 L
.22554 .89119 L
.22554 .89119 L
.22554 .89119 L
.22554 .89119 L
.22554 .89119 L
.22554 .89119 L
s
.25521 .89119 m
.25262 .88283 L
.24779 .87835 L
.2415 .8764 L
.23296 .87835 L
.23296 .87835 L
.2415 .8764 L
.24779 .87835 L
.25262 .88283 L
.25521 .89119 L
.25521 .89119 L
s
.24779 .87835 m
.24779 .87835 L
.24779 .87835 L
.24779 .87835 L
.24779 .87835 L
.24779 .87835 L
.24779 .87835 L
.24779 .87835 L
.24779 .87835 L
.24779 .87835 L
.24779 .87835 L
s
.23296 .90404 m
.2415 .90599 L
.24779 .90404 L
.25262 .89956 L
.25521 .89119 L
.25521 .89119 L
.25262 .89956 L
.24779 .90404 L
.2415 .90599 L
.23296 .90404 L
.23296 .90404 L
s
.24779 .90404 m
.24779 .90404 L
.24779 .90404 L
.24779 .90404 L
.24779 .90404 L
.24779 .90404 L
.24779 .90404 L
.24779 .90404 L
.24779 .90404 L
.24779 .90404 L
.24779 .90404 L
s
.24037 .90603 m
.24037 .89861 L
.24037 .89119 L
.24037 .88378 L
.24037 .87636 L
.24037 .87636 L
.24037 .88378 L
.24037 .89119 L
.24037 .89861 L
.24037 .90603 L
.24037 .90603 L
s
.25521 .89119 m
.24779 .89119 L
.24037 .89119 L
.23296 .89119 L
.22554 .89119 L
.22554 .89119 L
.23296 .89119 L
.24037 .89119 L
.24779 .89119 L
.25521 .89119 L
.25521 .89119 L
s
.23296 .87835 m
.227 .88477 L
.227 .88477 L
.23296 .87835 L
.23296 .87835 L
s
.23296 .87835 m
.227 .88477 L
.227 .88477 L
.23296 .87835 L
.23296 .87835 L
s
.23296 .87835 m
.227 .88477 L
.227 .88477 L
.23296 .87835 L
.23296 .87835 L
s
.23296 .87835 m
.227 .88477 L
.227 .88477 L
.23296 .87835 L
.23296 .87835 L
s
.227 .88477 m
.22554 .89119 L
.22554 .89119 L
.227 .88477 L
.227 .88477 L
s
.227 .88477 m
.22554 .89119 L
.22554 .89119 L
.227 .88477 L
.227 .88477 L
s
.227 .88477 m
.22554 .89119 L
.22554 .89119 L
.227 .88477 L
.227 .88477 L
s
.227 .88477 m
.22554 .89119 L
.22554 .89119 L
.227 .88477 L
.227 .88477 L
s
.22554 .89119 m
.227 .89762 L
.227 .89762 L
.22554 .89119 L
.22554 .89119 L
s
.22554 .89119 m
.227 .89762 L
.227 .89762 L
.22554 .89119 L
.22554 .89119 L
s
.22554 .89119 m
.227 .89762 L
.227 .89762 L
.22554 .89119 L
.22554 .89119 L
s
.22554 .89119 m
.227 .89762 L
.227 .89762 L
.22554 .89119 L
.22554 .89119 L
s
.227 .89762 m
.23296 .90404 L
.23296 .90404 L
.227 .89762 L
.227 .89762 L
s
.227 .89762 m
.23296 .90404 L
.23296 .90404 L
.227 .89762 L
.227 .89762 L
s
.227 .89762 m
.23296 .90404 L
.23296 .90404 L
.227 .89762 L
.227 .89762 L
s
.227 .89762 m
.23296 .90404 L
.23296 .90404 L
.227 .89762 L
.227 .89762 L
s
.25521 .89119 m
.25262 .88283 L
.25262 .88283 L
.25521 .89119 L
.25521 .89119 L
s
.25521 .89119 m
.25262 .88283 L
.25262 .88283 L
.25521 .89119 L
.25521 .89119 L
s
.25521 .89119 m
.25262 .88283 L
.25262 .88283 L
.25521 .89119 L
.25521 .89119 L
s
.25521 .89119 m
.25262 .88283 L
.25262 .88283 L
.25521 .89119 L
.25521 .89119 L
s
.25262 .88283 m
.24779 .87835 L
.24779 .87835 L
.25262 .88283 L
.25262 .88283 L
s
.25262 .88283 m
.24779 .87835 L
.24779 .87835 L
.25262 .88283 L
.25262 .88283 L
s
.25262 .88283 m
.24779 .87835 L
.24779 .87835 L
.25262 .88283 L
.25262 .88283 L
s
.25262 .88283 m
.24779 .87835 L
.24779 .87835 L
.25262 .88283 L
.25262 .88283 L
s
.24779 .87835 m
.2415 .8764 L
.2415 .8764 L
.24779 .87835 L
.24779 .87835 L
s
.24779 .87835 m
.2415 .8764 L
.2415 .8764 L
.24779 .87835 L
.24779 .87835 L
s
.24779 .87835 m
.2415 .8764 L
.2415 .8764 L
.24779 .87835 L
.24779 .87835 L
s
.24779 .87835 m
.2415 .8764 L
.2415 .8764 L
.24779 .87835 L
.24779 .87835 L
s
.2415 .8764 m
.23296 .87835 L
.23296 .87835 L
.2415 .8764 L
.2415 .8764 L
s
.2415 .8764 m
.23296 .87835 L
.23296 .87835 L
.2415 .8764 L
.2415 .8764 L
s
.2415 .8764 m
.23296 .87835 L
.23296 .87835 L
.2415 .8764 L
.2415 .8764 L
s
.2415 .8764 m
.23296 .87835 L
.23296 .87835 L
.2415 .8764 L
.2415 .8764 L
s
.23296 .90404 m
.2415 .90599 L
.2415 .90599 L
.23296 .90404 L
.23296 .90404 L
s
.23296 .90404 m
.2415 .90599 L
.2415 .90599 L
.23296 .90404 L
.23296 .90404 L
s
.23296 .90404 m
.2415 .90599 L
.2415 .90599 L
.23296 .90404 L
.23296 .90404 L
s
.23296 .90404 m
.2415 .90599 L
.2415 .90599 L
.23296 .90404 L
.23296 .90404 L
s
.2415 .90599 m
.24779 .90404 L
.24779 .90404 L
.2415 .90599 L
.2415 .90599 L
s
.2415 .90599 m
.24779 .90404 L
.24779 .90404 L
.2415 .90599 L
.2415 .90599 L
s
.2415 .90599 m
.24779 .90404 L
.24779 .90404 L
.2415 .90599 L
.2415 .90599 L
s
.2415 .90599 m
.24779 .90404 L
.24779 .90404 L
.2415 .90599 L
.2415 .90599 L
s
.24779 .90404 m
.25262 .89956 L
.25262 .89956 L
.24779 .90404 L
.24779 .90404 L
s
.24779 .90404 m
.25262 .89956 L
.25262 .89956 L
.24779 .90404 L
.24779 .90404 L
s
.24779 .90404 m
.25262 .89956 L
.25262 .89956 L
.24779 .90404 L
.24779 .90404 L
s
.24779 .90404 m
.25262 .89956 L
.25262 .89956 L
.24779 .90404 L
.24779 .90404 L
s
.25262 .89956 m
.25521 .89119 L
.25521 .89119 L
.25262 .89956 L
.25262 .89956 L
s
.25262 .89956 m
.25521 .89119 L
.25521 .89119 L
.25262 .89956 L
.25262 .89956 L
s
.25262 .89956 m
.25521 .89119 L
.25521 .89119 L
.25262 .89956 L
.25262 .89956 L
s
.25262 .89956 m
.25521 .89119 L
.25521 .89119 L
.25262 .89956 L
.25262 .89956 L
s
.23757 .92883 m
.23757 .93762 L
.23757 .94642 L
.23757 .95521 L
.23757 .964 L
.23757 .964 L
.23757 .95521 L
.23757 .94642 L
.23757 .93762 L
.23757 .92883 L
.23757 .92883 L
s
.25516 .94642 m
.24637 .94642 L
.23757 .94642 L
.22878 .94642 L
.21999 .94642 L
.21999 .94642 L
.22878 .94642 L
.23757 .94642 L
.24637 .94642 L
.25516 .94642 L
.25516 .94642 L
s
.22878 .93119 m
.22172 .9388 L
.21999 .94642 L
.22172 .95403 L
.22878 .96165 L
.22878 .96165 L
.22172 .95403 L
.21999 .94642 L
.22172 .9388 L
.22878 .93119 L
.22878 .93119 L
s
.21999 .94642 m
.21999 .94642 L
.21999 .94642 L
.21999 .94642 L
.21999 .94642 L
.21999 .94642 L
.21999 .94642 L
.21999 .94642 L
.21999 .94642 L
.21999 .94642 L
.21999 .94642 L
s
.25516 .94642 m
.25209 .9365 L
.24637 .93119 L
.23891 .92888 L
.22878 .93119 L
.22878 .93119 L
.23891 .92888 L
.24637 .93119 L
.25209 .9365 L
.25516 .94642 L
.25516 .94642 L
s
.24637 .93119 m
.24637 .93119 L
.24637 .93119 L
.24637 .93119 L
.24637 .93119 L
.24637 .93119 L
.24637 .93119 L
.24637 .93119 L
.24637 .93119 L
.24637 .93119 L
.24637 .93119 L
s
.22878 .96165 m
.23891 .96395 L
.24637 .96165 L
.25209 .95634 L
.25516 .94642 L
.25516 .94642 L
.25209 .95634 L
.24637 .96165 L
.23891 .96395 L
.22878 .96165 L
.22878 .96165 L
s
.24637 .96165 m
.24637 .96165 L
.24637 .96165 L
.24637 .96165 L
.24637 .96165 L
.24637 .96165 L
.24637 .96165 L
.24637 .96165 L
.24637 .96165 L
.24637 .96165 L
.24637 .96165 L
s
.23757 .964 m
.23757 .95521 L
.23757 .94642 L
.23757 .93762 L
.23757 .92883 L
.23757 .92883 L
.23757 .93762 L
.23757 .94642 L
.23757 .95521 L
.23757 .964 L
.23757 .964 L
s
.25516 .94642 m
.24637 .94642 L
.23757 .94642 L
.22878 .94642 L
.21999 .94642 L
.21999 .94642 L
.22878 .94642 L
.23757 .94642 L
.24637 .94642 L
.25516 .94642 L
.25516 .94642 L
s
.22878 .93119 m
.22172 .9388 L
.22172 .9388 L
.22878 .93119 L
.22878 .93119 L
s
.22878 .93119 m
.22172 .9388 L
.22172 .9388 L
.22878 .93119 L
.22878 .93119 L
s
.22878 .93119 m
.22172 .9388 L
.22172 .9388 L
.22878 .93119 L
.22878 .93119 L
s
.22878 .93119 m
.22172 .9388 L
.22172 .9388 L
.22878 .93119 L
.22878 .93119 L
s
.22172 .9388 m
.21999 .94642 L
.21999 .94642 L
.22172 .9388 L
.22172 .9388 L
s
.22172 .9388 m
.21999 .94642 L
.21999 .94642 L
.22172 .9388 L
.22172 .9388 L
s
.22172 .9388 m
.21999 .94642 L
.21999 .94642 L
.22172 .9388 L
.22172 .9388 L
s
.22172 .9388 m
.21999 .94642 L
.21999 .94642 L
.22172 .9388 L
.22172 .9388 L
s
.21999 .94642 m
.22172 .95403 L
.22172 .95403 L
.21999 .94642 L
.21999 .94642 L
s
.21999 .94642 m
.22172 .95403 L
.22172 .95403 L
.21999 .94642 L
.21999 .94642 L
s
.21999 .94642 m
.22172 .95403 L
.22172 .95403 L
.21999 .94642 L
.21999 .94642 L
s
.21999 .94642 m
.22172 .95403 L
.22172 .95403 L
.21999 .94642 L
.21999 .94642 L
s
.22172 .95403 m
.22878 .96165 L
.22878 .96165 L
.22172 .95403 L
.22172 .95403 L
s
.22172 .95403 m
.22878 .96165 L
.22878 .96165 L
.22172 .95403 L
.22172 .95403 L
s
.22172 .95403 m
.22878 .96165 L
.22878 .96165 L
.22172 .95403 L
.22172 .95403 L
s
.22172 .95403 m
.22878 .96165 L
.22878 .96165 L
.22172 .95403 L
.22172 .95403 L
s
.25516 .94642 m
.25209 .9365 L
.25209 .9365 L
.25516 .94642 L
.25516 .94642 L
s
.25516 .94642 m
.25209 .9365 L
.25209 .9365 L
.25516 .94642 L
.25516 .94642 L
s
.25516 .94642 m
.25209 .9365 L
.25209 .9365 L
.25516 .94642 L
.25516 .94642 L
s
.25516 .94642 m
.25209 .9365 L
.25209 .9365 L
.25516 .94642 L
.25516 .94642 L
s
.25209 .9365 m
.24637 .93119 L
.24637 .93119 L
.25209 .9365 L
.25209 .9365 L
s
.25209 .9365 m
.24637 .93119 L
.24637 .93119 L
.25209 .9365 L
.25209 .9365 L
s
.25209 .9365 m
.24637 .93119 L
.24637 .93119 L
.25209 .9365 L
.25209 .9365 L
s
.25209 .9365 m
.24637 .93119 L
.24637 .93119 L
.25209 .9365 L
.25209 .9365 L
s
.24637 .93119 m
.23891 .92888 L
.23891 .92888 L
.24637 .93119 L
.24637 .93119 L
s
.24637 .93119 m
.23891 .92888 L
.23891 .92888 L
.24637 .93119 L
.24637 .93119 L
s
.24637 .93119 m
.23891 .92888 L
.23891 .92888 L
.24637 .93119 L
.24637 .93119 L
s
.24637 .93119 m
.23891 .92888 L
.23891 .92888 L
.24637 .93119 L
.24637 .93119 L
s
.23891 .92888 m
.22878 .93119 L
.22878 .93119 L
.23891 .92888 L
.23891 .92888 L
s
.23891 .92888 m
.22878 .93119 L
.22878 .93119 L
.23891 .92888 L
.23891 .92888 L
s
.23891 .92888 m
.22878 .93119 L
.22878 .93119 L
.23891 .92888 L
.23891 .92888 L
s
.23891 .92888 m
.22878 .93119 L
.22878 .93119 L
.23891 .92888 L
.23891 .92888 L
s
.22878 .96165 m
.23891 .96395 L
.23891 .96395 L
.22878 .96165 L
.22878 .96165 L
s
.22878 .96165 m
.23891 .96395 L
.23891 .96395 L
.22878 .96165 L
.22878 .96165 L
s
.22878 .96165 m
.23891 .96395 L
.23891 .96395 L
.22878 .96165 L
.22878 .96165 L
s
.22878 .96165 m
.23891 .96395 L
.23891 .96395 L
.22878 .96165 L
.22878 .96165 L
s
.23891 .96395 m
.24637 .96165 L
.24637 .96165 L
.23891 .96395 L
.23891 .96395 L
s
.23891 .96395 m
.24637 .96165 L
.24637 .96165 L
.23891 .96395 L
.23891 .96395 L
s
.23891 .96395 m
.24637 .96165 L
.24637 .96165 L
.23891 .96395 L
.23891 .96395 L
s
.23891 .96395 m
.24637 .96165 L
.24637 .96165 L
.23891 .96395 L
.23891 .96395 L
s
.24637 .96165 m
.25209 .95634 L
.25209 .95634 L
.24637 .96165 L
.24637 .96165 L
s
.24637 .96165 m
.25209 .95634 L
.25209 .95634 L
.24637 .96165 L
.24637 .96165 L
s
.24637 .96165 m
.25209 .95634 L
.25209 .95634 L
.24637 .96165 L
.24637 .96165 L
s
.24637 .96165 m
.25209 .95634 L
.25209 .95634 L
.24637 .96165 L
.24637 .96165 L
s
.25209 .95634 m
.25516 .94642 L
.25516 .94642 L
.25209 .95634 L
.25209 .95634 L
s
.25209 .95634 m
.25516 .94642 L
.25516 .94642 L
.25209 .95634 L
.25209 .95634 L
s
.25209 .95634 m
.25516 .94642 L
.25516 .94642 L
.25209 .95634 L
.25209 .95634 L
s
.25209 .95634 m
.25516 .94642 L
.25516 .94642 L
.25209 .95634 L
.25209 .95634 L
s
.23567 .97768 m
.23567 .98548 L
.23567 .99328 L
.23567 1.00108 L
.23567 1.00888 L
.23567 1.00888 L
.23567 1.00108 L
.23567 .99328 L
.23567 .98548 L
.23567 .97768 L
.23567 .97768 L
s
.25127 .99328 m
.24347 .99328 L
.23567 .99328 L
.22787 .99328 L
.22007 .99328 L
.22007 .99328 L
.22787 .99328 L
.23567 .99328 L
.24347 .99328 L
.25127 .99328 L
.25127 .99328 L
s
.22787 .97977 m
.2216 .98652 L
.22007 .99328 L
.2216 1.00003 L
.22787 1.00679 L
.22787 1.00679 L
.2216 1.00003 L
.22007 .99328 L
.2216 .98652 L
.22787 .97977 L
.22787 .97977 L
s
.22007 .99328 m
.22007 .99328 L
.22007 .99328 L
.22007 .99328 L
.22007 .99328 L
.22007 .99328 L
.22007 .99328 L
.22007 .99328 L
.22007 .99328 L
.22007 .99328 L
.22007 .99328 L
s
.25127 .99328 m
.24855 .98448 L
.24347 .97977 L
.23685 .97772 L
.22787 .97977 L
.22787 .97977 L
.23685 .97772 L
.24347 .97977 L
.24855 .98448 L
.25127 .99328 L
.25127 .99328 L
s
.24347 .97977 m
.24347 .97977 L
.24347 .97977 L
.24347 .97977 L
.24347 .97977 L
.24347 .97977 L
.24347 .97977 L
.24347 .97977 L
.24347 .97977 L
.24347 .97977 L
.24347 .97977 L
s
.22787 1.00679 m
.23685 1.00884 L
.24347 1.00679 L
.24855 1.00208 L
.25127 .99328 L
.25127 .99328 L
.24855 1.00208 L
.24347 1.00679 L
.23685 1.00884 L
.22787 1.00679 L
.22787 1.00679 L
s
.24347 1.00679 m
.24347 1.00679 L
.24347 1.00679 L
.24347 1.00679 L
.24347 1.00679 L
.24347 1.00679 L
.24347 1.00679 L
.24347 1.00679 L
.24347 1.00679 L
.24347 1.00679 L
.24347 1.00679 L
s
.23567 1.00888 m
.23567 1.00108 L
.23567 .99328 L
.23567 .98548 L
.23567 .97768 L
.23567 .97768 L
.23567 .98548 L
.23567 .99328 L
.23567 1.00108 L
.23567 1.00888 L
.23567 1.00888 L
s
.25127 .99328 m
.24347 .99328 L
.23567 .99328 L
.22787 .99328 L
.22007 .99328 L
.22007 .99328 L
.22787 .99328 L
.23567 .99328 L
.24347 .99328 L
.25127 .99328 L
.25127 .99328 L
s
.22787 .97977 m
.2216 .98652 L
.2216 .98652 L
.22787 .97977 L
.22787 .97977 L
s
.22787 .97977 m
.2216 .98652 L
.2216 .98652 L
.22787 .97977 L
.22787 .97977 L
s
.22787 .97977 m
.2216 .98652 L
.2216 .98652 L
.22787 .97977 L
.22787 .97977 L
s
.22787 .97977 m
.2216 .98652 L
.2216 .98652 L
.22787 .97977 L
.22787 .97977 L
s
.2216 .98652 m
.22007 .99328 L
.22007 .99328 L
.2216 .98652 L
.2216 .98652 L
s
.2216 .98652 m
.22007 .99328 L
.22007 .99328 L
.2216 .98652 L
.2216 .98652 L
s
.2216 .98652 m
.22007 .99328 L
.22007 .99328 L
.2216 .98652 L
.2216 .98652 L
s
.2216 .98652 m
.22007 .99328 L
.22007 .99328 L
.2216 .98652 L
.2216 .98652 L
s
.22007 .99328 m
.2216 1.00003 L
.2216 1.00003 L
.22007 .99328 L
.22007 .99328 L
s
.22007 .99328 m
.2216 1.00003 L
.2216 1.00003 L
.22007 .99328 L
.22007 .99328 L
s
.22007 .99328 m
.2216 1.00003 L
.2216 1.00003 L
.22007 .99328 L
.22007 .99328 L
s
.22007 .99328 m
.2216 1.00003 L
.2216 1.00003 L
.22007 .99328 L
.22007 .99328 L
s
.2216 1.00003 m
.22787 1.00679 L
.22787 1.00679 L
.2216 1.00003 L
.2216 1.00003 L
s
.2216 1.00003 m
.22787 1.00679 L
.22787 1.00679 L
.2216 1.00003 L
.2216 1.00003 L
s
.2216 1.00003 m
.22787 1.00679 L
.22787 1.00679 L
.2216 1.00003 L
.2216 1.00003 L
s
.2216 1.00003 m
.22787 1.00679 L
.22787 1.00679 L
.2216 1.00003 L
.2216 1.00003 L
s
.25127 .99328 m
.24855 .98448 L
.24855 .98448 L
.25127 .99328 L
.25127 .99328 L
s
.25127 .99328 m
.24855 .98448 L
.24855 .98448 L
.25127 .99328 L
.25127 .99328 L
s
.25127 .99328 m
.24855 .98448 L
.24855 .98448 L
.25127 .99328 L
.25127 .99328 L
s
.25127 .99328 m
.24855 .98448 L
.24855 .98448 L
.25127 .99328 L
.25127 .99328 L
s
.24855 .98448 m
.24347 .97977 L
.24347 .97977 L
.24855 .98448 L
.24855 .98448 L
s
.24855 .98448 m
.24347 .97977 L
.24347 .97977 L
.24855 .98448 L
.24855 .98448 L
s
.24855 .98448 m
.24347 .97977 L
.24347 .97977 L
.24855 .98448 L
.24855 .98448 L
s
.24855 .98448 m
.24347 .97977 L
.24347 .97977 L
.24855 .98448 L
.24855 .98448 L
s
.24347 .97977 m
.23685 .97772 L
.23685 .97772 L
.24347 .97977 L
.24347 .97977 L
s
.24347 .97977 m
.23685 .97772 L
.23685 .97772 L
.24347 .97977 L
.24347 .97977 L
s
.24347 .97977 m
.23685 .97772 L
.23685 .97772 L
.24347 .97977 L
.24347 .97977 L
s
.24347 .97977 m
.23685 .97772 L
.23685 .97772 L
.24347 .97977 L
.24347 .97977 L
s
.23685 .97772 m
.22787 .97977 L
.22787 .97977 L
.23685 .97772 L
.23685 .97772 L
s
.23685 .97772 m
.22787 .97977 L
.22787 .97977 L
.23685 .97772 L
.23685 .97772 L
s
.23685 .97772 m
.22787 .97977 L
.22787 .97977 L
.23685 .97772 L
.23685 .97772 L
s
.23685 .97772 m
.22787 .97977 L
.22787 .97977 L
.23685 .97772 L
.23685 .97772 L
s
.22787 1.00679 m
.23685 1.00884 L
.23685 1.00884 L
.22787 1.00679 L
.22787 1.00679 L
s
.22787 1.00679 m
.23685 1.00884 L
.23685 1.00884 L
.22787 1.00679 L
.22787 1.00679 L
s
.22787 1.00679 m
.23685 1.00884 L
.23685 1.00884 L
.22787 1.00679 L
.22787 1.00679 L
s
.22787 1.00679 m
.23685 1.00884 L
.23685 1.00884 L
.22787 1.00679 L
.22787 1.00679 L
s
.23685 1.00884 m
.24347 1.00679 L
.24347 1.00679 L
.23685 1.00884 L
.23685 1.00884 L
s
.23685 1.00884 m
.24347 1.00679 L
.24347 1.00679 L
.23685 1.00884 L
.23685 1.00884 L
s
.23685 1.00884 m
.24347 1.00679 L
.24347 1.00679 L
.23685 1.00884 L
.23685 1.00884 L
s
.23685 1.00884 m
.24347 1.00679 L
.24347 1.00679 L
.23685 1.00884 L
.23685 1.00884 L
s
.24347 1.00679 m
.24855 1.00208 L
.24855 1.00208 L
.24347 1.00679 L
.24347 1.00679 L
s
.24347 1.00679 m
.24855 1.00208 L
.24855 1.00208 L
.24347 1.00679 L
.24347 1.00679 L
s
.24347 1.00679 m
.24855 1.00208 L
.24855 1.00208 L
.24347 1.00679 L
.24347 1.00679 L
s
.24347 1.00679 m
.24855 1.00208 L
.24855 1.00208 L
.24347 1.00679 L
.24347 1.00679 L
s
.24855 1.00208 m
.25127 .99328 L
.25127 .99328 L
.24855 1.00208 L
.24855 1.00208 L
s
.24855 1.00208 m
.25127 .99328 L
.25127 .99328 L
.24855 1.00208 L
.24855 1.00208 L
s
.24855 1.00208 m
.25127 .99328 L
.25127 .99328 L
.24855 1.00208 L
.24855 1.00208 L
s
.24855 1.00208 m
.25127 .99328 L
.25127 .99328 L
.24855 1.00208 L
.24855 1.00208 L
s
.26636 .10709 m
.26636 .11554 L
.26636 .124 L
.26636 .13245 L
.26636 .14091 L
.26636 .14091 L
.26636 .13245 L
.26636 .124 L
.26636 .11554 L
.26636 .10709 L
.26636 .10709 L
s
.28327 .124 m
.27481 .124 L
.26636 .124 L
.2579 .124 L
.24945 .124 L
.24945 .124 L
.2579 .124 L
.26636 .124 L
.27481 .124 L
.28327 .124 L
.28327 .124 L
s
.2579 .10936 m
.25112 .11668 L
.24945 .124 L
.25112 .13132 L
.2579 .13864 L
.2579 .13864 L
.25112 .13132 L
.24945 .124 L
.25112 .11668 L
.2579 .10936 L
.2579 .10936 L
s
.24945 .124 m
.24945 .124 L
.24945 .124 L
.24945 .124 L
.24945 .124 L
.24945 .124 L
.24945 .124 L
.24945 .124 L
.24945 .124 L
.24945 .124 L
.24945 .124 L
s
.28327 .124 m
.28032 .11446 L
.27481 .10936 L
.26764 .10714 L
.2579 .10936 L
.2579 .10936 L
.26764 .10714 L
.27481 .10936 L
.28032 .11446 L
.28327 .124 L
.28327 .124 L
s
.27481 .10936 m
.27481 .10936 L
.27481 .10936 L
.27481 .10936 L
.27481 .10936 L
.27481 .10936 L
.27481 .10936 L
.27481 .10936 L
.27481 .10936 L
.27481 .10936 L
.27481 .10936 L
s
.2579 .13864 m
.26764 .14086 L
.27481 .13864 L
.28032 .13354 L
.28327 .124 L
.28327 .124 L
.28032 .13354 L
.27481 .13864 L
.26764 .14086 L
.2579 .13864 L
.2579 .13864 L
s
.27481 .13864 m
.27481 .13864 L
.27481 .13864 L
.27481 .13864 L
.27481 .13864 L
.27481 .13864 L
.27481 .13864 L
.27481 .13864 L
.27481 .13864 L
.27481 .13864 L
.27481 .13864 L
s
.26636 .14091 m
.26636 .13245 L
.26636 .124 L
.26636 .11554 L
.26636 .10709 L
.26636 .10709 L
.26636 .11554 L
.26636 .124 L
.26636 .13245 L
.26636 .14091 L
.26636 .14091 L
s
.28327 .124 m
.27481 .124 L
.26636 .124 L
.2579 .124 L
.24945 .124 L
.24945 .124 L
.2579 .124 L
.26636 .124 L
.27481 .124 L
.28327 .124 L
.28327 .124 L
s
.2579 .10936 m
.25112 .11668 L
.25112 .11668 L
.2579 .10936 L
.2579 .10936 L
s
.2579 .10936 m
.25112 .11668 L
.25112 .11668 L
.2579 .10936 L
.2579 .10936 L
s
.2579 .10936 m
.25112 .11668 L
.25112 .11668 L
.2579 .10936 L
.2579 .10936 L
s
.2579 .10936 m
.25112 .11668 L
.25112 .11668 L
.2579 .10936 L
.2579 .10936 L
s
.25112 .11668 m
.24945 .124 L
.24945 .124 L
.25112 .11668 L
.25112 .11668 L
s
.25112 .11668 m
.24945 .124 L
.24945 .124 L
.25112 .11668 L
.25112 .11668 L
s
.25112 .11668 m
.24945 .124 L
.24945 .124 L
.25112 .11668 L
.25112 .11668 L
s
.25112 .11668 m
.24945 .124 L
.24945 .124 L
.25112 .11668 L
.25112 .11668 L
s
.24945 .124 m
.25112 .13132 L
.25112 .13132 L
.24945 .124 L
.24945 .124 L
s
.24945 .124 m
.25112 .13132 L
.25112 .13132 L
.24945 .124 L
.24945 .124 L
s
.24945 .124 m
.25112 .13132 L
.25112 .13132 L
.24945 .124 L
.24945 .124 L
s
.24945 .124 m
.25112 .13132 L
.25112 .13132 L
.24945 .124 L
.24945 .124 L
s
.25112 .13132 m
.2579 .13864 L
.2579 .13864 L
.25112 .13132 L
.25112 .13132 L
s
.25112 .13132 m
.2579 .13864 L
.2579 .13864 L
.25112 .13132 L
.25112 .13132 L
s
.25112 .13132 m
.2579 .13864 L
.2579 .13864 L
.25112 .13132 L
.25112 .13132 L
s
.25112 .13132 m
.2579 .13864 L
.2579 .13864 L
.25112 .13132 L
.25112 .13132 L
s
.28327 .124 m
.28032 .11446 L
.28032 .11446 L
.28327 .124 L
.28327 .124 L
s
.28327 .124 m
.28032 .11446 L
.28032 .11446 L
.28327 .124 L
.28327 .124 L
s
.28327 .124 m
.28032 .11446 L
.28032 .11446 L
.28327 .124 L
.28327 .124 L
s
.28327 .124 m
.28032 .11446 L
.28032 .11446 L
.28327 .124 L
.28327 .124 L
s
.28032 .11446 m
.27481 .10936 L
.27481 .10936 L
.28032 .11446 L
.28032 .11446 L
s
.28032 .11446 m
.27481 .10936 L
.27481 .10936 L
.28032 .11446 L
.28032 .11446 L
s
.28032 .11446 m
.27481 .10936 L
.27481 .10936 L
.28032 .11446 L
.28032 .11446 L
s
.28032 .11446 m
.27481 .10936 L
.27481 .10936 L
.28032 .11446 L
.28032 .11446 L
s
.27481 .10936 m
.26764 .10714 L
.26764 .10714 L
.27481 .10936 L
.27481 .10936 L
s
.27481 .10936 m
.26764 .10714 L
.26764 .10714 L
.27481 .10936 L
.27481 .10936 L
s
.27481 .10936 m
.26764 .10714 L
.26764 .10714 L
.27481 .10936 L
.27481 .10936 L
s
.27481 .10936 m
.26764 .10714 L
.26764 .10714 L
.27481 .10936 L
.27481 .10936 L
s
.26764 .10714 m
.2579 .10936 L
.2579 .10936 L
.26764 .10714 L
.26764 .10714 L
s
.26764 .10714 m
.2579 .10936 L
.2579 .10936 L
.26764 .10714 L
.26764 .10714 L
s
.26764 .10714 m
.2579 .10936 L
.2579 .10936 L
.26764 .10714 L
.26764 .10714 L
s
.26764 .10714 m
.2579 .10936 L
.2579 .10936 L
.26764 .10714 L
.26764 .10714 L
s
.2579 .13864 m
.26764 .14086 L
.26764 .14086 L
.2579 .13864 L
.2579 .13864 L
s
.2579 .13864 m
.26764 .14086 L
.26764 .14086 L
.2579 .13864 L
.2579 .13864 L
s
.2579 .13864 m
.26764 .14086 L
.26764 .14086 L
.2579 .13864 L
.2579 .13864 L
s
.2579 .13864 m
.26764 .14086 L
.26764 .14086 L
.2579 .13864 L
.2579 .13864 L
s
.26764 .14086 m
.27481 .13864 L
.27481 .13864 L
.26764 .14086 L
.26764 .14086 L
s
.26764 .14086 m
.27481 .13864 L
.27481 .13864 L
.26764 .14086 L
.26764 .14086 L
s
.26764 .14086 m
.27481 .13864 L
.27481 .13864 L
.26764 .14086 L
.26764 .14086 L
s
.26764 .14086 m
.27481 .13864 L
.27481 .13864 L
.26764 .14086 L
.26764 .14086 L
s
.27481 .13864 m
.28032 .13354 L
.28032 .13354 L
.27481 .13864 L
.27481 .13864 L
s
.27481 .13864 m
.28032 .13354 L
.28032 .13354 L
.27481 .13864 L
.27481 .13864 L
s
.27481 .13864 m
.28032 .13354 L
.28032 .13354 L
.27481 .13864 L
.27481 .13864 L
s
.27481 .13864 m
.28032 .13354 L
.28032 .13354 L
.27481 .13864 L
.27481 .13864 L
s
.28032 .13354 m
.28327 .124 L
.28327 .124 L
.28032 .13354 L
.28032 .13354 L
s
.28032 .13354 m
.28327 .124 L
.28327 .124 L
.28032 .13354 L
.28032 .13354 L
s
.28032 .13354 m
.28327 .124 L
.28327 .124 L
.28032 .13354 L
.28032 .13354 L
s
.28032 .13354 m
.28327 .124 L
.28327 .124 L
.28032 .13354 L
.28032 .13354 L
s
.25733 .15532 m
.25733 .16379 L
.25733 .17227 L
.25733 .18075 L
.25733 .18922 L
.25733 .18922 L
.25733 .18075 L
.25733 .17227 L
.25733 .16379 L
.25733 .15532 L
.25733 .15532 L
s
.27428 .17227 m
.2658 .17227 L
.25733 .17227 L
.24885 .17227 L
.24037 .17227 L
.24037 .17227 L
.24885 .17227 L
.25733 .17227 L
.2658 .17227 L
.27428 .17227 L
.27428 .17227 L
s
.24885 .15759 m
.24205 .16493 L
.24037 .17227 L
.24205 .17961 L
.24885 .18695 L
.24885 .18695 L
.24205 .17961 L
.24037 .17227 L
.24205 .16493 L
.24885 .15759 L
.24885 .15759 L
s
.24037 .17227 m
.24037 .17227 L
.24037 .17227 L
.24037 .17227 L
.24037 .17227 L
.24037 .17227 L
.24037 .17227 L
.24037 .17227 L
.24037 .17227 L
.24037 .17227 L
.24037 .17227 L
s
.27428 .17227 m
.27133 .16271 L
.2658 .15759 L
.25861 .15537 L
.24885 .15759 L
.24885 .15759 L
.25861 .15537 L
.2658 .15759 L
.27133 .16271 L
.27428 .17227 L
.27428 .17227 L
s
.2658 .15759 m
.2658 .15759 L
.2658 .15759 L
.2658 .15759 L
.2658 .15759 L
.2658 .15759 L
.2658 .15759 L
.2658 .15759 L
.2658 .15759 L
.2658 .15759 L
.2658 .15759 L
s
.24885 .18695 m
.25861 .18918 L
.2658 .18695 L
.27133 .18183 L
.27428 .17227 L
.27428 .17227 L
.27133 .18183 L
.2658 .18695 L
.25861 .18918 L
.24885 .18695 L
.24885 .18695 L
s
.2658 .18695 m
.2658 .18695 L
.2658 .18695 L
.2658 .18695 L
.2658 .18695 L
.2658 .18695 L
.2658 .18695 L
.2658 .18695 L
.2658 .18695 L
.2658 .18695 L
.2658 .18695 L
s
.25733 .18922 m
.25733 .18075 L
.25733 .17227 L
.25733 .16379 L
.25733 .15532 L
.25733 .15532 L
.25733 .16379 L
.25733 .17227 L
.25733 .18075 L
.25733 .18922 L
.25733 .18922 L
s
.27428 .17227 m
.2658 .17227 L
.25733 .17227 L
.24885 .17227 L
.24037 .17227 L
.24037 .17227 L
.24885 .17227 L
.25733 .17227 L
.2658 .17227 L
.27428 .17227 L
.27428 .17227 L
s
.24885 .15759 m
.24205 .16493 L
.24205 .16493 L
.24885 .15759 L
.24885 .15759 L
s
.24885 .15759 m
.24205 .16493 L
.24205 .16493 L
.24885 .15759 L
.24885 .15759 L
s
.24885 .15759 m
.24205 .16493 L
.24205 .16493 L
.24885 .15759 L
.24885 .15759 L
s
.24885 .15759 m
.24205 .16493 L
.24205 .16493 L
.24885 .15759 L
.24885 .15759 L
s
.24205 .16493 m
.24037 .17227 L
.24037 .17227 L
.24205 .16493 L
.24205 .16493 L
s
.24205 .16493 m
.24037 .17227 L
.24037 .17227 L
.24205 .16493 L
.24205 .16493 L
s
.24205 .16493 m
.24037 .17227 L
.24037 .17227 L
.24205 .16493 L
.24205 .16493 L
s
.24205 .16493 m
.24037 .17227 L
.24037 .17227 L
.24205 .16493 L
.24205 .16493 L
s
.24037 .17227 m
.24205 .17961 L
.24205 .17961 L
.24037 .17227 L
.24037 .17227 L
s
.24037 .17227 m
.24205 .17961 L
.24205 .17961 L
.24037 .17227 L
.24037 .17227 L
s
.24037 .17227 m
.24205 .17961 L
.24205 .17961 L
.24037 .17227 L
.24037 .17227 L
s
.24037 .17227 m
.24205 .17961 L
.24205 .17961 L
.24037 .17227 L
.24037 .17227 L
s
.24205 .17961 m
.24885 .18695 L
.24885 .18695 L
.24205 .17961 L
.24205 .17961 L
s
.24205 .17961 m
.24885 .18695 L
.24885 .18695 L
.24205 .17961 L
.24205 .17961 L
s
.24205 .17961 m
.24885 .18695 L
.24885 .18695 L
.24205 .17961 L
.24205 .17961 L
s
.24205 .17961 m
.24885 .18695 L
.24885 .18695 L
.24205 .17961 L
.24205 .17961 L
s
.27428 .17227 m
.27133 .16271 L
.27133 .16271 L
.27428 .17227 L
.27428 .17227 L
s
.27428 .17227 m
.27133 .16271 L
.27133 .16271 L
.27428 .17227 L
.27428 .17227 L
s
.27428 .17227 m
.27133 .16271 L
.27133 .16271 L
.27428 .17227 L
.27428 .17227 L
s
.27428 .17227 m
.27133 .16271 L
.27133 .16271 L
.27428 .17227 L
.27428 .17227 L
s
.27133 .16271 m
.2658 .15759 L
.2658 .15759 L
.27133 .16271 L
.27133 .16271 L
s
.27133 .16271 m
.2658 .15759 L
.2658 .15759 L
.27133 .16271 L
.27133 .16271 L
s
.27133 .16271 m
.2658 .15759 L
.2658 .15759 L
.27133 .16271 L
.27133 .16271 L
s
.27133 .16271 m
.2658 .15759 L
.2658 .15759 L
.27133 .16271 L
.27133 .16271 L
s
.2658 .15759 m
.25861 .15537 L
.25861 .15537 L
.2658 .15759 L
.2658 .15759 L
s
.2658 .15759 m
.25861 .15537 L
.25861 .15537 L
.2658 .15759 L
.2658 .15759 L
s
.2658 .15759 m
.25861 .15537 L
.25861 .15537 L
.2658 .15759 L
.2658 .15759 L
s
.2658 .15759 m
.25861 .15537 L
.25861 .15537 L
.2658 .15759 L
.2658 .15759 L
s
.25861 .15537 m
.24885 .15759 L
.24885 .15759 L
.25861 .15537 L
.25861 .15537 L
s
.25861 .15537 m
.24885 .15759 L
.24885 .15759 L
.25861 .15537 L
.25861 .15537 L
s
.25861 .15537 m
.24885 .15759 L
.24885 .15759 L
.25861 .15537 L
.25861 .15537 L
s
.25861 .15537 m
.24885 .15759 L
.24885 .15759 L
.25861 .15537 L
.25861 .15537 L
s
.24885 .18695 m
.25861 .18918 L
.25861 .18918 L
.24885 .18695 L
.24885 .18695 L
s
.24885 .18695 m
.25861 .18918 L
.25861 .18918 L
.24885 .18695 L
.24885 .18695 L
s
.24885 .18695 m
.25861 .18918 L
.25861 .18918 L
.24885 .18695 L
.24885 .18695 L
s
.24885 .18695 m
.25861 .18918 L
.25861 .18918 L
.24885 .18695 L
.24885 .18695 L
s
.25861 .18918 m
.2658 .18695 L
.2658 .18695 L
.25861 .18918 L
.25861 .18918 L
s
.25861 .18918 m
.2658 .18695 L
.2658 .18695 L
.25861 .18918 L
.25861 .18918 L
s
.25861 .18918 m
.2658 .18695 L
.2658 .18695 L
.25861 .18918 L
.25861 .18918 L
s
.25861 .18918 m
.2658 .18695 L
.2658 .18695 L
.25861 .18918 L
.25861 .18918 L
s
.2658 .18695 m
.27133 .18183 L
.27133 .18183 L
.2658 .18695 L
.2658 .18695 L
s
.2658 .18695 m
.27133 .18183 L
.27133 .18183 L
.2658 .18695 L
.2658 .18695 L
s
.2658 .18695 m
.27133 .18183 L
.27133 .18183 L
.2658 .18695 L
.2658 .18695 L
s
.2658 .18695 m
.27133 .18183 L
.27133 .18183 L
.2658 .18695 L
.2658 .18695 L
s
.27133 .18183 m
.27428 .17227 L
.27428 .17227 L
.27133 .18183 L
.27133 .18183 L
s
.27133 .18183 m
.27428 .17227 L
.27428 .17227 L
.27133 .18183 L
.27133 .18183 L
s
.27133 .18183 m
.27428 .17227 L
.27428 .17227 L
.27133 .18183 L
.27133 .18183 L
s
.27133 .18183 m
.27428 .17227 L
.27428 .17227 L
.27133 .18183 L
.27133 .18183 L
s
.26668 .20702 m
.26668 .21625 L
.26668 .22547 L
.26668 .23469 L
.26668 .24391 L
.26668 .24391 L
.26668 .23469 L
.26668 .22547 L
.26668 .21625 L
.26668 .20702 L
.26668 .20702 L
s
.28513 .22547 m
.27591 .22547 L
.26668 .22547 L
.25746 .22547 L
.24824 .22547 L
.24824 .22547 L
.25746 .22547 L
.26668 .22547 L
.27591 .22547 L
.28513 .22547 L
.28513 .22547 L
s
.25746 .2095 m
.25006 .21748 L
.24824 .22547 L
.25006 .23346 L
.25746 .24144 L
.25746 .24144 L
.25006 .23346 L
.24824 .22547 L
.25006 .21748 L
.25746 .2095 L
.25746 .2095 L
s
.24824 .22547 m
.24824 .22547 L
.24824 .22547 L
.24824 .22547 L
.24824 .22547 L
.24824 .22547 L
.24824 .22547 L
.24824 .22547 L
.24824 .22547 L
.24824 .22547 L
.24824 .22547 L
s
.28513 .22547 m
.28191 .21506 L
.27591 .2095 L
.26808 .20708 L
.25746 .2095 L
.25746 .2095 L
.26808 .20708 L
.27591 .2095 L
.28191 .21506 L
.28513 .22547 L
.28513 .22547 L
s
.27591 .2095 m
.27591 .2095 L
.27591 .2095 L
.27591 .2095 L
.27591 .2095 L
.27591 .2095 L
.27591 .2095 L
.27591 .2095 L
.27591 .2095 L
.27591 .2095 L
.27591 .2095 L
s
.25746 .24144 m
.26808 .24386 L
.27591 .24144 L
.28191 .23587 L
.28513 .22547 L
.28513 .22547 L
.28191 .23587 L
.27591 .24144 L
.26808 .24386 L
.25746 .24144 L
.25746 .24144 L
s
.27591 .24144 m
.27591 .24144 L
.27591 .24144 L
.27591 .24144 L
.27591 .24144 L
.27591 .24144 L
.27591 .24144 L
.27591 .24144 L
.27591 .24144 L
.27591 .24144 L
.27591 .24144 L
s
.26668 .24391 m
.26668 .23469 L
.26668 .22547 L
.26668 .21625 L
.26668 .20702 L
.26668 .20702 L
.26668 .21625 L
.26668 .22547 L
.26668 .23469 L
.26668 .24391 L
.26668 .24391 L
s
.28513 .22547 m
.27591 .22547 L
.26668 .22547 L
.25746 .22547 L
.24824 .22547 L
.24824 .22547 L
.25746 .22547 L
.26668 .22547 L
.27591 .22547 L
.28513 .22547 L
.28513 .22547 L
s
.25746 .2095 m
.25006 .21748 L
.25006 .21748 L
.25746 .2095 L
.25746 .2095 L
s
.25746 .2095 m
.25006 .21748 L
.25006 .21748 L
.25746 .2095 L
.25746 .2095 L
s
.25746 .2095 m
.25006 .21748 L
.25006 .21748 L
.25746 .2095 L
.25746 .2095 L
s
.25746 .2095 m
.25006 .21748 L
.25006 .21748 L
.25746 .2095 L
.25746 .2095 L
s
.25006 .21748 m
.24824 .22547 L
.24824 .22547 L
.25006 .21748 L
.25006 .21748 L
s
.25006 .21748 m
.24824 .22547 L
.24824 .22547 L
.25006 .21748 L
.25006 .21748 L
s
.25006 .21748 m
.24824 .22547 L
.24824 .22547 L
.25006 .21748 L
.25006 .21748 L
s
.25006 .21748 m
.24824 .22547 L
.24824 .22547 L
.25006 .21748 L
.25006 .21748 L
s
.24824 .22547 m
.25006 .23346 L
.25006 .23346 L
.24824 .22547 L
.24824 .22547 L
s
.24824 .22547 m
.25006 .23346 L
.25006 .23346 L
.24824 .22547 L
.24824 .22547 L
s
.24824 .22547 m
.25006 .23346 L
.25006 .23346 L
.24824 .22547 L
.24824 .22547 L
s
.24824 .22547 m
.25006 .23346 L
.25006 .23346 L
.24824 .22547 L
.24824 .22547 L
s
.25006 .23346 m
.25746 .24144 L
.25746 .24144 L
.25006 .23346 L
.25006 .23346 L
s
.25006 .23346 m
.25746 .24144 L
.25746 .24144 L
.25006 .23346 L
.25006 .23346 L
s
.25006 .23346 m
.25746 .24144 L
.25746 .24144 L
.25006 .23346 L
.25006 .23346 L
s
.25006 .23346 m
.25746 .24144 L
.25746 .24144 L
.25006 .23346 L
.25006 .23346 L
s
.28513 .22547 m
.28191 .21506 L
.28191 .21506 L
.28513 .22547 L
.28513 .22547 L
s
.28513 .22547 m
.28191 .21506 L
.28191 .21506 L
.28513 .22547 L
.28513 .22547 L
s
.28513 .22547 m
.28191 .21506 L
.28191 .21506 L
.28513 .22547 L
.28513 .22547 L
s
.28513 .22547 m
.28191 .21506 L
.28191 .21506 L
.28513 .22547 L
.28513 .22547 L
s
.28191 .21506 m
.27591 .2095 L
.27591 .2095 L
.28191 .21506 L
.28191 .21506 L
s
.28191 .21506 m
.27591 .2095 L
.27591 .2095 L
.28191 .21506 L
.28191 .21506 L
s
.28191 .21506 m
.27591 .2095 L
.27591 .2095 L
.28191 .21506 L
.28191 .21506 L
s
.28191 .21506 m
.27591 .2095 L
.27591 .2095 L
.28191 .21506 L
.28191 .21506 L
s
.27591 .2095 m
.26808 .20708 L
.26808 .20708 L
.27591 .2095 L
.27591 .2095 L
s
.27591 .2095 m
.26808 .20708 L
.26808 .20708 L
.27591 .2095 L
.27591 .2095 L
s
.27591 .2095 m
.26808 .20708 L
.26808 .20708 L
.27591 .2095 L
.27591 .2095 L
s
.27591 .2095 m
.26808 .20708 L
.26808 .20708 L
.27591 .2095 L
.27591 .2095 L
s
.26808 .20708 m
.25746 .2095 L
.25746 .2095 L
.26808 .20708 L
.26808 .20708 L
s
.26808 .20708 m
.25746 .2095 L
.25746 .2095 L
.26808 .20708 L
.26808 .20708 L
s
.26808 .20708 m
.25746 .2095 L
.25746 .2095 L
.26808 .20708 L
.26808 .20708 L
s
.26808 .20708 m
.25746 .2095 L
.25746 .2095 L
.26808 .20708 L
.26808 .20708 L
s
.25746 .24144 m
.26808 .24386 L
.26808 .24386 L
.25746 .24144 L
.25746 .24144 L
s
.25746 .24144 m
.26808 .24386 L
.26808 .24386 L
.25746 .24144 L
.25746 .24144 L
s
.25746 .24144 m
.26808 .24386 L
.26808 .24386 L
.25746 .24144 L
.25746 .24144 L
s
.25746 .24144 m
.26808 .24386 L
.26808 .24386 L
.25746 .24144 L
.25746 .24144 L
s
.26808 .24386 m
.27591 .24144 L
.27591 .24144 L
.26808 .24386 L
.26808 .24386 L
s
.26808 .24386 m
.27591 .24144 L
.27591 .24144 L
.26808 .24386 L
.26808 .24386 L
s
.26808 .24386 m
.27591 .24144 L
.27591 .24144 L
.26808 .24386 L
.26808 .24386 L
s
.26808 .24386 m
.27591 .24144 L
.27591 .24144 L
.26808 .24386 L
.26808 .24386 L
s
.27591 .24144 m
.28191 .23587 L
.28191 .23587 L
.27591 .24144 L
.27591 .24144 L
s
.27591 .24144 m
.28191 .23587 L
.28191 .23587 L
.27591 .24144 L
.27591 .24144 L
s
.27591 .24144 m
.28191 .23587 L
.28191 .23587 L
.27591 .24144 L
.27591 .24144 L
s
.27591 .24144 m
.28191 .23587 L
.28191 .23587 L
.27591 .24144 L
.27591 .24144 L
s
.28191 .23587 m
.28513 .22547 L
.28513 .22547 L
.28191 .23587 L
.28191 .23587 L
s
.28191 .23587 m
.28513 .22547 L
.28513 .22547 L
.28191 .23587 L
.28191 .23587 L
s
.28191 .23587 m
.28513 .22547 L
.28513 .22547 L
.28191 .23587 L
.28191 .23587 L
s
.28191 .23587 m
.28513 .22547 L
.28513 .22547 L
.28191 .23587 L
.28191 .23587 L
s
.25952 .2703 m
.25952 .27745 L
.25952 .28459 L
.25952 .29173 L
.25952 .29887 L
.25952 .29887 L
.25952 .29173 L
.25952 .28459 L
.25952 .27745 L
.25952 .2703 L
.25952 .2703 L
s
.2738 .28459 m
.26666 .28459 L
.25952 .28459 L
.25238 .28459 L
.24523 .28459 L
.24523 .28459 L
.25238 .28459 L
.25952 .28459 L
.26666 .28459 L
.2738 .28459 L
.2738 .28459 L
s
.25238 .27222 m
.24664 .2784 L
.24523 .28459 L
.24664 .29077 L
.25238 .29696 L
.25238 .29696 L
.24664 .29077 L
.24523 .28459 L
.24664 .2784 L
.25238 .27222 L
.25238 .27222 L
s
.24523 .28459 m
.24523 .28459 L
.24523 .28459 L
.24523 .28459 L
.24523 .28459 L
.24523 .28459 L
.24523 .28459 L
.24523 .28459 L
.24523 .28459 L
.24523 .28459 L
.24523 .28459 L
s
.2738 .28459 m
.27131 .27653 L
.26666 .27222 L
.2606 .27034 L
.25238 .27222 L
.25238 .27222 L
.2606 .27034 L
.26666 .27222 L
.27131 .27653 L
.2738 .28459 L
.2738 .28459 L
s
.26666 .27222 m
.26666 .27222 L
.26666 .27222 L
.26666 .27222 L
.26666 .27222 L
.26666 .27222 L
.26666 .27222 L
.26666 .27222 L
.26666 .27222 L
.26666 .27222 L
.26666 .27222 L
s
.25238 .29696 m
.2606 .29883 L
.26666 .29696 L
.27131 .29264 L
.2738 .28459 L
.2738 .28459 L
.27131 .29264 L
.26666 .29696 L
.2606 .29883 L
.25238 .29696 L
.25238 .29696 L
s
.26666 .29696 m
.26666 .29696 L
.26666 .29696 L
.26666 .29696 L
.26666 .29696 L
.26666 .29696 L
.26666 .29696 L
.26666 .29696 L
.26666 .29696 L
.26666 .29696 L
.26666 .29696 L
s
.25952 .29887 m
.25952 .29173 L
.25952 .28459 L
.25952 .27745 L
.25952 .2703 L
.25952 .2703 L
.25952 .27745 L
.25952 .28459 L
.25952 .29173 L
.25952 .29887 L
.25952 .29887 L
s
.2738 .28459 m
.26666 .28459 L
.25952 .28459 L
.25238 .28459 L
.24523 .28459 L
.24523 .28459 L
.25238 .28459 L
.25952 .28459 L
.26666 .28459 L
.2738 .28459 L
.2738 .28459 L
s
.25238 .27222 m
.24664 .2784 L
.24664 .2784 L
.25238 .27222 L
.25238 .27222 L
s
.25238 .27222 m
.24664 .2784 L
.24664 .2784 L
.25238 .27222 L
.25238 .27222 L
s
.25238 .27222 m
.24664 .2784 L
.24664 .2784 L
.25238 .27222 L
.25238 .27222 L
s
.25238 .27222 m
.24664 .2784 L
.24664 .2784 L
.25238 .27222 L
.25238 .27222 L
s
.24664 .2784 m
.24523 .28459 L
.24523 .28459 L
.24664 .2784 L
.24664 .2784 L
s
.24664 .2784 m
.24523 .28459 L
.24523 .28459 L
.24664 .2784 L
.24664 .2784 L
s
.24664 .2784 m
.24523 .28459 L
.24523 .28459 L
.24664 .2784 L
.24664 .2784 L
s
.24664 .2784 m
.24523 .28459 L
.24523 .28459 L
.24664 .2784 L
.24664 .2784 L
s
.24523 .28459 m
.24664 .29077 L
.24664 .29077 L
.24523 .28459 L
.24523 .28459 L
s
.24523 .28459 m
.24664 .29077 L
.24664 .29077 L
.24523 .28459 L
.24523 .28459 L
s
.24523 .28459 m
.24664 .29077 L
.24664 .29077 L
.24523 .28459 L
.24523 .28459 L
s
.24523 .28459 m
.24664 .29077 L
.24664 .29077 L
.24523 .28459 L
.24523 .28459 L
s
.24664 .29077 m
.25238 .29696 L
.25238 .29696 L
.24664 .29077 L
.24664 .29077 L
s
.24664 .29077 m
.25238 .29696 L
.25238 .29696 L
.24664 .29077 L
.24664 .29077 L
s
.24664 .29077 m
.25238 .29696 L
.25238 .29696 L
.24664 .29077 L
.24664 .29077 L
s
.24664 .29077 m
.25238 .29696 L
.25238 .29696 L
.24664 .29077 L
.24664 .29077 L
s
.2738 .28459 m
.27131 .27653 L
.27131 .27653 L
.2738 .28459 L
.2738 .28459 L
s
.2738 .28459 m
.27131 .27653 L
.27131 .27653 L
.2738 .28459 L
.2738 .28459 L
s
.2738 .28459 m
.27131 .27653 L
.27131 .27653 L
.2738 .28459 L
.2738 .28459 L
s
.2738 .28459 m
.27131 .27653 L
.27131 .27653 L
.2738 .28459 L
.2738 .28459 L
s
.27131 .27653 m
.26666 .27222 L
.26666 .27222 L
.27131 .27653 L
.27131 .27653 L
s
.27131 .27653 m
.26666 .27222 L
.26666 .27222 L
.27131 .27653 L
.27131 .27653 L
s
.27131 .27653 m
.26666 .27222 L
.26666 .27222 L
.27131 .27653 L
.27131 .27653 L
s
.27131 .27653 m
.26666 .27222 L
.26666 .27222 L
.27131 .27653 L
.27131 .27653 L
s
.26666 .27222 m
.2606 .27034 L
.2606 .27034 L
.26666 .27222 L
.26666 .27222 L
s
.26666 .27222 m
.2606 .27034 L
.2606 .27034 L
.26666 .27222 L
.26666 .27222 L
s
.26666 .27222 m
.2606 .27034 L
.2606 .27034 L
.26666 .27222 L
.26666 .27222 L
s
.26666 .27222 m
.2606 .27034 L
.2606 .27034 L
.26666 .27222 L
.26666 .27222 L
s
.2606 .27034 m
.25238 .27222 L
.25238 .27222 L
.2606 .27034 L
.2606 .27034 L
s
.2606 .27034 m
.25238 .27222 L
.25238 .27222 L
.2606 .27034 L
.2606 .27034 L
s
.2606 .27034 m
.25238 .27222 L
.25238 .27222 L
.2606 .27034 L
.2606 .27034 L
s
.2606 .27034 m
.25238 .27222 L
.25238 .27222 L
.2606 .27034 L
.2606 .27034 L
s
.25238 .29696 m
.2606 .29883 L
.2606 .29883 L
.25238 .29696 L
.25238 .29696 L
s
.25238 .29696 m
.2606 .29883 L
.2606 .29883 L
.25238 .29696 L
.25238 .29696 L
s
.25238 .29696 m
.2606 .29883 L
.2606 .29883 L
.25238 .29696 L
.25238 .29696 L
s
.25238 .29696 m
.2606 .29883 L
.2606 .29883 L
.25238 .29696 L
.25238 .29696 L
s
.2606 .29883 m
.26666 .29696 L
.26666 .29696 L
.2606 .29883 L
.2606 .29883 L
s
.2606 .29883 m
.26666 .29696 L
.26666 .29696 L
.2606 .29883 L
.2606 .29883 L
s
.2606 .29883 m
.26666 .29696 L
.26666 .29696 L
.2606 .29883 L
.2606 .29883 L
s
.2606 .29883 m
.26666 .29696 L
.26666 .29696 L
.2606 .29883 L
.2606 .29883 L
s
.26666 .29696 m
.27131 .29264 L
.27131 .29264 L
.26666 .29696 L
.26666 .29696 L
s
.26666 .29696 m
.27131 .29264 L
.27131 .29264 L
.26666 .29696 L
.26666 .29696 L
s
.26666 .29696 m
.27131 .29264 L
.27131 .29264 L
.26666 .29696 L
.26666 .29696 L
s
.26666 .29696 m
.27131 .29264 L
.27131 .29264 L
.26666 .29696 L
.26666 .29696 L
s
.27131 .29264 m
.2738 .28459 L
.2738 .28459 L
.27131 .29264 L
.27131 .29264 L
s
.27131 .29264 m
.2738 .28459 L
.2738 .28459 L
.27131 .29264 L
.27131 .29264 L
s
.27131 .29264 m
.2738 .28459 L
.2738 .28459 L
.27131 .29264 L
.27131 .29264 L
s
.27131 .29264 m
.2738 .28459 L
.2738 .28459 L
.27131 .29264 L
.27131 .29264 L
s
.25812 .31871 m
.25812 .32691 L
.25812 .33511 L
.25812 .34331 L
.25812 .3515 L
.25812 .3515 L
.25812 .34331 L
.25812 .33511 L
.25812 .32691 L
.25812 .31871 L
.25812 .31871 L
s
.27451 .33511 m
.26631 .33511 L
.25812 .33511 L
.24992 .33511 L
.24172 .33511 L
.24172 .33511 L
.24992 .33511 L
.25812 .33511 L
.26631 .33511 L
.27451 .33511 L
.27451 .33511 L
s
.24992 .32091 m
.24334 .32801 L
.24172 .33511 L
.24334 .34221 L
.24992 .34931 L
.24992 .34931 L
.24334 .34221 L
.24172 .33511 L
.24334 .32801 L
.24992 .32091 L
.24992 .32091 L
s
.24172 .33511 m
.24172 .33511 L
.24172 .33511 L
.24172 .33511 L
.24172 .33511 L
.24172 .33511 L
.24172 .33511 L
.24172 .33511 L
.24172 .33511 L
.24172 .33511 L
.24172 .33511 L
s
.27451 .33511 m
.27166 .32586 L
.26631 .32091 L
.25936 .31876 L
.24992 .32091 L
.24992 .32091 L
.25936 .31876 L
.26631 .32091 L
.27166 .32586 L
.27451 .33511 L
.27451 .33511 L
s
.26631 .32091 m
.26631 .32091 L
.26631 .32091 L
.26631 .32091 L
.26631 .32091 L
.26631 .32091 L
.26631 .32091 L
.26631 .32091 L
.26631 .32091 L
.26631 .32091 L
.26631 .32091 L
s
.24992 .34931 m
.25936 .35146 L
.26631 .34931 L
.27166 .34436 L
.27451 .33511 L
.27451 .33511 L
.27166 .34436 L
.26631 .34931 L
.25936 .35146 L
.24992 .34931 L
.24992 .34931 L
s
.26631 .34931 m
.26631 .34931 L
.26631 .34931 L
.26631 .34931 L
.26631 .34931 L
.26631 .34931 L
.26631 .34931 L
.26631 .34931 L
.26631 .34931 L
.26631 .34931 L
.26631 .34931 L
s
.25812 .3515 m
.25812 .34331 L
.25812 .33511 L
.25812 .32691 L
.25812 .31871 L
.25812 .31871 L
.25812 .32691 L
.25812 .33511 L
.25812 .34331 L
.25812 .3515 L
.25812 .3515 L
s
.27451 .33511 m
.26631 .33511 L
.25812 .33511 L
.24992 .33511 L
.24172 .33511 L
.24172 .33511 L
.24992 .33511 L
.25812 .33511 L
.26631 .33511 L
.27451 .33511 L
.27451 .33511 L
s
.24992 .32091 m
.24334 .32801 L
.24334 .32801 L
.24992 .32091 L
.24992 .32091 L
s
.24992 .32091 m
.24334 .32801 L
.24334 .32801 L
.24992 .32091 L
.24992 .32091 L
s
.24992 .32091 m
.24334 .32801 L
.24334 .32801 L
.24992 .32091 L
.24992 .32091 L
s
.24992 .32091 m
.24334 .32801 L
.24334 .32801 L
.24992 .32091 L
.24992 .32091 L
s
.24334 .32801 m
.24172 .33511 L
.24172 .33511 L
.24334 .32801 L
.24334 .32801 L
s
.24334 .32801 m
.24172 .33511 L
.24172 .33511 L
.24334 .32801 L
.24334 .32801 L
s
.24334 .32801 m
.24172 .33511 L
.24172 .33511 L
.24334 .32801 L
.24334 .32801 L
s
.24334 .32801 m
.24172 .33511 L
.24172 .33511 L
.24334 .32801 L
.24334 .32801 L
s
.24172 .33511 m
.24334 .34221 L
.24334 .34221 L
.24172 .33511 L
.24172 .33511 L
s
.24172 .33511 m
.24334 .34221 L
.24334 .34221 L
.24172 .33511 L
.24172 .33511 L
s
.24172 .33511 m
.24334 .34221 L
.24334 .34221 L
.24172 .33511 L
.24172 .33511 L
s
.24172 .33511 m
.24334 .34221 L
.24334 .34221 L
.24172 .33511 L
.24172 .33511 L
s
.24334 .34221 m
.24992 .34931 L
.24992 .34931 L
.24334 .34221 L
.24334 .34221 L
s
.24334 .34221 m
.24992 .34931 L
.24992 .34931 L
.24334 .34221 L
.24334 .34221 L
s
.24334 .34221 m
.24992 .34931 L
.24992 .34931 L
.24334 .34221 L
.24334 .34221 L
s
.24334 .34221 m
.24992 .34931 L
.24992 .34931 L
.24334 .34221 L
.24334 .34221 L
s
.27451 .33511 m
.27166 .32586 L
.27166 .32586 L
.27451 .33511 L
.27451 .33511 L
s
.27451 .33511 m
.27166 .32586 L
.27166 .32586 L
.27451 .33511 L
.27451 .33511 L
s
.27451 .33511 m
.27166 .32586 L
.27166 .32586 L
.27451 .33511 L
.27451 .33511 L
s
.27451 .33511 m
.27166 .32586 L
.27166 .32586 L
.27451 .33511 L
.27451 .33511 L
s
.27166 .32586 m
.26631 .32091 L
.26631 .32091 L
.27166 .32586 L
.27166 .32586 L
s
.27166 .32586 m
.26631 .32091 L
.26631 .32091 L
.27166 .32586 L
.27166 .32586 L
s
.27166 .32586 m
.26631 .32091 L
.26631 .32091 L
.27166 .32586 L
.27166 .32586 L
s
.27166 .32586 m
.26631 .32091 L
.26631 .32091 L
.27166 .32586 L
.27166 .32586 L
s
.26631 .32091 m
.25936 .31876 L
.25936 .31876 L
.26631 .32091 L
.26631 .32091 L
s
.26631 .32091 m
.25936 .31876 L
.25936 .31876 L
.26631 .32091 L
.26631 .32091 L
s
.26631 .32091 m
.25936 .31876 L
.25936 .31876 L
.26631 .32091 L
.26631 .32091 L
s
.26631 .32091 m
.25936 .31876 L
.25936 .31876 L
.26631 .32091 L
.26631 .32091 L
s
.25936 .31876 m
.24992 .32091 L
.24992 .32091 L
.25936 .31876 L
.25936 .31876 L
s
.25936 .31876 m
.24992 .32091 L
.24992 .32091 L
.25936 .31876 L
.25936 .31876 L
s
.25936 .31876 m
.24992 .32091 L
.24992 .32091 L
.25936 .31876 L
.25936 .31876 L
s
.25936 .31876 m
.24992 .32091 L
.24992 .32091 L
.25936 .31876 L
.25936 .31876 L
s
.24992 .34931 m
.25936 .35146 L
.25936 .35146 L
.24992 .34931 L
.24992 .34931 L
s
.24992 .34931 m
.25936 .35146 L
.25936 .35146 L
.24992 .34931 L
.24992 .34931 L
s
.24992 .34931 m
.25936 .35146 L
.25936 .35146 L
.24992 .34931 L
.24992 .34931 L
s
.24992 .34931 m
.25936 .35146 L
.25936 .35146 L
.24992 .34931 L
.24992 .34931 L
s
.25936 .35146 m
.26631 .34931 L
.26631 .34931 L
.25936 .35146 L
.25936 .35146 L
s
.25936 .35146 m
.26631 .34931 L
.26631 .34931 L
.25936 .35146 L
.25936 .35146 L
s
.25936 .35146 m
.26631 .34931 L
.26631 .34931 L
.25936 .35146 L
.25936 .35146 L
s
.25936 .35146 m
.26631 .34931 L
.26631 .34931 L
.25936 .35146 L
.25936 .35146 L
s
.26631 .34931 m
.27166 .34436 L
.27166 .34436 L
.26631 .34931 L
.26631 .34931 L
s
.26631 .34931 m
.27166 .34436 L
.27166 .34436 L
.26631 .34931 L
.26631 .34931 L
s
.26631 .34931 m
.27166 .34436 L
.27166 .34436 L
.26631 .34931 L
.26631 .34931 L
s
.26631 .34931 m
.27166 .34436 L
.27166 .34436 L
.26631 .34931 L
.26631 .34931 L
s
.27166 .34436 m
.27451 .33511 L
.27451 .33511 L
.27166 .34436 L
.27166 .34436 L
s
.27166 .34436 m
.27451 .33511 L
.27451 .33511 L
.27166 .34436 L
.27166 .34436 L
s
.27166 .34436 m
.27451 .33511 L
.27451 .33511 L
.27166 .34436 L
.27166 .34436 L
s
.27166 .34436 m
.27451 .33511 L
.27451 .33511 L
.27166 .34436 L
.27166 .34436 L
s
.25947 .36699 m
.25947 .37536 L
.25947 .38372 L
.25947 .39208 L
.25947 .40045 L
.25947 .40045 L
.25947 .39208 L
.25947 .38372 L
.25947 .37536 L
.25947 .36699 L
.25947 .36699 L
s
.2762 .38372 m
.26783 .38372 L
.25947 .38372 L
.2511 .38372 L
.24274 .38372 L
.24274 .38372 L
.2511 .38372 L
.25947 .38372 L
.26783 .38372 L
.2762 .38372 L
.2762 .38372 L
s
.2511 .36923 m
.24439 .37648 L
.24274 .38372 L
.24439 .39096 L
.2511 .39821 L
.2511 .39821 L
.24439 .39096 L
.24274 .38372 L
.24439 .37648 L
.2511 .36923 L
.2511 .36923 L
s
.24274 .38372 m
.24274 .38372 L
.24274 .38372 L
.24274 .38372 L
.24274 .38372 L
.24274 .38372 L
.24274 .38372 L
.24274 .38372 L
.24274 .38372 L
.24274 .38372 L
.24274 .38372 L
s
.2762 .38372 m
.27328 .37428 L
.26783 .36923 L
.26073 .36704 L
.2511 .36923 L
.2511 .36923 L
.26073 .36704 L
.26783 .36923 L
.27328 .37428 L
.2762 .38372 L
.2762 .38372 L
s
.26783 .36923 m
.26783 .36923 L
.26783 .36923 L
.26783 .36923 L
.26783 .36923 L
.26783 .36923 L
.26783 .36923 L
.26783 .36923 L
.26783 .36923 L
.26783 .36923 L
.26783 .36923 L
s
.2511 .39821 m
.26073 .4004 L
.26783 .39821 L
.27328 .39316 L
.2762 .38372 L
.2762 .38372 L
.27328 .39316 L
.26783 .39821 L
.26073 .4004 L
.2511 .39821 L
.2511 .39821 L
s
.26783 .39821 m
.26783 .39821 L
.26783 .39821 L
.26783 .39821 L
.26783 .39821 L
.26783 .39821 L
.26783 .39821 L
.26783 .39821 L
.26783 .39821 L
.26783 .39821 L
.26783 .39821 L
s
.25947 .40045 m
.25947 .39208 L
.25947 .38372 L
.25947 .37536 L
.25947 .36699 L
.25947 .36699 L
.25947 .37536 L
.25947 .38372 L
.25947 .39208 L
.25947 .40045 L
.25947 .40045 L
s
.2762 .38372 m
.26783 .38372 L
.25947 .38372 L
.2511 .38372 L
.24274 .38372 L
.24274 .38372 L
.2511 .38372 L
.25947 .38372 L
.26783 .38372 L
.2762 .38372 L
.2762 .38372 L
s
.2511 .36923 m
.24439 .37648 L
.24439 .37648 L
.2511 .36923 L
.2511 .36923 L
s
.2511 .36923 m
.24439 .37648 L
.24439 .37648 L
.2511 .36923 L
.2511 .36923 L
s
.2511 .36923 m
.24439 .37648 L
.24439 .37648 L
.2511 .36923 L
.2511 .36923 L
s
.2511 .36923 m
.24439 .37648 L
.24439 .37648 L
.2511 .36923 L
.2511 .36923 L
s
.24439 .37648 m
.24274 .38372 L
.24274 .38372 L
.24439 .37648 L
.24439 .37648 L
s
.24439 .37648 m
.24274 .38372 L
.24274 .38372 L
.24439 .37648 L
.24439 .37648 L
s
.24439 .37648 m
.24274 .38372 L
.24274 .38372 L
.24439 .37648 L
.24439 .37648 L
s
.24439 .37648 m
.24274 .38372 L
.24274 .38372 L
.24439 .37648 L
.24439 .37648 L
s
.24274 .38372 m
.24439 .39096 L
.24439 .39096 L
.24274 .38372 L
.24274 .38372 L
s
.24274 .38372 m
.24439 .39096 L
.24439 .39096 L
.24274 .38372 L
.24274 .38372 L
s
.24274 .38372 m
.24439 .39096 L
.24439 .39096 L
.24274 .38372 L
.24274 .38372 L
s
.24274 .38372 m
.24439 .39096 L
.24439 .39096 L
.24274 .38372 L
.24274 .38372 L
s
.24439 .39096 m
.2511 .39821 L
.2511 .39821 L
.24439 .39096 L
.24439 .39096 L
s
.24439 .39096 m
.2511 .39821 L
.2511 .39821 L
.24439 .39096 L
.24439 .39096 L
s
.24439 .39096 m
.2511 .39821 L
.2511 .39821 L
.24439 .39096 L
.24439 .39096 L
s
.24439 .39096 m
.2511 .39821 L
.2511 .39821 L
.24439 .39096 L
.24439 .39096 L
s
.2762 .38372 m
.27328 .37428 L
.27328 .37428 L
.2762 .38372 L
.2762 .38372 L
s
.2762 .38372 m
.27328 .37428 L
.27328 .37428 L
.2762 .38372 L
.2762 .38372 L
s
.2762 .38372 m
.27328 .37428 L
.27328 .37428 L
.2762 .38372 L
.2762 .38372 L
s
.2762 .38372 m
.27328 .37428 L
.27328 .37428 L
.2762 .38372 L
.2762 .38372 L
s
.27328 .37428 m
.26783 .36923 L
.26783 .36923 L
.27328 .37428 L
.27328 .37428 L
s
.27328 .37428 m
.26783 .36923 L
.26783 .36923 L
.27328 .37428 L
.27328 .37428 L
s
.27328 .37428 m
.26783 .36923 L
.26783 .36923 L
.27328 .37428 L
.27328 .37428 L
s
.27328 .37428 m
.26783 .36923 L
.26783 .36923 L
.27328 .37428 L
.27328 .37428 L
s
.26783 .36923 m
.26073 .36704 L
.26073 .36704 L
.26783 .36923 L
.26783 .36923 L
s
.26783 .36923 m
.26073 .36704 L
.26073 .36704 L
.26783 .36923 L
.26783 .36923 L
s
.26783 .36923 m
.26073 .36704 L
.26073 .36704 L
.26783 .36923 L
.26783 .36923 L
s
.26783 .36923 m
.26073 .36704 L
.26073 .36704 L
.26783 .36923 L
.26783 .36923 L
s
.26073 .36704 m
.2511 .36923 L
.2511 .36923 L
.26073 .36704 L
.26073 .36704 L
s
.26073 .36704 m
.2511 .36923 L
.2511 .36923 L
.26073 .36704 L
.26073 .36704 L
s
.26073 .36704 m
.2511 .36923 L
.2511 .36923 L
.26073 .36704 L
.26073 .36704 L
s
.26073 .36704 m
.2511 .36923 L
.2511 .36923 L
.26073 .36704 L
.26073 .36704 L
s
.2511 .39821 m
.26073 .4004 L
.26073 .4004 L
.2511 .39821 L
.2511 .39821 L
s
.2511 .39821 m
.26073 .4004 L
.26073 .4004 L
.2511 .39821 L
.2511 .39821 L
s
.2511 .39821 m
.26073 .4004 L
.26073 .4004 L
.2511 .39821 L
.2511 .39821 L
s
.2511 .39821 m
.26073 .4004 L
.26073 .4004 L
.2511 .39821 L
.2511 .39821 L
s
.26073 .4004 m
.26783 .39821 L
.26783 .39821 L
.26073 .4004 L
.26073 .4004 L
s
.26073 .4004 m
.26783 .39821 L
.26783 .39821 L
.26073 .4004 L
.26073 .4004 L
s
.26073 .4004 m
.26783 .39821 L
.26783 .39821 L
.26073 .4004 L
.26073 .4004 L
s
.26073 .4004 m
.26783 .39821 L
.26783 .39821 L
.26073 .4004 L
.26073 .4004 L
s
.26783 .39821 m
.27328 .39316 L
.27328 .39316 L
.26783 .39821 L
.26783 .39821 L
s
.26783 .39821 m
.27328 .39316 L
.27328 .39316 L
.26783 .39821 L
.26783 .39821 L
s
.26783 .39821 m
.27328 .39316 L
.27328 .39316 L
.26783 .39821 L
.26783 .39821 L
s
.26783 .39821 m
.27328 .39316 L
.27328 .39316 L
.26783 .39821 L
.26783 .39821 L
s
.27328 .39316 m
.2762 .38372 L
.2762 .38372 L
.27328 .39316 L
.27328 .39316 L
s
.27328 .39316 m
.2762 .38372 L
.2762 .38372 L
.27328 .39316 L
.27328 .39316 L
s
.27328 .39316 m
.2762 .38372 L
.2762 .38372 L
.27328 .39316 L
.27328 .39316 L
s
.27328 .39316 m
.2762 .38372 L
.2762 .38372 L
.27328 .39316 L
.27328 .39316 L
s
.25789 .42978 m
.25789 .43694 L
.25789 .44409 L
.25789 .45125 L
.25789 .45841 L
.25789 .45841 L
.25789 .45125 L
.25789 .44409 L
.25789 .43694 L
.25789 .42978 L
.25789 .42978 L
s
.2722 .44409 m
.26504 .44409 L
.25789 .44409 L
.25073 .44409 L
.24358 .44409 L
.24358 .44409 L
.25073 .44409 L
.25789 .44409 L
.26504 .44409 L
.2722 .44409 L
.2722 .44409 L
s
.25073 .4317 m
.24499 .4379 L
.24358 .44409 L
.24499 .45029 L
.25073 .45649 L
.25073 .45649 L
.24499 .45029 L
.24358 .44409 L
.24499 .4379 L
.25073 .4317 L
.25073 .4317 L
s
.24358 .44409 m
.24358 .44409 L
.24358 .44409 L
.24358 .44409 L
.24358 .44409 L
.24358 .44409 L
.24358 .44409 L
.24358 .44409 L
.24358 .44409 L
.24358 .44409 L
.24358 .44409 L
s
.2722 .44409 m
.2697 .43602 L
.26504 .4317 L
.25897 .42982 L
.25073 .4317 L
.25073 .4317 L
.25897 .42982 L
.26504 .4317 L
.2697 .43602 L
.2722 .44409 L
.2722 .44409 L
s
.26504 .4317 m
.26504 .4317 L
.26504 .4317 L
.26504 .4317 L
.26504 .4317 L
.26504 .4317 L
.26504 .4317 L
.26504 .4317 L
.26504 .4317 L
.26504 .4317 L
.26504 .4317 L
s
.25073 .45649 m
.25897 .45836 L
.26504 .45649 L
.2697 .45217 L
.2722 .44409 L
.2722 .44409 L
.2697 .45217 L
.26504 .45649 L
.25897 .45836 L
.25073 .45649 L
.25073 .45649 L
s
.26504 .45649 m
.26504 .45649 L
.26504 .45649 L
.26504 .45649 L
.26504 .45649 L
.26504 .45649 L
.26504 .45649 L
.26504 .45649 L
.26504 .45649 L
.26504 .45649 L
.26504 .45649 L
s
.25789 .45841 m
.25789 .45125 L
.25789 .44409 L
.25789 .43694 L
.25789 .42978 L
.25789 .42978 L
.25789 .43694 L
.25789 .44409 L
.25789 .45125 L
.25789 .45841 L
.25789 .45841 L
s
.2722 .44409 m
.26504 .44409 L
.25789 .44409 L
.25073 .44409 L
.24358 .44409 L
.24358 .44409 L
.25073 .44409 L
.25789 .44409 L
.26504 .44409 L
.2722 .44409 L
.2722 .44409 L
s
.25073 .4317 m
.24499 .4379 L
.24499 .4379 L
.25073 .4317 L
.25073 .4317 L
s
.25073 .4317 m
.24499 .4379 L
.24499 .4379 L
.25073 .4317 L
.25073 .4317 L
s
.25073 .4317 m
.24499 .4379 L
.24499 .4379 L
.25073 .4317 L
.25073 .4317 L
s
.25073 .4317 m
.24499 .4379 L
.24499 .4379 L
.25073 .4317 L
.25073 .4317 L
s
.24499 .4379 m
.24358 .44409 L
.24358 .44409 L
.24499 .4379 L
.24499 .4379 L
s
.24499 .4379 m
.24358 .44409 L
.24358 .44409 L
.24499 .4379 L
.24499 .4379 L
s
.24499 .4379 m
.24358 .44409 L
.24358 .44409 L
.24499 .4379 L
.24499 .4379 L
s
.24499 .4379 m
.24358 .44409 L
.24358 .44409 L
.24499 .4379 L
.24499 .4379 L
s
.24358 .44409 m
.24499 .45029 L
.24499 .45029 L
.24358 .44409 L
.24358 .44409 L
s
.24358 .44409 m
.24499 .45029 L
.24499 .45029 L
.24358 .44409 L
.24358 .44409 L
s
.24358 .44409 m
.24499 .45029 L
.24499 .45029 L
.24358 .44409 L
.24358 .44409 L
s
.24358 .44409 m
.24499 .45029 L
.24499 .45029 L
.24358 .44409 L
.24358 .44409 L
s
.24499 .45029 m
.25073 .45649 L
.25073 .45649 L
.24499 .45029 L
.24499 .45029 L
s
.24499 .45029 m
.25073 .45649 L
.25073 .45649 L
.24499 .45029 L
.24499 .45029 L
s
.24499 .45029 m
.25073 .45649 L
.25073 .45649 L
.24499 .45029 L
.24499 .45029 L
s
.24499 .45029 m
.25073 .45649 L
.25073 .45649 L
.24499 .45029 L
.24499 .45029 L
s
.2722 .44409 m
.2697 .43602 L
.2697 .43602 L
.2722 .44409 L
.2722 .44409 L
s
.2722 .44409 m
.2697 .43602 L
.2697 .43602 L
.2722 .44409 L
.2722 .44409 L
s
.2722 .44409 m
.2697 .43602 L
.2697 .43602 L
.2722 .44409 L
.2722 .44409 L
s
.2722 .44409 m
.2697 .43602 L
.2697 .43602 L
.2722 .44409 L
.2722 .44409 L
s
.2697 .43602 m
.26504 .4317 L
.26504 .4317 L
.2697 .43602 L
.2697 .43602 L
s
.2697 .43602 m
.26504 .4317 L
.26504 .4317 L
.2697 .43602 L
.2697 .43602 L
s
.2697 .43602 m
.26504 .4317 L
.26504 .4317 L
.2697 .43602 L
.2697 .43602 L
s
.2697 .43602 m
.26504 .4317 L
.26504 .4317 L
.2697 .43602 L
.2697 .43602 L
s
.26504 .4317 m
.25897 .42982 L
.25897 .42982 L
.26504 .4317 L
.26504 .4317 L
s
.26504 .4317 m
.25897 .42982 L
.25897 .42982 L
.26504 .4317 L
.26504 .4317 L
s
.26504 .4317 m
.25897 .42982 L
.25897 .42982 L
.26504 .4317 L
.26504 .4317 L
s
.26504 .4317 m
.25897 .42982 L
.25897 .42982 L
.26504 .4317 L
.26504 .4317 L
s
.25897 .42982 m
.25073 .4317 L
.25073 .4317 L
.25897 .42982 L
.25897 .42982 L
s
.25897 .42982 m
.25073 .4317 L
.25073 .4317 L
.25897 .42982 L
.25897 .42982 L
s
.25897 .42982 m
.25073 .4317 L
.25073 .4317 L
.25897 .42982 L
.25897 .42982 L
s
.25897 .42982 m
.25073 .4317 L
.25073 .4317 L
.25897 .42982 L
.25897 .42982 L
s
.25073 .45649 m
.25897 .45836 L
.25897 .45836 L
.25073 .45649 L
.25073 .45649 L
s
.25073 .45649 m
.25897 .45836 L
.25897 .45836 L
.25073 .45649 L
.25073 .45649 L
s
.25073 .45649 m
.25897 .45836 L
.25897 .45836 L
.25073 .45649 L
.25073 .45649 L
s
.25073 .45649 m
.25897 .45836 L
.25897 .45836 L
.25073 .45649 L
.25073 .45649 L
s
.25897 .45836 m
.26504 .45649 L
.26504 .45649 L
.25897 .45836 L
.25897 .45836 L
s
.25897 .45836 m
.26504 .45649 L
.26504 .45649 L
.25897 .45836 L
.25897 .45836 L
s
.25897 .45836 m
.26504 .45649 L
.26504 .45649 L
.25897 .45836 L
.25897 .45836 L
s
.25897 .45836 m
.26504 .45649 L
.26504 .45649 L
.25897 .45836 L
.25897 .45836 L
s
.26504 .45649 m
.2697 .45217 L
.2697 .45217 L
.26504 .45649 L
.26504 .45649 L
s
.26504 .45649 m
.2697 .45217 L
.2697 .45217 L
.26504 .45649 L
.26504 .45649 L
s
.26504 .45649 m
.2697 .45217 L
.2697 .45217 L
.26504 .45649 L
.26504 .45649 L
s
.26504 .45649 m
.2697 .45217 L
.2697 .45217 L
.26504 .45649 L
.26504 .45649 L
s
.2697 .45217 m
.2722 .44409 L
.2722 .44409 L
.2697 .45217 L
.2697 .45217 L
s
.2697 .45217 m
.2722 .44409 L
.2722 .44409 L
.2697 .45217 L
.2697 .45217 L
s
.2697 .45217 m
.2722 .44409 L
.2722 .44409 L
.2697 .45217 L
.2697 .45217 L
s
.2697 .45217 m
.2722 .44409 L
.2722 .44409 L
.2697 .45217 L
.2697 .45217 L
s
.26099 .47285 m
.26099 .48144 L
.26099 .49004 L
.26099 .49863 L
.26099 .50722 L
.26099 .50722 L
.26099 .49863 L
.26099 .49004 L
.26099 .48144 L
.26099 .47285 L
.26099 .47285 L
s
.27817 .49004 m
.26958 .49004 L
.26099 .49004 L
.25239 .49004 L
.2438 .49004 L
.2438 .49004 L
.25239 .49004 L
.26099 .49004 L
.26958 .49004 L
.27817 .49004 L
.27817 .49004 L
s
.25239 .47515 m
.24549 .48259 L
.2438 .49004 L
.24549 .49748 L
.25239 .50492 L
.25239 .50492 L
.24549 .49748 L
.2438 .49004 L
.24549 .48259 L
.25239 .47515 L
.25239 .47515 L
s
.2438 .49004 m
.2438 .49004 L
.2438 .49004 L
.2438 .49004 L
.2438 .49004 L
.2438 .49004 L
.2438 .49004 L
.2438 .49004 L
.2438 .49004 L
.2438 .49004 L
.2438 .49004 L
s
.27817 .49004 m
.27518 .48034 L
.26958 .47515 L
.26229 .4729 L
.25239 .47515 L
.25239 .47515 L
.26229 .4729 L
.26958 .47515 L
.27518 .48034 L
.27817 .49004 L
.27817 .49004 L
s
.26958 .47515 m
.26958 .47515 L
.26958 .47515 L
.26958 .47515 L
.26958 .47515 L
.26958 .47515 L
.26958 .47515 L
.26958 .47515 L
.26958 .47515 L
.26958 .47515 L
.26958 .47515 L
s
.25239 .50492 m
.26229 .50717 L
.26958 .50492 L
.27518 .49973 L
.27817 .49004 L
.27817 .49004 L
.27518 .49973 L
.26958 .50492 L
.26229 .50717 L
.25239 .50492 L
.25239 .50492 L
s
.26958 .50492 m
.26958 .50492 L
.26958 .50492 L
.26958 .50492 L
.26958 .50492 L
.26958 .50492 L
.26958 .50492 L
.26958 .50492 L
.26958 .50492 L
.26958 .50492 L
.26958 .50492 L
s
.26099 .50722 m
.26099 .49863 L
.26099 .49004 L
.26099 .48144 L
.26099 .47285 L
.26099 .47285 L
.26099 .48144 L
.26099 .49004 L
.26099 .49863 L
.26099 .50722 L
.26099 .50722 L
s
.27817 .49004 m
.26958 .49004 L
.26099 .49004 L
.25239 .49004 L
.2438 .49004 L
.2438 .49004 L
.25239 .49004 L
.26099 .49004 L
.26958 .49004 L
.27817 .49004 L
.27817 .49004 L
s
.25239 .47515 m
.24549 .48259 L
.24549 .48259 L
.25239 .47515 L
.25239 .47515 L
s
.25239 .47515 m
.24549 .48259 L
.24549 .48259 L
.25239 .47515 L
.25239 .47515 L
s
.25239 .47515 m
.24549 .48259 L
.24549 .48259 L
.25239 .47515 L
.25239 .47515 L
s
.25239 .47515 m
.24549 .48259 L
.24549 .48259 L
.25239 .47515 L
.25239 .47515 L
s
.24549 .48259 m
.2438 .49004 L
.2438 .49004 L
.24549 .48259 L
.24549 .48259 L
s
.24549 .48259 m
.2438 .49004 L
.2438 .49004 L
.24549 .48259 L
.24549 .48259 L
s
.24549 .48259 m
.2438 .49004 L
.2438 .49004 L
.24549 .48259 L
.24549 .48259 L
s
.24549 .48259 m
.2438 .49004 L
.2438 .49004 L
.24549 .48259 L
.24549 .48259 L
s
.2438 .49004 m
.24549 .49748 L
.24549 .49748 L
.2438 .49004 L
.2438 .49004 L
s
.2438 .49004 m
.24549 .49748 L
.24549 .49748 L
.2438 .49004 L
.2438 .49004 L
s
.2438 .49004 m
.24549 .49748 L
.24549 .49748 L
.2438 .49004 L
.2438 .49004 L
s
.2438 .49004 m
.24549 .49748 L
.24549 .49748 L
.2438 .49004 L
.2438 .49004 L
s
.24549 .49748 m
.25239 .50492 L
.25239 .50492 L
.24549 .49748 L
.24549 .49748 L
s
.24549 .49748 m
.25239 .50492 L
.25239 .50492 L
.24549 .49748 L
.24549 .49748 L
s
.24549 .49748 m
.25239 .50492 L
.25239 .50492 L
.24549 .49748 L
.24549 .49748 L
s
.24549 .49748 m
.25239 .50492 L
.25239 .50492 L
.24549 .49748 L
.24549 .49748 L
s
.27817 .49004 m
.27518 .48034 L
.27518 .48034 L
.27817 .49004 L
.27817 .49004 L
s
.27817 .49004 m
.27518 .48034 L
.27518 .48034 L
.27817 .49004 L
.27817 .49004 L
s
.27817 .49004 m
.27518 .48034 L
.27518 .48034 L
.27817 .49004 L
.27817 .49004 L
s
.27817 .49004 m
.27518 .48034 L
.27518 .48034 L
.27817 .49004 L
.27817 .49004 L
s
.27518 .48034 m
.26958 .47515 L
.26958 .47515 L
.27518 .48034 L
.27518 .48034 L
s
.27518 .48034 m
.26958 .47515 L
.26958 .47515 L
.27518 .48034 L
.27518 .48034 L
s
.27518 .48034 m
.26958 .47515 L
.26958 .47515 L
.27518 .48034 L
.27518 .48034 L
s
.27518 .48034 m
.26958 .47515 L
.26958 .47515 L
.27518 .48034 L
.27518 .48034 L
s
.26958 .47515 m
.26229 .4729 L
.26229 .4729 L
.26958 .47515 L
.26958 .47515 L
s
.26958 .47515 m
.26229 .4729 L
.26229 .4729 L
.26958 .47515 L
.26958 .47515 L
s
.26958 .47515 m
.26229 .4729 L
.26229 .4729 L
.26958 .47515 L
.26958 .47515 L
s
.26958 .47515 m
.26229 .4729 L
.26229 .4729 L
.26958 .47515 L
.26958 .47515 L
s
.26229 .4729 m
.25239 .47515 L
.25239 .47515 L
.26229 .4729 L
.26229 .4729 L
s
.26229 .4729 m
.25239 .47515 L
.25239 .47515 L
.26229 .4729 L
.26229 .4729 L
s
.26229 .4729 m
.25239 .47515 L
.25239 .47515 L
.26229 .4729 L
.26229 .4729 L
s
.26229 .4729 m
.25239 .47515 L
.25239 .47515 L
.26229 .4729 L
.26229 .4729 L
s
.25239 .50492 m
.26229 .50717 L
.26229 .50717 L
.25239 .50492 L
.25239 .50492 L
s
.25239 .50492 m
.26229 .50717 L
.26229 .50717 L
.25239 .50492 L
.25239 .50492 L
s
.25239 .50492 m
.26229 .50717 L
.26229 .50717 L
.25239 .50492 L
.25239 .50492 L
s
.25239 .50492 m
.26229 .50717 L
.26229 .50717 L
.25239 .50492 L
.25239 .50492 L
s
.26229 .50717 m
.26958 .50492 L
.26958 .50492 L
.26229 .50717 L
.26229 .50717 L
s
.26229 .50717 m
.26958 .50492 L
.26958 .50492 L
.26229 .50717 L
.26229 .50717 L
s
.26229 .50717 m
.26958 .50492 L
.26958 .50492 L
.26229 .50717 L
.26229 .50717 L
s
.26229 .50717 m
.26958 .50492 L
.26958 .50492 L
.26229 .50717 L
.26229 .50717 L
s
.26958 .50492 m
.27518 .49973 L
.27518 .49973 L
.26958 .50492 L
.26958 .50492 L
s
.26958 .50492 m
.27518 .49973 L
.27518 .49973 L
.26958 .50492 L
.26958 .50492 L
s
.26958 .50492 m
.27518 .49973 L
.27518 .49973 L
.26958 .50492 L
.26958 .50492 L
s
.26958 .50492 m
.27518 .49973 L
.27518 .49973 L
.26958 .50492 L
.26958 .50492 L
s
.27518 .49973 m
.27817 .49004 L
.27817 .49004 L
.27518 .49973 L
.27518 .49973 L
s
.27518 .49973 m
.27817 .49004 L
.27817 .49004 L
.27518 .49973 L
.27518 .49973 L
s
.27518 .49973 m
.27817 .49004 L
.27817 .49004 L
.27518 .49973 L
.27518 .49973 L
s
.27518 .49973 m
.27817 .49004 L
.27817 .49004 L
.27518 .49973 L
.27518 .49973 L
s
.264 .53248 m
.264 .54076 L
.264 .54904 L
.264 .55731 L
.264 .56559 L
.264 .56559 L
.264 .55731 L
.264 .54904 L
.264 .54076 L
.264 .53248 L
.264 .53248 L
s
.28055 .54904 m
.27227 .54904 L
.264 .54904 L
.25572 .54904 L
.24744 .54904 L
.24744 .54904 L
.25572 .54904 L
.264 .54904 L
.27227 .54904 L
.28055 .54904 L
.28055 .54904 L
s
.25572 .5347 m
.24907 .54187 L
.24744 .54904 L
.24907 .55621 L
.25572 .56337 L
.25572 .56337 L
.24907 .55621 L
.24744 .54904 L
.24907 .54187 L
.25572 .5347 L
.25572 .5347 L
s
.24744 .54904 m
.24744 .54904 L
.24744 .54904 L
.24744 .54904 L
.24744 .54904 L
.24744 .54904 L
.24744 .54904 L
.24744 .54904 L
.24744 .54904 L
.24744 .54904 L
.24744 .54904 L
s
.28055 .54904 m
.27767 .5397 L
.27227 .5347 L
.26525 .53253 L
.25572 .5347 L
.25572 .5347 L
.26525 .53253 L
.27227 .5347 L
.27767 .5397 L
.28055 .54904 L
.28055 .54904 L
s
.27227 .5347 m
.27227 .5347 L
.27227 .5347 L
.27227 .5347 L
.27227 .5347 L
.27227 .5347 L
.27227 .5347 L
.27227 .5347 L
.27227 .5347 L
.27227 .5347 L
.27227 .5347 L
s
.25572 .56337 m
.26525 .56554 L
.27227 .56337 L
.27767 .55838 L
.28055 .54904 L
.28055 .54904 L
.27767 .55838 L
.27227 .56337 L
.26525 .56554 L
.25572 .56337 L
.25572 .56337 L
s
.27227 .56337 m
.27227 .56337 L
.27227 .56337 L
.27227 .56337 L
.27227 .56337 L
.27227 .56337 L
.27227 .56337 L
.27227 .56337 L
.27227 .56337 L
.27227 .56337 L
.27227 .56337 L
s
.264 .56559 m
.264 .55731 L
.264 .54904 L
.264 .54076 L
.264 .53248 L
.264 .53248 L
.264 .54076 L
.264 .54904 L
.264 .55731 L
.264 .56559 L
.264 .56559 L
s
.28055 .54904 m
.27227 .54904 L
.264 .54904 L
.25572 .54904 L
.24744 .54904 L
.24744 .54904 L
.25572 .54904 L
.264 .54904 L
.27227 .54904 L
.28055 .54904 L
.28055 .54904 L
s
.25572 .5347 m
.24907 .54187 L
.24907 .54187 L
.25572 .5347 L
.25572 .5347 L
s
.25572 .5347 m
.24907 .54187 L
.24907 .54187 L
.25572 .5347 L
.25572 .5347 L
s
.25572 .5347 m
.24907 .54187 L
.24907 .54187 L
.25572 .5347 L
.25572 .5347 L
s
.25572 .5347 m
.24907 .54187 L
.24907 .54187 L
.25572 .5347 L
.25572 .5347 L
s
.24907 .54187 m
.24744 .54904 L
.24744 .54904 L
.24907 .54187 L
.24907 .54187 L
s
.24907 .54187 m
.24744 .54904 L
.24744 .54904 L
.24907 .54187 L
.24907 .54187 L
s
.24907 .54187 m
.24744 .54904 L
.24744 .54904 L
.24907 .54187 L
.24907 .54187 L
s
.24907 .54187 m
.24744 .54904 L
.24744 .54904 L
.24907 .54187 L
.24907 .54187 L
s
.24744 .54904 m
.24907 .55621 L
.24907 .55621 L
.24744 .54904 L
.24744 .54904 L
s
.24744 .54904 m
.24907 .55621 L
.24907 .55621 L
.24744 .54904 L
.24744 .54904 L
s
.24744 .54904 m
.24907 .55621 L
.24907 .55621 L
.24744 .54904 L
.24744 .54904 L
s
.24744 .54904 m
.24907 .55621 L
.24907 .55621 L
.24744 .54904 L
.24744 .54904 L
s
.24907 .55621 m
.25572 .56337 L
.25572 .56337 L
.24907 .55621 L
.24907 .55621 L
s
.24907 .55621 m
.25572 .56337 L
.25572 .56337 L
.24907 .55621 L
.24907 .55621 L
s
.24907 .55621 m
.25572 .56337 L
.25572 .56337 L
.24907 .55621 L
.24907 .55621 L
s
.24907 .55621 m
.25572 .56337 L
.25572 .56337 L
.24907 .55621 L
.24907 .55621 L
s
.28055 .54904 m
.27767 .5397 L
.27767 .5397 L
.28055 .54904 L
.28055 .54904 L
s
.28055 .54904 m
.27767 .5397 L
.27767 .5397 L
.28055 .54904 L
.28055 .54904 L
s
.28055 .54904 m
.27767 .5397 L
.27767 .5397 L
.28055 .54904 L
.28055 .54904 L
s
.28055 .54904 m
.27767 .5397 L
.27767 .5397 L
.28055 .54904 L
.28055 .54904 L
s
.27767 .5397 m
.27227 .5347 L
.27227 .5347 L
.27767 .5397 L
.27767 .5397 L
s
.27767 .5397 m
.27227 .5347 L
.27227 .5347 L
.27767 .5397 L
.27767 .5397 L
s
.27767 .5397 m
.27227 .5347 L
.27227 .5347 L
.27767 .5397 L
.27767 .5397 L
s
.27767 .5397 m
.27227 .5347 L
.27227 .5347 L
.27767 .5397 L
.27767 .5397 L
s
.27227 .5347 m
.26525 .53253 L
.26525 .53253 L
.27227 .5347 L
.27227 .5347 L
s
.27227 .5347 m
.26525 .53253 L
.26525 .53253 L
.27227 .5347 L
.27227 .5347 L
s
.27227 .5347 m
.26525 .53253 L
.26525 .53253 L
.27227 .5347 L
.27227 .5347 L
s
.27227 .5347 m
.26525 .53253 L
.26525 .53253 L
.27227 .5347 L
.27227 .5347 L
s
.26525 .53253 m
.25572 .5347 L
.25572 .5347 L
.26525 .53253 L
.26525 .53253 L
s
.26525 .53253 m
.25572 .5347 L
.25572 .5347 L
.26525 .53253 L
.26525 .53253 L
s
.26525 .53253 m
.25572 .5347 L
.25572 .5347 L
.26525 .53253 L
.26525 .53253 L
s
.26525 .53253 m
.25572 .5347 L
.25572 .5347 L
.26525 .53253 L
.26525 .53253 L
s
.25572 .56337 m
.26525 .56554 L
.26525 .56554 L
.25572 .56337 L
.25572 .56337 L
s
.25572 .56337 m
.26525 .56554 L
.26525 .56554 L
.25572 .56337 L
.25572 .56337 L
s
.25572 .56337 m
.26525 .56554 L
.26525 .56554 L
.25572 .56337 L
.25572 .56337 L
s
.25572 .56337 m
.26525 .56554 L
.26525 .56554 L
.25572 .56337 L
.25572 .56337 L
s
.26525 .56554 m
.27227 .56337 L
.27227 .56337 L
.26525 .56554 L
.26525 .56554 L
s
.26525 .56554 m
.27227 .56337 L
.27227 .56337 L
.26525 .56554 L
.26525 .56554 L
s
.26525 .56554 m
.27227 .56337 L
.27227 .56337 L
.26525 .56554 L
.26525 .56554 L
s
.26525 .56554 m
.27227 .56337 L
.27227 .56337 L
.26525 .56554 L
.26525 .56554 L
s
.27227 .56337 m
.27767 .55838 L
.27767 .55838 L
.27227 .56337 L
.27227 .56337 L
s
.27227 .56337 m
.27767 .55838 L
.27767 .55838 L
.27227 .56337 L
.27227 .56337 L
s
.27227 .56337 m
.27767 .55838 L
.27767 .55838 L
.27227 .56337 L
.27227 .56337 L
s
.27227 .56337 m
.27767 .55838 L
.27767 .55838 L
.27227 .56337 L
.27227 .56337 L
s
.27767 .55838 m
.28055 .54904 L
.28055 .54904 L
.27767 .55838 L
.27767 .55838 L
s
.27767 .55838 m
.28055 .54904 L
.28055 .54904 L
.27767 .55838 L
.27767 .55838 L
s
.27767 .55838 m
.28055 .54904 L
.28055 .54904 L
.27767 .55838 L
.27767 .55838 L
s
.27767 .55838 m
.28055 .54904 L
.28055 .54904 L
.27767 .55838 L
.27767 .55838 L
s
.26135 .58124 m
.26135 .59004 L
.26135 .59884 L
.26135 .60764 L
.26135 .61644 L
.26135 .61644 L
.26135 .60764 L
.26135 .59884 L
.26135 .59004 L
.26135 .58124 L
.26135 .58124 L
s
.27895 .59884 m
.27015 .59884 L
.26135 .59884 L
.25255 .59884 L
.24375 .59884 L
.24375 .59884 L
.25255 .59884 L
.26135 .59884 L
.27015 .59884 L
.27895 .59884 L
.27895 .59884 L
s
.25255 .5836 m
.24549 .59122 L
.24375 .59884 L
.24549 .60646 L
.25255 .61409 L
.25255 .61409 L
.24549 .60646 L
.24375 .59884 L
.24549 .59122 L
.25255 .5836 L
.25255 .5836 L
s
.24375 .59884 m
.24375 .59884 L
.24375 .59884 L
.24375 .59884 L
.24375 .59884 L
.24375 .59884 L
.24375 .59884 L
.24375 .59884 L
.24375 .59884 L
.24375 .59884 L
.24375 .59884 L
s
.27895 .59884 m
.27589 .58891 L
.27015 .5836 L
.26268 .58129 L
.25255 .5836 L
.25255 .5836 L
.26268 .58129 L
.27015 .5836 L
.27589 .58891 L
.27895 .59884 L
.27895 .59884 L
s
.27015 .5836 m
.27015 .5836 L
.27015 .5836 L
.27015 .5836 L
.27015 .5836 L
.27015 .5836 L
.27015 .5836 L
.27015 .5836 L
.27015 .5836 L
.27015 .5836 L
.27015 .5836 L
s
.25255 .61409 m
.26268 .61639 L
.27015 .61409 L
.27589 .60877 L
.27895 .59884 L
.27895 .59884 L
.27589 .60877 L
.27015 .61409 L
.26268 .61639 L
.25255 .61409 L
.25255 .61409 L
s
.27015 .61409 m
.27015 .61409 L
.27015 .61409 L
.27015 .61409 L
.27015 .61409 L
.27015 .61409 L
.27015 .61409 L
.27015 .61409 L
.27015 .61409 L
.27015 .61409 L
.27015 .61409 L
s
.26135 .61644 m
.26135 .60764 L
.26135 .59884 L
.26135 .59004 L
.26135 .58124 L
.26135 .58124 L
.26135 .59004 L
.26135 .59884 L
.26135 .60764 L
.26135 .61644 L
.26135 .61644 L
s
.27895 .59884 m
.27015 .59884 L
.26135 .59884 L
.25255 .59884 L
.24375 .59884 L
.24375 .59884 L
.25255 .59884 L
.26135 .59884 L
.27015 .59884 L
.27895 .59884 L
.27895 .59884 L
s
.25255 .5836 m
.24549 .59122 L
.24549 .59122 L
.25255 .5836 L
.25255 .5836 L
s
.25255 .5836 m
.24549 .59122 L
.24549 .59122 L
.25255 .5836 L
.25255 .5836 L
s
.25255 .5836 m
.24549 .59122 L
.24549 .59122 L
.25255 .5836 L
.25255 .5836 L
s
.25255 .5836 m
.24549 .59122 L
.24549 .59122 L
.25255 .5836 L
.25255 .5836 L
s
.24549 .59122 m
.24375 .59884 L
.24375 .59884 L
.24549 .59122 L
.24549 .59122 L
s
.24549 .59122 m
.24375 .59884 L
.24375 .59884 L
.24549 .59122 L
.24549 .59122 L
s
.24549 .59122 m
.24375 .59884 L
.24375 .59884 L
.24549 .59122 L
.24549 .59122 L
s
.24549 .59122 m
.24375 .59884 L
.24375 .59884 L
.24549 .59122 L
.24549 .59122 L
s
.24375 .59884 m
.24549 .60646 L
.24549 .60646 L
.24375 .59884 L
.24375 .59884 L
s
.24375 .59884 m
.24549 .60646 L
.24549 .60646 L
.24375 .59884 L
.24375 .59884 L
s
.24375 .59884 m
.24549 .60646 L
.24549 .60646 L
.24375 .59884 L
.24375 .59884 L
s
.24375 .59884 m
.24549 .60646 L
.24549 .60646 L
.24375 .59884 L
.24375 .59884 L
s
.24549 .60646 m
.25255 .61409 L
.25255 .61409 L
.24549 .60646 L
.24549 .60646 L
s
.24549 .60646 m
.25255 .61409 L
.25255 .61409 L
.24549 .60646 L
.24549 .60646 L
s
.24549 .60646 m
.25255 .61409 L
.25255 .61409 L
.24549 .60646 L
.24549 .60646 L
s
.24549 .60646 m
.25255 .61409 L
.25255 .61409 L
.24549 .60646 L
.24549 .60646 L
s
.27895 .59884 m
.27589 .58891 L
.27589 .58891 L
.27895 .59884 L
.27895 .59884 L
s
.27895 .59884 m
.27589 .58891 L
.27589 .58891 L
.27895 .59884 L
.27895 .59884 L
s
.27895 .59884 m
.27589 .58891 L
.27589 .58891 L
.27895 .59884 L
.27895 .59884 L
s
.27895 .59884 m
.27589 .58891 L
.27589 .58891 L
.27895 .59884 L
.27895 .59884 L
s
.27589 .58891 m
.27015 .5836 L
.27015 .5836 L
.27589 .58891 L
.27589 .58891 L
s
.27589 .58891 m
.27015 .5836 L
.27015 .5836 L
.27589 .58891 L
.27589 .58891 L
s
.27589 .58891 m
.27015 .5836 L
.27015 .5836 L
.27589 .58891 L
.27589 .58891 L
s
.27589 .58891 m
.27015 .5836 L
.27015 .5836 L
.27589 .58891 L
.27589 .58891 L
s
.27015 .5836 m
.26268 .58129 L
.26268 .58129 L
.27015 .5836 L
.27015 .5836 L
s
.27015 .5836 m
.26268 .58129 L
.26268 .58129 L
.27015 .5836 L
.27015 .5836 L
s
.27015 .5836 m
.26268 .58129 L
.26268 .58129 L
.27015 .5836 L
.27015 .5836 L
s
.27015 .5836 m
.26268 .58129 L
.26268 .58129 L
.27015 .5836 L
.27015 .5836 L
s
.26268 .58129 m
.25255 .5836 L
.25255 .5836 L
.26268 .58129 L
.26268 .58129 L
s
.26268 .58129 m
.25255 .5836 L
.25255 .5836 L
.26268 .58129 L
.26268 .58129 L
s
.26268 .58129 m
.25255 .5836 L
.25255 .5836 L
.26268 .58129 L
.26268 .58129 L
s
.26268 .58129 m
.25255 .5836 L
.25255 .5836 L
.26268 .58129 L
.26268 .58129 L
s
.25255 .61409 m
.26268 .61639 L
.26268 .61639 L
.25255 .61409 L
.25255 .61409 L
s
.25255 .61409 m
.26268 .61639 L
.26268 .61639 L
.25255 .61409 L
.25255 .61409 L
s
.25255 .61409 m
.26268 .61639 L
.26268 .61639 L
.25255 .61409 L
.25255 .61409 L
s
.25255 .61409 m
.26268 .61639 L
.26268 .61639 L
.25255 .61409 L
.25255 .61409 L
s
.26268 .61639 m
.27015 .61409 L
.27015 .61409 L
.26268 .61639 L
.26268 .61639 L
s
.26268 .61639 m
.27015 .61409 L
.27015 .61409 L
.26268 .61639 L
.26268 .61639 L
s
.26268 .61639 m
.27015 .61409 L
.27015 .61409 L
.26268 .61639 L
.26268 .61639 L
s
.26268 .61639 m
.27015 .61409 L
.27015 .61409 L
.26268 .61639 L
.26268 .61639 L
s
.27015 .61409 m
.27589 .60877 L
.27589 .60877 L
.27015 .61409 L
.27015 .61409 L
s
.27015 .61409 m
.27589 .60877 L
.27589 .60877 L
.27015 .61409 L
.27015 .61409 L
s
.27015 .61409 m
.27589 .60877 L
.27589 .60877 L
.27015 .61409 L
.27015 .61409 L
s
.27015 .61409 m
.27589 .60877 L
.27589 .60877 L
.27015 .61409 L
.27015 .61409 L
s
.27589 .60877 m
.27895 .59884 L
.27895 .59884 L
.27589 .60877 L
.27589 .60877 L
s
.27589 .60877 m
.27895 .59884 L
.27895 .59884 L
.27589 .60877 L
.27589 .60877 L
s
.27589 .60877 m
.27895 .59884 L
.27895 .59884 L
.27589 .60877 L
.27589 .60877 L
s
.27589 .60877 m
.27895 .59884 L
.27895 .59884 L
.27589 .60877 L
.27589 .60877 L
s
.26716 .6411 m
.26716 .64831 L
.26716 .65553 L
.26716 .66275 L
.26716 .66996 L
.26716 .66996 L
.26716 .66275 L
.26716 .65553 L
.26716 .64831 L
.26716 .6411 L
.26716 .6411 L
s
.2816 .65553 m
.27438 .65553 L
.26716 .65553 L
.25995 .65553 L
.25273 .65553 L
.25273 .65553 L
.25995 .65553 L
.26716 .65553 L
.27438 .65553 L
.2816 .65553 L
.2816 .65553 L
s
.25995 .64303 m
.25415 .64928 L
.25273 .65553 L
.25415 .66178 L
.25995 .66803 L
.25995 .66803 L
.25415 .66178 L
.25273 .65553 L
.25415 .64928 L
.25995 .64303 L
.25995 .64303 L
s
.25273 .65553 m
.25273 .65553 L
.25273 .65553 L
.25273 .65553 L
.25273 .65553 L
.25273 .65553 L
.25273 .65553 L
.25273 .65553 L
.25273 .65553 L
.25273 .65553 L
.25273 .65553 L
s
.2816 .65553 m
.27908 .64739 L
.27438 .64303 L
.26825 .64114 L
.25995 .64303 L
.25995 .64303 L
.26825 .64114 L
.27438 .64303 L
.27908 .64739 L
.2816 .65553 L
.2816 .65553 L
s
.27438 .64303 m
.27438 .64303 L
.27438 .64303 L
.27438 .64303 L
.27438 .64303 L
.27438 .64303 L
.27438 .64303 L
.27438 .64303 L
.27438 .64303 L
.27438 .64303 L
.27438 .64303 L
s
.25995 .66803 m
.26825 .66992 L
.27438 .66803 L
.27908 .66367 L
.2816 .65553 L
.2816 .65553 L
.27908 .66367 L
.27438 .66803 L
.26825 .66992 L
.25995 .66803 L
.25995 .66803 L
s
.27438 .66803 m
.27438 .66803 L
.27438 .66803 L
.27438 .66803 L
.27438 .66803 L
.27438 .66803 L
.27438 .66803 L
.27438 .66803 L
.27438 .66803 L
.27438 .66803 L
.27438 .66803 L
s
.26716 .66996 m
.26716 .66275 L
.26716 .65553 L
.26716 .64831 L
.26716 .6411 L
.26716 .6411 L
.26716 .64831 L
.26716 .65553 L
.26716 .66275 L
.26716 .66996 L
.26716 .66996 L
s
.2816 .65553 m
.27438 .65553 L
.26716 .65553 L
.25995 .65553 L
.25273 .65553 L
.25273 .65553 L
.25995 .65553 L
.26716 .65553 L
.27438 .65553 L
.2816 .65553 L
.2816 .65553 L
s
.25995 .64303 m
.25415 .64928 L
.25415 .64928 L
.25995 .64303 L
.25995 .64303 L
s
.25995 .64303 m
.25415 .64928 L
.25415 .64928 L
.25995 .64303 L
.25995 .64303 L
s
.25995 .64303 m
.25415 .64928 L
.25415 .64928 L
.25995 .64303 L
.25995 .64303 L
s
.25995 .64303 m
.25415 .64928 L
.25415 .64928 L
.25995 .64303 L
.25995 .64303 L
s
.25415 .64928 m
.25273 .65553 L
.25273 .65553 L
.25415 .64928 L
.25415 .64928 L
s
.25415 .64928 m
.25273 .65553 L
.25273 .65553 L
.25415 .64928 L
.25415 .64928 L
s
.25415 .64928 m
.25273 .65553 L
.25273 .65553 L
.25415 .64928 L
.25415 .64928 L
s
.25415 .64928 m
.25273 .65553 L
.25273 .65553 L
.25415 .64928 L
.25415 .64928 L
s
.25273 .65553 m
.25415 .66178 L
.25415 .66178 L
.25273 .65553 L
.25273 .65553 L
s
.25273 .65553 m
.25415 .66178 L
.25415 .66178 L
.25273 .65553 L
.25273 .65553 L
s
.25273 .65553 m
.25415 .66178 L
.25415 .66178 L
.25273 .65553 L
.25273 .65553 L
s
.25273 .65553 m
.25415 .66178 L
.25415 .66178 L
.25273 .65553 L
.25273 .65553 L
s
.25415 .66178 m
.25995 .66803 L
.25995 .66803 L
.25415 .66178 L
.25415 .66178 L
s
.25415 .66178 m
.25995 .66803 L
.25995 .66803 L
.25415 .66178 L
.25415 .66178 L
s
.25415 .66178 m
.25995 .66803 L
.25995 .66803 L
.25415 .66178 L
.25415 .66178 L
s
.25415 .66178 m
.25995 .66803 L
.25995 .66803 L
.25415 .66178 L
.25415 .66178 L
s
.2816 .65553 m
.27908 .64739 L
.27908 .64739 L
.2816 .65553 L
.2816 .65553 L
s
.2816 .65553 m
.27908 .64739 L
.27908 .64739 L
.2816 .65553 L
.2816 .65553 L
s
.2816 .65553 m
.27908 .64739 L
.27908 .64739 L
.2816 .65553 L
.2816 .65553 L
s
.2816 .65553 m
.27908 .64739 L
.27908 .64739 L
.2816 .65553 L
.2816 .65553 L
s
.27908 .64739 m
.27438 .64303 L
.27438 .64303 L
.27908 .64739 L
.27908 .64739 L
s
.27908 .64739 m
.27438 .64303 L
.27438 .64303 L
.27908 .64739 L
.27908 .64739 L
s
.27908 .64739 m
.27438 .64303 L
.27438 .64303 L
.27908 .64739 L
.27908 .64739 L
s
.27908 .64739 m
.27438 .64303 L
.27438 .64303 L
.27908 .64739 L
.27908 .64739 L
s
.27438 .64303 m
.26825 .64114 L
.26825 .64114 L
.27438 .64303 L
.27438 .64303 L
s
.27438 .64303 m
.26825 .64114 L
.26825 .64114 L
.27438 .64303 L
.27438 .64303 L
s
.27438 .64303 m
.26825 .64114 L
.26825 .64114 L
.27438 .64303 L
.27438 .64303 L
s
.27438 .64303 m
.26825 .64114 L
.26825 .64114 L
.27438 .64303 L
.27438 .64303 L
s
.26825 .64114 m
.25995 .64303 L
.25995 .64303 L
.26825 .64114 L
.26825 .64114 L
s
.26825 .64114 m
.25995 .64303 L
.25995 .64303 L
.26825 .64114 L
.26825 .64114 L
s
.26825 .64114 m
.25995 .64303 L
.25995 .64303 L
.26825 .64114 L
.26825 .64114 L
s
.26825 .64114 m
.25995 .64303 L
.25995 .64303 L
.26825 .64114 L
.26825 .64114 L
s
.25995 .66803 m
.26825 .66992 L
.26825 .66992 L
.25995 .66803 L
.25995 .66803 L
s
.25995 .66803 m
.26825 .66992 L
.26825 .66992 L
.25995 .66803 L
.25995 .66803 L
s
.25995 .66803 m
.26825 .66992 L
.26825 .66992 L
.25995 .66803 L
.25995 .66803 L
s
.25995 .66803 m
.26825 .66992 L
.26825 .66992 L
.25995 .66803 L
.25995 .66803 L
s
.26825 .66992 m
.27438 .66803 L
.27438 .66803 L
.26825 .66992 L
.26825 .66992 L
s
.26825 .66992 m
.27438 .66803 L
.27438 .66803 L
.26825 .66992 L
.26825 .66992 L
s
.26825 .66992 m
.27438 .66803 L
.27438 .66803 L
.26825 .66992 L
.26825 .66992 L
s
.26825 .66992 m
.27438 .66803 L
.27438 .66803 L
.26825 .66992 L
.26825 .66992 L
s
.27438 .66803 m
.27908 .66367 L
.27908 .66367 L
.27438 .66803 L
.27438 .66803 L
s
.27438 .66803 m
.27908 .66367 L
.27908 .66367 L
.27438 .66803 L
.27438 .66803 L
s
.27438 .66803 m
.27908 .66367 L
.27908 .66367 L
.27438 .66803 L
.27438 .66803 L
s
.27438 .66803 m
.27908 .66367 L
.27908 .66367 L
.27438 .66803 L
.27438 .66803 L
s
.27908 .66367 m
.2816 .65553 L
.2816 .65553 L
.27908 .66367 L
.27908 .66367 L
s
.27908 .66367 m
.2816 .65553 L
.2816 .65553 L
.27908 .66367 L
.27908 .66367 L
s
.27908 .66367 m
.2816 .65553 L
.2816 .65553 L
.27908 .66367 L
.27908 .66367 L
s
.27908 .66367 m
.2816 .65553 L
.2816 .65553 L
.27908 .66367 L
.27908 .66367 L
s
.26642 .68683 m
.26642 .69381 L
.26642 .7008 L
.26642 .70779 L
.26642 .71478 L
.26642 .71478 L
.26642 .70779 L
.26642 .7008 L
.26642 .69381 L
.26642 .68683 L
.26642 .68683 L
s
.2804 .7008 m
.27341 .7008 L
.26642 .7008 L
.25944 .7008 L
.25245 .7008 L
.25245 .7008 L
.25944 .7008 L
.26642 .7008 L
.27341 .7008 L
.2804 .7008 L
.2804 .7008 L
s
.25944 .6887 m
.25383 .69475 L
.25245 .7008 L
.25383 .70685 L
.25944 .71291 L
.25944 .71291 L
.25383 .70685 L
.25245 .7008 L
.25383 .69475 L
.25944 .6887 L
.25944 .6887 L
s
.25245 .7008 m
.25245 .7008 L
.25245 .7008 L
.25245 .7008 L
.25245 .7008 L
.25245 .7008 L
.25245 .7008 L
.25245 .7008 L
.25245 .7008 L
.25245 .7008 L
.25245 .7008 L
s
.2804 .7008 m
.27797 .69292 L
.27341 .6887 L
.26748 .68687 L
.25944 .6887 L
.25944 .6887 L
.26748 .68687 L
.27341 .6887 L
.27797 .69292 L
.2804 .7008 L
.2804 .7008 L
s
.27341 .6887 m
.27341 .6887 L
.27341 .6887 L
.27341 .6887 L
.27341 .6887 L
.27341 .6887 L
.27341 .6887 L
.27341 .6887 L
.27341 .6887 L
.27341 .6887 L
.27341 .6887 L
s
.25944 .71291 m
.26748 .71474 L
.27341 .71291 L
.27797 .70869 L
.2804 .7008 L
.2804 .7008 L
.27797 .70869 L
.27341 .71291 L
.26748 .71474 L
.25944 .71291 L
.25944 .71291 L
s
.27341 .71291 m
.27341 .71291 L
.27341 .71291 L
.27341 .71291 L
.27341 .71291 L
.27341 .71291 L
.27341 .71291 L
.27341 .71291 L
.27341 .71291 L
.27341 .71291 L
.27341 .71291 L
s
.26642 .71478 m
.26642 .70779 L
.26642 .7008 L
.26642 .69381 L
.26642 .68683 L
.26642 .68683 L
.26642 .69381 L
.26642 .7008 L
.26642 .70779 L
.26642 .71478 L
.26642 .71478 L
s
.2804 .7008 m
.27341 .7008 L
.26642 .7008 L
.25944 .7008 L
.25245 .7008 L
.25245 .7008 L
.25944 .7008 L
.26642 .7008 L
.27341 .7008 L
.2804 .7008 L
.2804 .7008 L
s
.25944 .6887 m
.25383 .69475 L
.25383 .69475 L
.25944 .6887 L
.25944 .6887 L
s
.25944 .6887 m
.25383 .69475 L
.25383 .69475 L
.25944 .6887 L
.25944 .6887 L
s
.25944 .6887 m
.25383 .69475 L
.25383 .69475 L
.25944 .6887 L
.25944 .6887 L
s
.25944 .6887 m
.25383 .69475 L
.25383 .69475 L
.25944 .6887 L
.25944 .6887 L
s
.25383 .69475 m
.25245 .7008 L
.25245 .7008 L
.25383 .69475 L
.25383 .69475 L
s
.25383 .69475 m
.25245 .7008 L
.25245 .7008 L
.25383 .69475 L
.25383 .69475 L
s
.25383 .69475 m
.25245 .7008 L
.25245 .7008 L
.25383 .69475 L
.25383 .69475 L
s
.25383 .69475 m
.25245 .7008 L
.25245 .7008 L
.25383 .69475 L
.25383 .69475 L
s
.25245 .7008 m
.25383 .70685 L
.25383 .70685 L
.25245 .7008 L
.25245 .7008 L
s
.25245 .7008 m
.25383 .70685 L
.25383 .70685 L
.25245 .7008 L
.25245 .7008 L
s
.25245 .7008 m
.25383 .70685 L
.25383 .70685 L
.25245 .7008 L
.25245 .7008 L
s
.25245 .7008 m
.25383 .70685 L
.25383 .70685 L
.25245 .7008 L
.25245 .7008 L
s
.25383 .70685 m
.25944 .71291 L
.25944 .71291 L
.25383 .70685 L
.25383 .70685 L
s
.25383 .70685 m
.25944 .71291 L
.25944 .71291 L
.25383 .70685 L
.25383 .70685 L
s
.25383 .70685 m
.25944 .71291 L
.25944 .71291 L
.25383 .70685 L
.25383 .70685 L
s
.25383 .70685 m
.25944 .71291 L
.25944 .71291 L
.25383 .70685 L
.25383 .70685 L
s
.2804 .7008 m
.27797 .69292 L
.27797 .69292 L
.2804 .7008 L
.2804 .7008 L
s
.2804 .7008 m
.27797 .69292 L
.27797 .69292 L
.2804 .7008 L
.2804 .7008 L
s
.2804 .7008 m
.27797 .69292 L
.27797 .69292 L
.2804 .7008 L
.2804 .7008 L
s
.2804 .7008 m
.27797 .69292 L
.27797 .69292 L
.2804 .7008 L
.2804 .7008 L
s
.27797 .69292 m
.27341 .6887 L
.27341 .6887 L
.27797 .69292 L
.27797 .69292 L
s
.27797 .69292 m
.27341 .6887 L
.27341 .6887 L
.27797 .69292 L
.27797 .69292 L
s
.27797 .69292 m
.27341 .6887 L
.27341 .6887 L
.27797 .69292 L
.27797 .69292 L
s
.27797 .69292 m
.27341 .6887 L
.27341 .6887 L
.27797 .69292 L
.27797 .69292 L
s
.27341 .6887 m
.26748 .68687 L
.26748 .68687 L
.27341 .6887 L
.27341 .6887 L
s
.27341 .6887 m
.26748 .68687 L
.26748 .68687 L
.27341 .6887 L
.27341 .6887 L
s
.27341 .6887 m
.26748 .68687 L
.26748 .68687 L
.27341 .6887 L
.27341 .6887 L
s
.27341 .6887 m
.26748 .68687 L
.26748 .68687 L
.27341 .6887 L
.27341 .6887 L
s
.26748 .68687 m
.25944 .6887 L
.25944 .6887 L
.26748 .68687 L
.26748 .68687 L
s
.26748 .68687 m
.25944 .6887 L
.25944 .6887 L
.26748 .68687 L
.26748 .68687 L
s
.26748 .68687 m
.25944 .6887 L
.25944 .6887 L
.26748 .68687 L
.26748 .68687 L
s
.26748 .68687 m
.25944 .6887 L
.25944 .6887 L
.26748 .68687 L
.26748 .68687 L
s
.25944 .71291 m
.26748 .71474 L
.26748 .71474 L
.25944 .71291 L
.25944 .71291 L
s
.25944 .71291 m
.26748 .71474 L
.26748 .71474 L
.25944 .71291 L
.25944 .71291 L
s
.25944 .71291 m
.26748 .71474 L
.26748 .71474 L
.25944 .71291 L
.25944 .71291 L
s
.25944 .71291 m
.26748 .71474 L
.26748 .71474 L
.25944 .71291 L
.25944 .71291 L
s
.26748 .71474 m
.27341 .71291 L
.27341 .71291 L
.26748 .71474 L
.26748 .71474 L
s
.26748 .71474 m
.27341 .71291 L
.27341 .71291 L
.26748 .71474 L
.26748 .71474 L
s
.26748 .71474 m
.27341 .71291 L
.27341 .71291 L
.26748 .71474 L
.26748 .71474 L
s
.26748 .71474 m
.27341 .71291 L
.27341 .71291 L
.26748 .71474 L
.26748 .71474 L
s
.27341 .71291 m
.27797 .70869 L
.27797 .70869 L
.27341 .71291 L
.27341 .71291 L
s
.27341 .71291 m
.27797 .70869 L
.27797 .70869 L
.27341 .71291 L
.27341 .71291 L
s
.27341 .71291 m
.27797 .70869 L
.27797 .70869 L
.27341 .71291 L
.27341 .71291 L
s
.27341 .71291 m
.27797 .70869 L
.27797 .70869 L
.27341 .71291 L
.27341 .71291 L
s
.27797 .70869 m
.2804 .7008 L
.2804 .7008 L
.27797 .70869 L
.27797 .70869 L
s
.27797 .70869 m
.2804 .7008 L
.2804 .7008 L
.27797 .70869 L
.27797 .70869 L
s
.27797 .70869 m
.2804 .7008 L
.2804 .7008 L
.27797 .70869 L
.27797 .70869 L
s
.27797 .70869 m
.2804 .7008 L
.2804 .7008 L
.27797 .70869 L
.27797 .70869 L
s
.25742 .73649 m
.25742 .74512 L
.25742 .75375 L
.25742 .76238 L
.25742 .77101 L
.25742 .77101 L
.25742 .76238 L
.25742 .75375 L
.25742 .74512 L
.25742 .73649 L
.25742 .73649 L
s
.27468 .75375 m
.26605 .75375 L
.25742 .75375 L
.24879 .75375 L
.24016 .75375 L
.24016 .75375 L
.24879 .75375 L
.25742 .75375 L
.26605 .75375 L
.27468 .75375 L
.27468 .75375 L
s
.24879 .73881 m
.24186 .74628 L
.24016 .75375 L
.24186 .76123 L
.24879 .7687 L
.24879 .7687 L
.24186 .76123 L
.24016 .75375 L
.24186 .74628 L
.24879 .73881 L
.24879 .73881 L
s
.24016 .75375 m
.24016 .75375 L
.24016 .75375 L
.24016 .75375 L
.24016 .75375 L
.24016 .75375 L
.24016 .75375 L
.24016 .75375 L
.24016 .75375 L
.24016 .75375 L
.24016 .75375 L
s
.27468 .75375 m
.27167 .74402 L
.26605 .73881 L
.25872 .73654 L
.24879 .73881 L
.24879 .73881 L
.25872 .73654 L
.26605 .73881 L
.27167 .74402 L
.27468 .75375 L
.27468 .75375 L
s
.26605 .73881 m
.26605 .73881 L
.26605 .73881 L
.26605 .73881 L
.26605 .73881 L
.26605 .73881 L
.26605 .73881 L
.26605 .73881 L
.26605 .73881 L
.26605 .73881 L
.26605 .73881 L
s
.24879 .7687 m
.25872 .77096 L
.26605 .7687 L
.27167 .76349 L
.27468 .75375 L
.27468 .75375 L
.27167 .76349 L
.26605 .7687 L
.25872 .77096 L
.24879 .7687 L
.24879 .7687 L
s
.26605 .7687 m
.26605 .7687 L
.26605 .7687 L
.26605 .7687 L
.26605 .7687 L
.26605 .7687 L
.26605 .7687 L
.26605 .7687 L
.26605 .7687 L
.26605 .7687 L
.26605 .7687 L
s
.25742 .77101 m
.25742 .76238 L
.25742 .75375 L
.25742 .74512 L
.25742 .73649 L
.25742 .73649 L
.25742 .74512 L
.25742 .75375 L
.25742 .76238 L
.25742 .77101 L
.25742 .77101 L
s
.27468 .75375 m
.26605 .75375 L
.25742 .75375 L
.24879 .75375 L
.24016 .75375 L
.24016 .75375 L
.24879 .75375 L
.25742 .75375 L
.26605 .75375 L
.27468 .75375 L
.27468 .75375 L
s
.24879 .73881 m
.24186 .74628 L
.24186 .74628 L
.24879 .73881 L
.24879 .73881 L
s
.24879 .73881 m
.24186 .74628 L
.24186 .74628 L
.24879 .73881 L
.24879 .73881 L
s
.24879 .73881 m
.24186 .74628 L
.24186 .74628 L
.24879 .73881 L
.24879 .73881 L
s
.24879 .73881 m
.24186 .74628 L
.24186 .74628 L
.24879 .73881 L
.24879 .73881 L
s
.24186 .74628 m
.24016 .75375 L
.24016 .75375 L
.24186 .74628 L
.24186 .74628 L
s
.24186 .74628 m
.24016 .75375 L
.24016 .75375 L
.24186 .74628 L
.24186 .74628 L
s
.24186 .74628 m
.24016 .75375 L
.24016 .75375 L
.24186 .74628 L
.24186 .74628 L
s
.24186 .74628 m
.24016 .75375 L
.24016 .75375 L
.24186 .74628 L
.24186 .74628 L
s
.24016 .75375 m
.24186 .76123 L
.24186 .76123 L
.24016 .75375 L
.24016 .75375 L
s
.24016 .75375 m
.24186 .76123 L
.24186 .76123 L
.24016 .75375 L
.24016 .75375 L
s
.24016 .75375 m
.24186 .76123 L
.24186 .76123 L
.24016 .75375 L
.24016 .75375 L
s
.24016 .75375 m
.24186 .76123 L
.24186 .76123 L
.24016 .75375 L
.24016 .75375 L
s
.24186 .76123 m
.24879 .7687 L
.24879 .7687 L
.24186 .76123 L
.24186 .76123 L
s
.24186 .76123 m
.24879 .7687 L
.24879 .7687 L
.24186 .76123 L
.24186 .76123 L
s
.24186 .76123 m
.24879 .7687 L
.24879 .7687 L
.24186 .76123 L
.24186 .76123 L
s
.24186 .76123 m
.24879 .7687 L
.24879 .7687 L
.24186 .76123 L
.24186 .76123 L
s
.27468 .75375 m
.27167 .74402 L
.27167 .74402 L
.27468 .75375 L
.27468 .75375 L
s
.27468 .75375 m
.27167 .74402 L
.27167 .74402 L
.27468 .75375 L
.27468 .75375 L
s
.27468 .75375 m
.27167 .74402 L
.27167 .74402 L
.27468 .75375 L
.27468 .75375 L
s
.27468 .75375 m
.27167 .74402 L
.27167 .74402 L
.27468 .75375 L
.27468 .75375 L
s
.27167 .74402 m
.26605 .73881 L
.26605 .73881 L
.27167 .74402 L
.27167 .74402 L
s
.27167 .74402 m
.26605 .73881 L
.26605 .73881 L
.27167 .74402 L
.27167 .74402 L
s
.27167 .74402 m
.26605 .73881 L
.26605 .73881 L
.27167 .74402 L
.27167 .74402 L
s
.27167 .74402 m
.26605 .73881 L
.26605 .73881 L
.27167 .74402 L
.27167 .74402 L
s
.26605 .73881 m
.25872 .73654 L
.25872 .73654 L
.26605 .73881 L
.26605 .73881 L
s
.26605 .73881 m
.25872 .73654 L
.25872 .73654 L
.26605 .73881 L
.26605 .73881 L
s
.26605 .73881 m
.25872 .73654 L
.25872 .73654 L
.26605 .73881 L
.26605 .73881 L
s
.26605 .73881 m
.25872 .73654 L
.25872 .73654 L
.26605 .73881 L
.26605 .73881 L
s
.25872 .73654 m
.24879 .73881 L
.24879 .73881 L
.25872 .73654 L
.25872 .73654 L
s
.25872 .73654 m
.24879 .73881 L
.24879 .73881 L
.25872 .73654 L
.25872 .73654 L
s
.25872 .73654 m
.24879 .73881 L
.24879 .73881 L
.25872 .73654 L
.25872 .73654 L
s
.25872 .73654 m
.24879 .73881 L
.24879 .73881 L
.25872 .73654 L
.25872 .73654 L
s
.24879 .7687 m
.25872 .77096 L
.25872 .77096 L
.24879 .7687 L
.24879 .7687 L
s
.24879 .7687 m
.25872 .77096 L
.25872 .77096 L
.24879 .7687 L
.24879 .7687 L
s
.24879 .7687 m
.25872 .77096 L
.25872 .77096 L
.24879 .7687 L
.24879 .7687 L
s
.24879 .7687 m
.25872 .77096 L
.25872 .77096 L
.24879 .7687 L
.24879 .7687 L
s
.25872 .77096 m
.26605 .7687 L
.26605 .7687 L
.25872 .77096 L
.25872 .77096 L
s
.25872 .77096 m
.26605 .7687 L
.26605 .7687 L
.25872 .77096 L
.25872 .77096 L
s
.25872 .77096 m
.26605 .7687 L
.26605 .7687 L
.25872 .77096 L
.25872 .77096 L
s
.25872 .77096 m
.26605 .7687 L
.26605 .7687 L
.25872 .77096 L
.25872 .77096 L
s
.26605 .7687 m
.27167 .76349 L
.27167 .76349 L
.26605 .7687 L
.26605 .7687 L
s
.26605 .7687 m
.27167 .76349 L
.27167 .76349 L
.26605 .7687 L
.26605 .7687 L
s
.26605 .7687 m
.27167 .76349 L
.27167 .76349 L
.26605 .7687 L
.26605 .7687 L
s
.26605 .7687 m
.27167 .76349 L
.27167 .76349 L
.26605 .7687 L
.26605 .7687 L
s
.27167 .76349 m
.27468 .75375 L
.27468 .75375 L
.27167 .76349 L
.27167 .76349 L
s
.27167 .76349 m
.27468 .75375 L
.27468 .75375 L
.27167 .76349 L
.27167 .76349 L
s
.27167 .76349 m
.27468 .75375 L
.27468 .75375 L
.27167 .76349 L
.27167 .76349 L
s
.27167 .76349 m
.27468 .75375 L
.27468 .75375 L
.27167 .76349 L
.27167 .76349 L
s
.26571 .79885 m
.26571 .80655 L
.26571 .81425 L
.26571 .82194 L
.26571 .82964 L
.26571 .82964 L
.26571 .82194 L
.26571 .81425 L
.26571 .80655 L
.26571 .79885 L
.26571 .79885 L
s
.2811 .81425 m
.27341 .81425 L
.26571 .81425 L
.25801 .81425 L
.25032 .81425 L
.25032 .81425 L
.25801 .81425 L
.26571 .81425 L
.27341 .81425 L
.2811 .81425 L
.2811 .81425 L
s
.25801 .80091 m
.25183 .80758 L
.25032 .81425 L
.25183 .82091 L
.25801 .82758 L
.25801 .82758 L
.25183 .82091 L
.25032 .81425 L
.25183 .80758 L
.25801 .80091 L
.25801 .80091 L
s
.25032 .81425 m
.25032 .81425 L
.25032 .81425 L
.25032 .81425 L
.25032 .81425 L
.25032 .81425 L
.25032 .81425 L
.25032 .81425 L
.25032 .81425 L
.25032 .81425 L
.25032 .81425 L
s
.2811 .81425 m
.27842 .80556 L
.27341 .80091 L
.26688 .7989 L
.25801 .80091 L
.25801 .80091 L
.26688 .7989 L
.27341 .80091 L
.27842 .80556 L
.2811 .81425 L
.2811 .81425 L
s
.27341 .80091 m
.27341 .80091 L
.27341 .80091 L
.27341 .80091 L
.27341 .80091 L
.27341 .80091 L
.27341 .80091 L
.27341 .80091 L
.27341 .80091 L
.27341 .80091 L
.27341 .80091 L
s
.25801 .82758 m
.26688 .8296 L
.27341 .82758 L
.27842 .82293 L
.2811 .81425 L
.2811 .81425 L
.27842 .82293 L
.27341 .82758 L
.26688 .8296 L
.25801 .82758 L
.25801 .82758 L
s
.27341 .82758 m
.27341 .82758 L
.27341 .82758 L
.27341 .82758 L
.27341 .82758 L
.27341 .82758 L
.27341 .82758 L
.27341 .82758 L
.27341 .82758 L
.27341 .82758 L
.27341 .82758 L
s
.26571 .82964 m
.26571 .82194 L
.26571 .81425 L
.26571 .80655 L
.26571 .79885 L
.26571 .79885 L
.26571 .80655 L
.26571 .81425 L
.26571 .82194 L
.26571 .82964 L
.26571 .82964 L
s
.2811 .81425 m
.27341 .81425 L
.26571 .81425 L
.25801 .81425 L
.25032 .81425 L
.25032 .81425 L
.25801 .81425 L
.26571 .81425 L
.27341 .81425 L
.2811 .81425 L
.2811 .81425 L
s
.25801 .80091 m
.25183 .80758 L
.25183 .80758 L
.25801 .80091 L
.25801 .80091 L
s
.25801 .80091 m
.25183 .80758 L
.25183 .80758 L
.25801 .80091 L
.25801 .80091 L
s
.25801 .80091 m
.25183 .80758 L
.25183 .80758 L
.25801 .80091 L
.25801 .80091 L
s
.25801 .80091 m
.25183 .80758 L
.25183 .80758 L
.25801 .80091 L
.25801 .80091 L
s
.25183 .80758 m
.25032 .81425 L
.25032 .81425 L
.25183 .80758 L
.25183 .80758 L
s
.25183 .80758 m
.25032 .81425 L
.25032 .81425 L
.25183 .80758 L
.25183 .80758 L
s
.25183 .80758 m
.25032 .81425 L
.25032 .81425 L
.25183 .80758 L
.25183 .80758 L
s
.25183 .80758 m
.25032 .81425 L
.25032 .81425 L
.25183 .80758 L
.25183 .80758 L
s
.25032 .81425 m
.25183 .82091 L
.25183 .82091 L
.25032 .81425 L
.25032 .81425 L
s
.25032 .81425 m
.25183 .82091 L
.25183 .82091 L
.25032 .81425 L
.25032 .81425 L
s
.25032 .81425 m
.25183 .82091 L
.25183 .82091 L
.25032 .81425 L
.25032 .81425 L
s
.25032 .81425 m
.25183 .82091 L
.25183 .82091 L
.25032 .81425 L
.25032 .81425 L
s
.25183 .82091 m
.25801 .82758 L
.25801 .82758 L
.25183 .82091 L
.25183 .82091 L
s
.25183 .82091 m
.25801 .82758 L
.25801 .82758 L
.25183 .82091 L
.25183 .82091 L
s
.25183 .82091 m
.25801 .82758 L
.25801 .82758 L
.25183 .82091 L
.25183 .82091 L
s
.25183 .82091 m
.25801 .82758 L
.25801 .82758 L
.25183 .82091 L
.25183 .82091 L
s
.2811 .81425 m
.27842 .80556 L
.27842 .80556 L
.2811 .81425 L
.2811 .81425 L
s
.2811 .81425 m
.27842 .80556 L
.27842 .80556 L
.2811 .81425 L
.2811 .81425 L
s
.2811 .81425 m
.27842 .80556 L
.27842 .80556 L
.2811 .81425 L
.2811 .81425 L
s
.2811 .81425 m
.27842 .80556 L
.27842 .80556 L
.2811 .81425 L
.2811 .81425 L
s
.27842 .80556 m
.27341 .80091 L
.27341 .80091 L
.27842 .80556 L
.27842 .80556 L
s
.27842 .80556 m
.27341 .80091 L
.27341 .80091 L
.27842 .80556 L
.27842 .80556 L
s
.27842 .80556 m
.27341 .80091 L
.27341 .80091 L
.27842 .80556 L
.27842 .80556 L
s
.27842 .80556 m
.27341 .80091 L
.27341 .80091 L
.27842 .80556 L
.27842 .80556 L
s
.27341 .80091 m
.26688 .7989 L
.26688 .7989 L
.27341 .80091 L
.27341 .80091 L
s
.27341 .80091 m
.26688 .7989 L
.26688 .7989 L
.27341 .80091 L
.27341 .80091 L
s
.27341 .80091 m
.26688 .7989 L
.26688 .7989 L
.27341 .80091 L
.27341 .80091 L
s
.27341 .80091 m
.26688 .7989 L
.26688 .7989 L
.27341 .80091 L
.27341 .80091 L
s
.26688 .7989 m
.25801 .80091 L
.25801 .80091 L
.26688 .7989 L
.26688 .7989 L
s
.26688 .7989 m
.25801 .80091 L
.25801 .80091 L
.26688 .7989 L
.26688 .7989 L
s
.26688 .7989 m
.25801 .80091 L
.25801 .80091 L
.26688 .7989 L
.26688 .7989 L
s
.26688 .7989 m
.25801 .80091 L
.25801 .80091 L
.26688 .7989 L
.26688 .7989 L
s
.25801 .82758 m
.26688 .8296 L
.26688 .8296 L
.25801 .82758 L
.25801 .82758 L
s
.25801 .82758 m
.26688 .8296 L
.26688 .8296 L
.25801 .82758 L
.25801 .82758 L
s
.25801 .82758 m
.26688 .8296 L
.26688 .8296 L
.25801 .82758 L
.25801 .82758 L
s
.25801 .82758 m
.26688 .8296 L
.26688 .8296 L
.25801 .82758 L
.25801 .82758 L
s
.26688 .8296 m
.27341 .82758 L
.27341 .82758 L
.26688 .8296 L
.26688 .8296 L
s
.26688 .8296 m
.27341 .82758 L
.27341 .82758 L
.26688 .8296 L
.26688 .8296 L
s
.26688 .8296 m
.27341 .82758 L
.27341 .82758 L
.26688 .8296 L
.26688 .8296 L
s
.26688 .8296 m
.27341 .82758 L
.27341 .82758 L
.26688 .8296 L
.26688 .8296 L
s
.27341 .82758 m
.27842 .82293 L
.27842 .82293 L
.27341 .82758 L
.27341 .82758 L
s
.27341 .82758 m
.27842 .82293 L
.27842 .82293 L
.27341 .82758 L
.27341 .82758 L
s
.27341 .82758 m
.27842 .82293 L
.27842 .82293 L
.27341 .82758 L
.27341 .82758 L
s
.27341 .82758 m
.27842 .82293 L
.27842 .82293 L
.27341 .82758 L
.27341 .82758 L
s
.27842 .82293 m
.2811 .81425 L
.2811 .81425 L
.27842 .82293 L
.27842 .82293 L
s
.27842 .82293 m
.2811 .81425 L
.2811 .81425 L
.27842 .82293 L
.27842 .82293 L
s
.27842 .82293 m
.2811 .81425 L
.2811 .81425 L
.27842 .82293 L
.27842 .82293 L
s
.27842 .82293 m
.2811 .81425 L
.2811 .81425 L
.27842 .82293 L
.27842 .82293 L
s
.25793 .85193 m
.25793 .85942 L
.25793 .86691 L
.25793 .8744 L
.25793 .88189 L
.25793 .88189 L
.25793 .8744 L
.25793 .86691 L
.25793 .85942 L
.25793 .85193 L
.25793 .85193 L
s
.27291 .86691 m
.26542 .86691 L
.25793 .86691 L
.25044 .86691 L
.24295 .86691 L
.24295 .86691 L
.25044 .86691 L
.25793 .86691 L
.26542 .86691 L
.27291 .86691 L
.27291 .86691 L
s
.25044 .85393 m
.24442 .86042 L
.24295 .86691 L
.24442 .8734 L
.25044 .87988 L
.25044 .87988 L
.24442 .8734 L
.24295 .86691 L
.24442 .86042 L
.25044 .85393 L
.25044 .85393 L
s
.24295 .86691 m
.24295 .86691 L
.24295 .86691 L
.24295 .86691 L
.24295 .86691 L
.24295 .86691 L
.24295 .86691 L
.24295 .86691 L
.24295 .86691 L
.24295 .86691 L
.24295 .86691 L
s
.27291 .86691 m
.2703 .85846 L
.26542 .85393 L
.25906 .85197 L
.25044 .85393 L
.25044 .85393 L
.25906 .85197 L
.26542 .85393 L
.2703 .85846 L
.27291 .86691 L
.27291 .86691 L
s
.26542 .85393 m
.26542 .85393 L
.26542 .85393 L
.26542 .85393 L
.26542 .85393 L
.26542 .85393 L
.26542 .85393 L
.26542 .85393 L
.26542 .85393 L
.26542 .85393 L
.26542 .85393 L
s
.25044 .87988 m
.25906 .88185 L
.26542 .87988 L
.2703 .87536 L
.27291 .86691 L
.27291 .86691 L
.2703 .87536 L
.26542 .87988 L
.25906 .88185 L
.25044 .87988 L
.25044 .87988 L
s
.26542 .87988 m
.26542 .87988 L
.26542 .87988 L
.26542 .87988 L
.26542 .87988 L
.26542 .87988 L
.26542 .87988 L
.26542 .87988 L
.26542 .87988 L
.26542 .87988 L
.26542 .87988 L
s
.25793 .88189 m
.25793 .8744 L
.25793 .86691 L
.25793 .85942 L
.25793 .85193 L
.25793 .85193 L
.25793 .85942 L
.25793 .86691 L
.25793 .8744 L
.25793 .88189 L
.25793 .88189 L
s
.27291 .86691 m
.26542 .86691 L
.25793 .86691 L
.25044 .86691 L
.24295 .86691 L
.24295 .86691 L
.25044 .86691 L
.25793 .86691 L
.26542 .86691 L
.27291 .86691 L
.27291 .86691 L
s
.25044 .85393 m
.24442 .86042 L
.24442 .86042 L
.25044 .85393 L
.25044 .85393 L
s
.25044 .85393 m
.24442 .86042 L
.24442 .86042 L
.25044 .85393 L
.25044 .85393 L
s
.25044 .85393 m
.24442 .86042 L
.24442 .86042 L
.25044 .85393 L
.25044 .85393 L
s
.25044 .85393 m
.24442 .86042 L
.24442 .86042 L
.25044 .85393 L
.25044 .85393 L
s
.24442 .86042 m
.24295 .86691 L
.24295 .86691 L
.24442 .86042 L
.24442 .86042 L
s
.24442 .86042 m
.24295 .86691 L
.24295 .86691 L
.24442 .86042 L
.24442 .86042 L
s
.24442 .86042 m
.24295 .86691 L
.24295 .86691 L
.24442 .86042 L
.24442 .86042 L
s
.24442 .86042 m
.24295 .86691 L
.24295 .86691 L
.24442 .86042 L
.24442 .86042 L
s
.24295 .86691 m
.24442 .8734 L
.24442 .8734 L
.24295 .86691 L
.24295 .86691 L
s
.24295 .86691 m
.24442 .8734 L
.24442 .8734 L
.24295 .86691 L
.24295 .86691 L
s
.24295 .86691 m
.24442 .8734 L
.24442 .8734 L
.24295 .86691 L
.24295 .86691 L
s
.24295 .86691 m
.24442 .8734 L
.24442 .8734 L
.24295 .86691 L
.24295 .86691 L
s
.24442 .8734 m
.25044 .87988 L
.25044 .87988 L
.24442 .8734 L
.24442 .8734 L
s
.24442 .8734 m
.25044 .87988 L
.25044 .87988 L
.24442 .8734 L
.24442 .8734 L
s
.24442 .8734 m
.25044 .87988 L
.25044 .87988 L
.24442 .8734 L
.24442 .8734 L
s
.24442 .8734 m
.25044 .87988 L
.25044 .87988 L
.24442 .8734 L
.24442 .8734 L
s
.27291 .86691 m
.2703 .85846 L
.2703 .85846 L
.27291 .86691 L
.27291 .86691 L
s
.27291 .86691 m
.2703 .85846 L
.2703 .85846 L
.27291 .86691 L
.27291 .86691 L
s
.27291 .86691 m
.2703 .85846 L
.2703 .85846 L
.27291 .86691 L
.27291 .86691 L
s
.27291 .86691 m
.2703 .85846 L
.2703 .85846 L
.27291 .86691 L
.27291 .86691 L
s
.2703 .85846 m
.26542 .85393 L
.26542 .85393 L
.2703 .85846 L
.2703 .85846 L
s
.2703 .85846 m
.26542 .85393 L
.26542 .85393 L
.2703 .85846 L
.2703 .85846 L
s
.2703 .85846 m
.26542 .85393 L
.26542 .85393 L
.2703 .85846 L
.2703 .85846 L
s
.2703 .85846 m
.26542 .85393 L
.26542 .85393 L
.2703 .85846 L
.2703 .85846 L
s
.26542 .85393 m
.25906 .85197 L
.25906 .85197 L
.26542 .85393 L
.26542 .85393 L
s
.26542 .85393 m
.25906 .85197 L
.25906 .85197 L
.26542 .85393 L
.26542 .85393 L
s
.26542 .85393 m
.25906 .85197 L
.25906 .85197 L
.26542 .85393 L
.26542 .85393 L
s
.26542 .85393 m
.25906 .85197 L
.25906 .85197 L
.26542 .85393 L
.26542 .85393 L
s
.25906 .85197 m
.25044 .85393 L
.25044 .85393 L
.25906 .85197 L
.25906 .85197 L
s
.25906 .85197 m
.25044 .85393 L
.25044 .85393 L
.25906 .85197 L
.25906 .85197 L
s
.25906 .85197 m
.25044 .85393 L
.25044 .85393 L
.25906 .85197 L
.25906 .85197 L
s
.25906 .85197 m
.25044 .85393 L
.25044 .85393 L
.25906 .85197 L
.25906 .85197 L
s
.25044 .87988 m
.25906 .88185 L
.25906 .88185 L
.25044 .87988 L
.25044 .87988 L
s
.25044 .87988 m
.25906 .88185 L
.25906 .88185 L
.25044 .87988 L
.25044 .87988 L
s
.25044 .87988 m
.25906 .88185 L
.25906 .88185 L
.25044 .87988 L
.25044 .87988 L
s
.25044 .87988 m
.25906 .88185 L
.25906 .88185 L
.25044 .87988 L
.25044 .87988 L
s
.25906 .88185 m
.26542 .87988 L
.26542 .87988 L
.25906 .88185 L
.25906 .88185 L
s
.25906 .88185 m
.26542 .87988 L
.26542 .87988 L
.25906 .88185 L
.25906 .88185 L
s
.25906 .88185 m
.26542 .87988 L
.26542 .87988 L
.25906 .88185 L
.25906 .88185 L
s
.25906 .88185 m
.26542 .87988 L
.26542 .87988 L
.25906 .88185 L
.25906 .88185 L
s
.26542 .87988 m
.2703 .87536 L
.2703 .87536 L
.26542 .87988 L
.26542 .87988 L
s
.26542 .87988 m
.2703 .87536 L
.2703 .87536 L
.26542 .87988 L
.26542 .87988 L
s
.26542 .87988 m
.2703 .87536 L
.2703 .87536 L
.26542 .87988 L
.26542 .87988 L
s
.26542 .87988 m
.2703 .87536 L
.2703 .87536 L
.26542 .87988 L
.26542 .87988 L
s
.2703 .87536 m
.27291 .86691 L
.27291 .86691 L
.2703 .87536 L
.2703 .87536 L
s
.2703 .87536 m
.27291 .86691 L
.27291 .86691 L
.2703 .87536 L
.2703 .87536 L
s
.2703 .87536 m
.27291 .86691 L
.27291 .86691 L
.2703 .87536 L
.2703 .87536 L
s
.2703 .87536 m
.27291 .86691 L
.27291 .86691 L
.2703 .87536 L
.2703 .87536 L
s
.26281 .89578 m
.26281 .90319 L
.26281 .91061 L
.26281 .91803 L
.26281 .92545 L
.26281 .92545 L
.26281 .91803 L
.26281 .91061 L
.26281 .90319 L
.26281 .89578 L
.26281 .89578 L
s
.27764 .91061 m
.27023 .91061 L
.26281 .91061 L
.25539 .91061 L
.24797 .91061 L
.24797 .91061 L
.25539 .91061 L
.26281 .91061 L
.27023 .91061 L
.27764 .91061 L
.27764 .91061 L
s
.25539 .89776 m
.24944 .90419 L
.24797 .91061 L
.24944 .91704 L
.25539 .92346 L
.25539 .92346 L
.24944 .91704 L
.24797 .91061 L
.24944 .90419 L
.25539 .89776 L
.25539 .89776 L
s
.24797 .91061 m
.24797 .91061 L
.24797 .91061 L
.24797 .91061 L
.24797 .91061 L
.24797 .91061 L
.24797 .91061 L
.24797 .91061 L
.24797 .91061 L
.24797 .91061 L
.24797 .91061 L
s
.27764 .91061 m
.27506 .90224 L
.27023 .89776 L
.26393 .89582 L
.25539 .89776 L
.25539 .89776 L
.26393 .89582 L
.27023 .89776 L
.27506 .90224 L
.27764 .91061 L
.27764 .91061 L
s
.27023 .89776 m
.27023 .89776 L
.27023 .89776 L
.27023 .89776 L
.27023 .89776 L
.27023 .89776 L
.27023 .89776 L
.27023 .89776 L
.27023 .89776 L
.27023 .89776 L
.27023 .89776 L
s
.25539 .92346 m
.26393 .9254 L
.27023 .92346 L
.27506 .91898 L
.27764 .91061 L
.27764 .91061 L
.27506 .91898 L
.27023 .92346 L
.26393 .9254 L
.25539 .92346 L
.25539 .92346 L
s
.27023 .92346 m
.27023 .92346 L
.27023 .92346 L
.27023 .92346 L
.27023 .92346 L
.27023 .92346 L
.27023 .92346 L
.27023 .92346 L
.27023 .92346 L
.27023 .92346 L
.27023 .92346 L
s
.26281 .92545 m
.26281 .91803 L
.26281 .91061 L
.26281 .90319 L
.26281 .89578 L
.26281 .89578 L
.26281 .90319 L
.26281 .91061 L
.26281 .91803 L
.26281 .92545 L
.26281 .92545 L
s
.27764 .91061 m
.27023 .91061 L
.26281 .91061 L
.25539 .91061 L
.24797 .91061 L
.24797 .91061 L
.25539 .91061 L
.26281 .91061 L
.27023 .91061 L
.27764 .91061 L
.27764 .91061 L
s
.25539 .89776 m
.24944 .90419 L
.24944 .90419 L
.25539 .89776 L
.25539 .89776 L
s
.25539 .89776 m
.24944 .90419 L
.24944 .90419 L
.25539 .89776 L
.25539 .89776 L
s
.25539 .89776 m
.24944 .90419 L
.24944 .90419 L
.25539 .89776 L
.25539 .89776 L
s
.25539 .89776 m
.24944 .90419 L
.24944 .90419 L
.25539 .89776 L
.25539 .89776 L
s
.24944 .90419 m
.24797 .91061 L
.24797 .91061 L
.24944 .90419 L
.24944 .90419 L
s
.24944 .90419 m
.24797 .91061 L
.24797 .91061 L
.24944 .90419 L
.24944 .90419 L
s
.24944 .90419 m
.24797 .91061 L
.24797 .91061 L
.24944 .90419 L
.24944 .90419 L
s
.24944 .90419 m
.24797 .91061 L
.24797 .91061 L
.24944 .90419 L
.24944 .90419 L
s
.24797 .91061 m
.24944 .91704 L
.24944 .91704 L
.24797 .91061 L
.24797 .91061 L
s
.24797 .91061 m
.24944 .91704 L
.24944 .91704 L
.24797 .91061 L
.24797 .91061 L
s
.24797 .91061 m
.24944 .91704 L
.24944 .91704 L
.24797 .91061 L
.24797 .91061 L
s
.24797 .91061 m
.24944 .91704 L
.24944 .91704 L
.24797 .91061 L
.24797 .91061 L
s
.24944 .91704 m
.25539 .92346 L
.25539 .92346 L
.24944 .91704 L
.24944 .91704 L
s
.24944 .91704 m
.25539 .92346 L
.25539 .92346 L
.24944 .91704 L
.24944 .91704 L
s
.24944 .91704 m
.25539 .92346 L
.25539 .92346 L
.24944 .91704 L
.24944 .91704 L
s
.24944 .91704 m
.25539 .92346 L
.25539 .92346 L
.24944 .91704 L
.24944 .91704 L
s
.27764 .91061 m
.27506 .90224 L
.27506 .90224 L
.27764 .91061 L
.27764 .91061 L
s
.27764 .91061 m
.27506 .90224 L
.27506 .90224 L
.27764 .91061 L
.27764 .91061 L
s
.27764 .91061 m
.27506 .90224 L
.27506 .90224 L
.27764 .91061 L
.27764 .91061 L
s
.27764 .91061 m
.27506 .90224 L
.27506 .90224 L
.27764 .91061 L
.27764 .91061 L
s
.27506 .90224 m
.27023 .89776 L
.27023 .89776 L
.27506 .90224 L
.27506 .90224 L
s
.27506 .90224 m
.27023 .89776 L
.27023 .89776 L
.27506 .90224 L
.27506 .90224 L
s
.27506 .90224 m
.27023 .89776 L
.27023 .89776 L
.27506 .90224 L
.27506 .90224 L
s
.27506 .90224 m
.27023 .89776 L
.27023 .89776 L
.27506 .90224 L
.27506 .90224 L
s
.27023 .89776 m
.26393 .89582 L
.26393 .89582 L
.27023 .89776 L
.27023 .89776 L
s
.27023 .89776 m
.26393 .89582 L
.26393 .89582 L
.27023 .89776 L
.27023 .89776 L
s
.27023 .89776 m
.26393 .89582 L
.26393 .89582 L
.27023 .89776 L
.27023 .89776 L
s
.27023 .89776 m
.26393 .89582 L
.26393 .89582 L
.27023 .89776 L
.27023 .89776 L
s
.26393 .89582 m
.25539 .89776 L
.25539 .89776 L
.26393 .89582 L
.26393 .89582 L
s
.26393 .89582 m
.25539 .89776 L
.25539 .89776 L
.26393 .89582 L
.26393 .89582 L
s
.26393 .89582 m
.25539 .89776 L
.25539 .89776 L
.26393 .89582 L
.26393 .89582 L
s
.26393 .89582 m
.25539 .89776 L
.25539 .89776 L
.26393 .89582 L
.26393 .89582 L
s
.25539 .92346 m
.26393 .9254 L
.26393 .9254 L
.25539 .92346 L
.25539 .92346 L
s
.25539 .92346 m
.26393 .9254 L
.26393 .9254 L
.25539 .92346 L
.25539 .92346 L
s
.25539 .92346 m
.26393 .9254 L
.26393 .9254 L
.25539 .92346 L
.25539 .92346 L
s
.25539 .92346 m
.26393 .9254 L
.26393 .9254 L
.25539 .92346 L
.25539 .92346 L
s
.26393 .9254 m
.27023 .92346 L
.27023 .92346 L
.26393 .9254 L
.26393 .9254 L
s
.26393 .9254 m
.27023 .92346 L
.27023 .92346 L
.26393 .9254 L
.26393 .9254 L
s
.26393 .9254 m
.27023 .92346 L
.27023 .92346 L
.26393 .9254 L
.26393 .9254 L
s
.26393 .9254 m
.27023 .92346 L
.27023 .92346 L
.26393 .9254 L
.26393 .9254 L
s
.27023 .92346 m
.27506 .91898 L
.27506 .91898 L
.27023 .92346 L
.27023 .92346 L
s
.27023 .92346 m
.27506 .91898 L
.27506 .91898 L
.27023 .92346 L
.27023 .92346 L
s
.27023 .92346 m
.27506 .91898 L
.27506 .91898 L
.27023 .92346 L
.27023 .92346 L
s
.27023 .92346 m
.27506 .91898 L
.27506 .91898 L
.27023 .92346 L
.27023 .92346 L
s
.27506 .91898 m
.27764 .91061 L
.27764 .91061 L
.27506 .91898 L
.27506 .91898 L
s
.27506 .91898 m
.27764 .91061 L
.27764 .91061 L
.27506 .91898 L
.27506 .91898 L
s
.27506 .91898 m
.27764 .91061 L
.27764 .91061 L
.27506 .91898 L
.27506 .91898 L
s
.27506 .91898 m
.27764 .91061 L
.27764 .91061 L
.27506 .91898 L
.27506 .91898 L
s
.26701 .94808 m
.26701 .95687 L
.26701 .96566 L
.26701 .97446 L
.26701 .98325 L
.26701 .98325 L
.26701 .97446 L
.26701 .96566 L
.26701 .95687 L
.26701 .94808 L
.26701 .94808 L
s
.28459 .96566 m
.2758 .96566 L
.26701 .96566 L
.25822 .96566 L
.24942 .96566 L
.24942 .96566 L
.25822 .96566 L
.26701 .96566 L
.2758 .96566 L
.28459 .96566 L
.28459 .96566 L
s
.25822 .95044 m
.25116 .95805 L
.24942 .96566 L
.25116 .97328 L
.25822 .98089 L
.25822 .98089 L
.25116 .97328 L
.24942 .96566 L
.25116 .95805 L
.25822 .95044 L
.25822 .95044 L
s
.24942 .96566 m
.24942 .96566 L
.24942 .96566 L
.24942 .96566 L
.24942 .96566 L
.24942 .96566 L
.24942 .96566 L
.24942 .96566 L
.24942 .96566 L
.24942 .96566 L
.24942 .96566 L
s
.28459 .96566 m
.28153 .95574 L
.2758 .95044 L
.26834 .94813 L
.25822 .95044 L
.25822 .95044 L
.26834 .94813 L
.2758 .95044 L
.28153 .95574 L
.28459 .96566 L
.28459 .96566 L
s
.2758 .95044 m
.2758 .95044 L
.2758 .95044 L
.2758 .95044 L
.2758 .95044 L
.2758 .95044 L
.2758 .95044 L
.2758 .95044 L
.2758 .95044 L
.2758 .95044 L
.2758 .95044 L
s
.25822 .98089 m
.26834 .9832 L
.2758 .98089 L
.28153 .97558 L
.28459 .96566 L
.28459 .96566 L
.28153 .97558 L
.2758 .98089 L
.26834 .9832 L
.25822 .98089 L
.25822 .98089 L
s
.2758 .98089 m
.2758 .98089 L
.2758 .98089 L
.2758 .98089 L
.2758 .98089 L
.2758 .98089 L
.2758 .98089 L
.2758 .98089 L
.2758 .98089 L
.2758 .98089 L
.2758 .98089 L
s
.26701 .98325 m
.26701 .97446 L
.26701 .96566 L
.26701 .95687 L
.26701 .94808 L
.26701 .94808 L
.26701 .95687 L
.26701 .96566 L
.26701 .97446 L
.26701 .98325 L
.26701 .98325 L
s
.28459 .96566 m
.2758 .96566 L
.26701 .96566 L
.25822 .96566 L
.24942 .96566 L
.24942 .96566 L
.25822 .96566 L
.26701 .96566 L
.2758 .96566 L
.28459 .96566 L
.28459 .96566 L
s
.25822 .95044 m
.25116 .95805 L
.25116 .95805 L
.25822 .95044 L
.25822 .95044 L
s
.25822 .95044 m
.25116 .95805 L
.25116 .95805 L
.25822 .95044 L
.25822 .95044 L
s
.25822 .95044 m
.25116 .95805 L
.25116 .95805 L
.25822 .95044 L
.25822 .95044 L
s
.25822 .95044 m
.25116 .95805 L
.25116 .95805 L
.25822 .95044 L
.25822 .95044 L
s
.25116 .95805 m
.24942 .96566 L
.24942 .96566 L
.25116 .95805 L
.25116 .95805 L
s
.25116 .95805 m
.24942 .96566 L
.24942 .96566 L
.25116 .95805 L
.25116 .95805 L
s
.25116 .95805 m
.24942 .96566 L
.24942 .96566 L
.25116 .95805 L
.25116 .95805 L
s
.25116 .95805 m
.24942 .96566 L
.24942 .96566 L
.25116 .95805 L
.25116 .95805 L
s
.24942 .96566 m
.25116 .97328 L
.25116 .97328 L
.24942 .96566 L
.24942 .96566 L
s
.24942 .96566 m
.25116 .97328 L
.25116 .97328 L
.24942 .96566 L
.24942 .96566 L
s
.24942 .96566 m
.25116 .97328 L
.25116 .97328 L
.24942 .96566 L
.24942 .96566 L
s
.24942 .96566 m
.25116 .97328 L
.25116 .97328 L
.24942 .96566 L
.24942 .96566 L
s
.25116 .97328 m
.25822 .98089 L
.25822 .98089 L
.25116 .97328 L
.25116 .97328 L
s
.25116 .97328 m
.25822 .98089 L
.25822 .98089 L
.25116 .97328 L
.25116 .97328 L
s
.25116 .97328 m
.25822 .98089 L
.25822 .98089 L
.25116 .97328 L
.25116 .97328 L
s
.25116 .97328 m
.25822 .98089 L
.25822 .98089 L
.25116 .97328 L
.25116 .97328 L
s
.28459 .96566 m
.28153 .95574 L
.28153 .95574 L
.28459 .96566 L
.28459 .96566 L
s
.28459 .96566 m
.28153 .95574 L
.28153 .95574 L
.28459 .96566 L
.28459 .96566 L
s
.28459 .96566 m
.28153 .95574 L
.28153 .95574 L
.28459 .96566 L
.28459 .96566 L
s
.28459 .96566 m
.28153 .95574 L
.28153 .95574 L
.28459 .96566 L
.28459 .96566 L
s
.28153 .95574 m
.2758 .95044 L
.2758 .95044 L
.28153 .95574 L
.28153 .95574 L
s
.28153 .95574 m
.2758 .95044 L
.2758 .95044 L
.28153 .95574 L
.28153 .95574 L
s
.28153 .95574 m
.2758 .95044 L
.2758 .95044 L
.28153 .95574 L
.28153 .95574 L
s
.28153 .95574 m
.2758 .95044 L
.2758 .95044 L
.28153 .95574 L
.28153 .95574 L
s
.2758 .95044 m
.26834 .94813 L
.26834 .94813 L
.2758 .95044 L
.2758 .95044 L
s
.2758 .95044 m
.26834 .94813 L
.26834 .94813 L
.2758 .95044 L
.2758 .95044 L
s
.2758 .95044 m
.26834 .94813 L
.26834 .94813 L
.2758 .95044 L
.2758 .95044 L
s
.2758 .95044 m
.26834 .94813 L
.26834 .94813 L
.2758 .95044 L
.2758 .95044 L
s
.26834 .94813 m
.25822 .95044 L
.25822 .95044 L
.26834 .94813 L
.26834 .94813 L
s
.26834 .94813 m
.25822 .95044 L
.25822 .95044 L
.26834 .94813 L
.26834 .94813 L
s
.26834 .94813 m
.25822 .95044 L
.25822 .95044 L
.26834 .94813 L
.26834 .94813 L
s
.26834 .94813 m
.25822 .95044 L
.25822 .95044 L
.26834 .94813 L
.26834 .94813 L
s
.25822 .98089 m
.26834 .9832 L
.26834 .9832 L
.25822 .98089 L
.25822 .98089 L
s
.25822 .98089 m
.26834 .9832 L
.26834 .9832 L
.25822 .98089 L
.25822 .98089 L
s
.25822 .98089 m
.26834 .9832 L
.26834 .9832 L
.25822 .98089 L
.25822 .98089 L
s
.25822 .98089 m
.26834 .9832 L
.26834 .9832 L
.25822 .98089 L
.25822 .98089 L
s
.26834 .9832 m
.2758 .98089 L
.2758 .98089 L
.26834 .9832 L
.26834 .9832 L
s
.26834 .9832 m
.2758 .98089 L
.2758 .98089 L
.26834 .9832 L
.26834 .9832 L
s
.26834 .9832 m
.2758 .98089 L
.2758 .98089 L
.26834 .9832 L
.26834 .9832 L
s
.26834 .9832 m
.2758 .98089 L
.2758 .98089 L
.26834 .9832 L
.26834 .9832 L
s
.2758 .98089 m
.28153 .97558 L
.28153 .97558 L
.2758 .98089 L
.2758 .98089 L
s
.2758 .98089 m
.28153 .97558 L
.28153 .97558 L
.2758 .98089 L
.2758 .98089 L
s
.2758 .98089 m
.28153 .97558 L
.28153 .97558 L
.2758 .98089 L
.2758 .98089 L
s
.2758 .98089 m
.28153 .97558 L
.28153 .97558 L
.2758 .98089 L
.2758 .98089 L
s
.28153 .97558 m
.28459 .96566 L
.28459 .96566 L
.28153 .97558 L
.28153 .97558 L
s
.28153 .97558 m
.28459 .96566 L
.28459 .96566 L
.28153 .97558 L
.28153 .97558 L
s
.28153 .97558 m
.28459 .96566 L
.28459 .96566 L
.28153 .97558 L
.28153 .97558 L
s
.28153 .97558 m
.28459 .96566 L
.28459 .96566 L
.28153 .97558 L
.28153 .97558 L
s
.28641 .13432 m
.28641 .14278 L
.28641 .15123 L
.28641 .15969 L
.28641 .16814 L
.28641 .16814 L
.28641 .15969 L
.28641 .15123 L
.28641 .14278 L
.28641 .13432 L
.28641 .13432 L
s
.30332 .15123 m
.29486 .15123 L
.28641 .15123 L
.27795 .15123 L
.2695 .15123 L
.2695 .15123 L
.27795 .15123 L
.28641 .15123 L
.29486 .15123 L
.30332 .15123 L
.30332 .15123 L
s
.27795 .13659 m
.27117 .14391 L
.2695 .15123 L
.27117 .15855 L
.27795 .16587 L
.27795 .16587 L
.27117 .15855 L
.2695 .15123 L
.27117 .14391 L
.27795 .13659 L
.27795 .13659 L
s
.2695 .15123 m
.2695 .15123 L
.2695 .15123 L
.2695 .15123 L
.2695 .15123 L
.2695 .15123 L
.2695 .15123 L
.2695 .15123 L
.2695 .15123 L
.2695 .15123 L
.2695 .15123 L
s
.30332 .15123 m
.30037 .14169 L
.29486 .13659 L
.28769 .13437 L
.27795 .13659 L
.27795 .13659 L
.28769 .13437 L
.29486 .13659 L
.30037 .14169 L
.30332 .15123 L
.30332 .15123 L
s
.29486 .13659 m
.29486 .13659 L
.29486 .13659 L
.29486 .13659 L
.29486 .13659 L
.29486 .13659 L
.29486 .13659 L
.29486 .13659 L
.29486 .13659 L
.29486 .13659 L
.29486 .13659 L
s
.27795 .16587 m
.28769 .16809 L
.29486 .16587 L
.30037 .16077 L
.30332 .15123 L
.30332 .15123 L
.30037 .16077 L
.29486 .16587 L
.28769 .16809 L
.27795 .16587 L
.27795 .16587 L
s
.29486 .16587 m
.29486 .16587 L
.29486 .16587 L
.29486 .16587 L
.29486 .16587 L
.29486 .16587 L
.29486 .16587 L
.29486 .16587 L
.29486 .16587 L
.29486 .16587 L
.29486 .16587 L
s
.28641 .16814 m
.28641 .15969 L
.28641 .15123 L
.28641 .14278 L
.28641 .13432 L
.28641 .13432 L
.28641 .14278 L
.28641 .15123 L
.28641 .15969 L
.28641 .16814 L
.28641 .16814 L
s
.30332 .15123 m
.29486 .15123 L
.28641 .15123 L
.27795 .15123 L
.2695 .15123 L
.2695 .15123 L
.27795 .15123 L
.28641 .15123 L
.29486 .15123 L
.30332 .15123 L
.30332 .15123 L
s
.27795 .13659 m
.27117 .14391 L
.27117 .14391 L
.27795 .13659 L
.27795 .13659 L
s
.27795 .13659 m
.27117 .14391 L
.27117 .14391 L
.27795 .13659 L
.27795 .13659 L
s
.27795 .13659 m
.27117 .14391 L
.27117 .14391 L
.27795 .13659 L
.27795 .13659 L
s
.27795 .13659 m
.27117 .14391 L
.27117 .14391 L
.27795 .13659 L
.27795 .13659 L
s
.27117 .14391 m
.2695 .15123 L
.2695 .15123 L
.27117 .14391 L
.27117 .14391 L
s
.27117 .14391 m
.2695 .15123 L
.2695 .15123 L
.27117 .14391 L
.27117 .14391 L
s
.27117 .14391 m
.2695 .15123 L
.2695 .15123 L
.27117 .14391 L
.27117 .14391 L
s
.27117 .14391 m
.2695 .15123 L
.2695 .15123 L
.27117 .14391 L
.27117 .14391 L
s
.2695 .15123 m
.27117 .15855 L
.27117 .15855 L
.2695 .15123 L
.2695 .15123 L
s
.2695 .15123 m
.27117 .15855 L
.27117 .15855 L
.2695 .15123 L
.2695 .15123 L
s
.2695 .15123 m
.27117 .15855 L
.27117 .15855 L
.2695 .15123 L
.2695 .15123 L
s
.2695 .15123 m
.27117 .15855 L
.27117 .15855 L
.2695 .15123 L
.2695 .15123 L
s
.27117 .15855 m
.27795 .16587 L
.27795 .16587 L
.27117 .15855 L
.27117 .15855 L
s
.27117 .15855 m
.27795 .16587 L
.27795 .16587 L
.27117 .15855 L
.27117 .15855 L
s
.27117 .15855 m
.27795 .16587 L
.27795 .16587 L
.27117 .15855 L
.27117 .15855 L
s
.27117 .15855 m
.27795 .16587 L
.27795 .16587 L
.27117 .15855 L
.27117 .15855 L
s
.30332 .15123 m
.30037 .14169 L
.30037 .14169 L
.30332 .15123 L
.30332 .15123 L
s
.30332 .15123 m
.30037 .14169 L
.30037 .14169 L
.30332 .15123 L
.30332 .15123 L
s
.30332 .15123 m
.30037 .14169 L
.30037 .14169 L
.30332 .15123 L
.30332 .15123 L
s
.30332 .15123 m
.30037 .14169 L
.30037 .14169 L
.30332 .15123 L
.30332 .15123 L
s
.30037 .14169 m
.29486 .13659 L
.29486 .13659 L
.30037 .14169 L
.30037 .14169 L
s
.30037 .14169 m
.29486 .13659 L
.29486 .13659 L
.30037 .14169 L
.30037 .14169 L
s
.30037 .14169 m
.29486 .13659 L
.29486 .13659 L
.30037 .14169 L
.30037 .14169 L
s
.30037 .14169 m
.29486 .13659 L
.29486 .13659 L
.30037 .14169 L
.30037 .14169 L
s
.29486 .13659 m
.28769 .13437 L
.28769 .13437 L
.29486 .13659 L
.29486 .13659 L
s
.29486 .13659 m
.28769 .13437 L
.28769 .13437 L
.29486 .13659 L
.29486 .13659 L
s
.29486 .13659 m
.28769 .13437 L
.28769 .13437 L
.29486 .13659 L
.29486 .13659 L
s
.29486 .13659 m
.28769 .13437 L
.28769 .13437 L
.29486 .13659 L
.29486 .13659 L
s
.28769 .13437 m
.27795 .13659 L
.27795 .13659 L
.28769 .13437 L
.28769 .13437 L
s
.28769 .13437 m
.27795 .13659 L
.27795 .13659 L
.28769 .13437 L
.28769 .13437 L
s
.28769 .13437 m
.27795 .13659 L
.27795 .13659 L
.28769 .13437 L
.28769 .13437 L
s
.28769 .13437 m
.27795 .13659 L
.27795 .13659 L
.28769 .13437 L
.28769 .13437 L
s
.27795 .16587 m
.28769 .16809 L
.28769 .16809 L
.27795 .16587 L
.27795 .16587 L
s
.27795 .16587 m
.28769 .16809 L
.28769 .16809 L
.27795 .16587 L
.27795 .16587 L
s
.27795 .16587 m
.28769 .16809 L
.28769 .16809 L
.27795 .16587 L
.27795 .16587 L
s
.27795 .16587 m
.28769 .16809 L
.28769 .16809 L
.27795 .16587 L
.27795 .16587 L
s
.28769 .16809 m
.29486 .16587 L
.29486 .16587 L
.28769 .16809 L
.28769 .16809 L
s
.28769 .16809 m
.29486 .16587 L
.29486 .16587 L
.28769 .16809 L
.28769 .16809 L
s
.28769 .16809 m
.29486 .16587 L
.29486 .16587 L
.28769 .16809 L
.28769 .16809 L
s
.28769 .16809 m
.29486 .16587 L
.29486 .16587 L
.28769 .16809 L
.28769 .16809 L
s
.29486 .16587 m
.30037 .16077 L
.30037 .16077 L
.29486 .16587 L
.29486 .16587 L
s
.29486 .16587 m
.30037 .16077 L
.30037 .16077 L
.29486 .16587 L
.29486 .16587 L
s
.29486 .16587 m
.30037 .16077 L
.30037 .16077 L
.29486 .16587 L
.29486 .16587 L
s
.29486 .16587 m
.30037 .16077 L
.30037 .16077 L
.29486 .16587 L
.29486 .16587 L
s
.30037 .16077 m
.30332 .15123 L
.30332 .15123 L
.30037 .16077 L
.30037 .16077 L
s
.30037 .16077 m
.30332 .15123 L
.30332 .15123 L
.30037 .16077 L
.30037 .16077 L
s
.30037 .16077 m
.30332 .15123 L
.30332 .15123 L
.30037 .16077 L
.30037 .16077 L
s
.30037 .16077 m
.30332 .15123 L
.30332 .15123 L
.30037 .16077 L
.30037 .16077 L
s
.29219 .18195 m
.29219 .19038 L
.29219 .19882 L
.29219 .20726 L
.29219 .21569 L
.29219 .21569 L
.29219 .20726 L
.29219 .19882 L
.29219 .19038 L
.29219 .18195 L
.29219 .18195 L
s
.30906 .19882 m
.30063 .19882 L
.29219 .19882 L
.28375 .19882 L
.27532 .19882 L
.27532 .19882 L
.28375 .19882 L
.29219 .19882 L
.30063 .19882 L
.30906 .19882 L
.30906 .19882 L
s
.28375 .18421 m
.27698 .19151 L
.27532 .19882 L
.27698 .20613 L
.28375 .21343 L
.28375 .21343 L
.27698 .20613 L
.27532 .19882 L
.27698 .19151 L
.28375 .18421 L
.28375 .18421 L
s
.27532 .19882 m
.27532 .19882 L
.27532 .19882 L
.27532 .19882 L
.27532 .19882 L
.27532 .19882 L
.27532 .19882 L
.27532 .19882 L
.27532 .19882 L
.27532 .19882 L
.27532 .19882 L
s
.30906 .19882 m
.30612 .1893 L
.30063 .18421 L
.29347 .18199 L
.28375 .18421 L
.28375 .18421 L
.29347 .18199 L
.30063 .18421 L
.30612 .1893 L
.30906 .19882 L
.30906 .19882 L
s
.30063 .18421 m
.30063 .18421 L
.30063 .18421 L
.30063 .18421 L
.30063 .18421 L
.30063 .18421 L
.30063 .18421 L
.30063 .18421 L
.30063 .18421 L
.30063 .18421 L
.30063 .18421 L
s
.28375 .21343 m
.29347 .21564 L
.30063 .21343 L
.30612 .20834 L
.30906 .19882 L
.30906 .19882 L
.30612 .20834 L
.30063 .21343 L
.29347 .21564 L
.28375 .21343 L
.28375 .21343 L
s
.30063 .21343 m
.30063 .21343 L
.30063 .21343 L
.30063 .21343 L
.30063 .21343 L
.30063 .21343 L
.30063 .21343 L
.30063 .21343 L
.30063 .21343 L
.30063 .21343 L
.30063 .21343 L
s
.29219 .21569 m
.29219 .20726 L
.29219 .19882 L
.29219 .19038 L
.29219 .18195 L
.29219 .18195 L
.29219 .19038 L
.29219 .19882 L
.29219 .20726 L
.29219 .21569 L
.29219 .21569 L
s
.30906 .19882 m
.30063 .19882 L
.29219 .19882 L
.28375 .19882 L
.27532 .19882 L
.27532 .19882 L
.28375 .19882 L
.29219 .19882 L
.30063 .19882 L
.30906 .19882 L
.30906 .19882 L
s
.28375 .18421 m
.27698 .19151 L
.27698 .19151 L
.28375 .18421 L
.28375 .18421 L
s
.28375 .18421 m
.27698 .19151 L
.27698 .19151 L
.28375 .18421 L
.28375 .18421 L
s
.28375 .18421 m
.27698 .19151 L
.27698 .19151 L
.28375 .18421 L
.28375 .18421 L
s
.28375 .18421 m
.27698 .19151 L
.27698 .19151 L
.28375 .18421 L
.28375 .18421 L
s
.27698 .19151 m
.27532 .19882 L
.27532 .19882 L
.27698 .19151 L
.27698 .19151 L
s
.27698 .19151 m
.27532 .19882 L
.27532 .19882 L
.27698 .19151 L
.27698 .19151 L
s
.27698 .19151 m
.27532 .19882 L
.27532 .19882 L
.27698 .19151 L
.27698 .19151 L
s
.27698 .19151 m
.27532 .19882 L
.27532 .19882 L
.27698 .19151 L
.27698 .19151 L
s
.27532 .19882 m
.27698 .20613 L
.27698 .20613 L
.27532 .19882 L
.27532 .19882 L
s
.27532 .19882 m
.27698 .20613 L
.27698 .20613 L
.27532 .19882 L
.27532 .19882 L
s
.27532 .19882 m
.27698 .20613 L
.27698 .20613 L
.27532 .19882 L
.27532 .19882 L
s
.27532 .19882 m
.27698 .20613 L
.27698 .20613 L
.27532 .19882 L
.27532 .19882 L
s
.27698 .20613 m
.28375 .21343 L
.28375 .21343 L
.27698 .20613 L
.27698 .20613 L
s
.27698 .20613 m
.28375 .21343 L
.28375 .21343 L
.27698 .20613 L
.27698 .20613 L
s
.27698 .20613 m
.28375 .21343 L
.28375 .21343 L
.27698 .20613 L
.27698 .20613 L
s
.27698 .20613 m
.28375 .21343 L
.28375 .21343 L
.27698 .20613 L
.27698 .20613 L
s
.30906 .19882 m
.30612 .1893 L
.30612 .1893 L
.30906 .19882 L
.30906 .19882 L
s
.30906 .19882 m
.30612 .1893 L
.30612 .1893 L
.30906 .19882 L
.30906 .19882 L
s
.30906 .19882 m
.30612 .1893 L
.30612 .1893 L
.30906 .19882 L
.30906 .19882 L
s
.30906 .19882 m
.30612 .1893 L
.30612 .1893 L
.30906 .19882 L
.30906 .19882 L
s
.30612 .1893 m
.30063 .18421 L
.30063 .18421 L
.30612 .1893 L
.30612 .1893 L
s
.30612 .1893 m
.30063 .18421 L
.30063 .18421 L
.30612 .1893 L
.30612 .1893 L
s
.30612 .1893 m
.30063 .18421 L
.30063 .18421 L
.30612 .1893 L
.30612 .1893 L
s
.30612 .1893 m
.30063 .18421 L
.30063 .18421 L
.30612 .1893 L
.30612 .1893 L
s
.30063 .18421 m
.29347 .18199 L
.29347 .18199 L
.30063 .18421 L
.30063 .18421 L
s
.30063 .18421 m
.29347 .18199 L
.29347 .18199 L
.30063 .18421 L
.30063 .18421 L
s
.30063 .18421 m
.29347 .18199 L
.29347 .18199 L
.30063 .18421 L
.30063 .18421 L
s
.30063 .18421 m
.29347 .18199 L
.29347 .18199 L
.30063 .18421 L
.30063 .18421 L
s
.29347 .18199 m
.28375 .18421 L
.28375 .18421 L
.29347 .18199 L
.29347 .18199 L
s
.29347 .18199 m
.28375 .18421 L
.28375 .18421 L
.29347 .18199 L
.29347 .18199 L
s
.29347 .18199 m
.28375 .18421 L
.28375 .18421 L
.29347 .18199 L
.29347 .18199 L
s
.29347 .18199 m
.28375 .18421 L
.28375 .18421 L
.29347 .18199 L
.29347 .18199 L
s
.28375 .21343 m
.29347 .21564 L
.29347 .21564 L
.28375 .21343 L
.28375 .21343 L
s
.28375 .21343 m
.29347 .21564 L
.29347 .21564 L
.28375 .21343 L
.28375 .21343 L
s
.28375 .21343 m
.29347 .21564 L
.29347 .21564 L
.28375 .21343 L
.28375 .21343 L
s
.28375 .21343 m
.29347 .21564 L
.29347 .21564 L
.28375 .21343 L
.28375 .21343 L
s
.29347 .21564 m
.30063 .21343 L
.30063 .21343 L
.29347 .21564 L
.29347 .21564 L
s
.29347 .21564 m
.30063 .21343 L
.30063 .21343 L
.29347 .21564 L
.29347 .21564 L
s
.29347 .21564 m
.30063 .21343 L
.30063 .21343 L
.29347 .21564 L
.29347 .21564 L
s
.29347 .21564 m
.30063 .21343 L
.30063 .21343 L
.29347 .21564 L
.29347 .21564 L
s
.30063 .21343 m
.30612 .20834 L
.30612 .20834 L
.30063 .21343 L
.30063 .21343 L
s
.30063 .21343 m
.30612 .20834 L
.30612 .20834 L
.30063 .21343 L
.30063 .21343 L
s
.30063 .21343 m
.30612 .20834 L
.30612 .20834 L
.30063 .21343 L
.30063 .21343 L
s
.30063 .21343 m
.30612 .20834 L
.30612 .20834 L
.30063 .21343 L
.30063 .21343 L
s
.30612 .20834 m
.30906 .19882 L
.30906 .19882 L
.30612 .20834 L
.30612 .20834 L
s
.30612 .20834 m
.30906 .19882 L
.30906 .19882 L
.30612 .20834 L
.30612 .20834 L
s
.30612 .20834 m
.30906 .19882 L
.30906 .19882 L
.30612 .20834 L
.30612 .20834 L
s
.30612 .20834 m
.30906 .19882 L
.30906 .19882 L
.30612 .20834 L
.30612 .20834 L
s
.29262 .23898 m
.29262 .24639 L
.29262 .25379 L
.29262 .26119 L
.29262 .26859 L
.29262 .26859 L
.29262 .26119 L
.29262 .25379 L
.29262 .24639 L
.29262 .23898 L
.29262 .23898 L
s
.30742 .25379 m
.30002 .25379 L
.29262 .25379 L
.28522 .25379 L
.27782 .25379 L
.27782 .25379 L
.28522 .25379 L
.29262 .25379 L
.30002 .25379 L
.30742 .25379 L
.30742 .25379 L
s
.28522 .24097 m
.27927 .24738 L
.27782 .25379 L
.27927 .2602 L
.28522 .26661 L
.28522 .26661 L
.27927 .2602 L
.27782 .25379 L
.27927 .24738 L
.28522 .24097 L
.28522 .24097 L
s
.27782 .25379 m
.27782 .25379 L
.27782 .25379 L
.27782 .25379 L
.27782 .25379 L
.27782 .25379 L
.27782 .25379 L
.27782 .25379 L
.27782 .25379 L
.27782 .25379 L
.27782 .25379 L
s
.30742 .25379 m
.30484 .24544 L
.30002 .24097 L
.29374 .23903 L
.28522 .24097 L
.28522 .24097 L
.29374 .23903 L
.30002 .24097 L
.30484 .24544 L
.30742 .25379 L
.30742 .25379 L
s
.30002 .24097 m
.30002 .24097 L
.30002 .24097 L
.30002 .24097 L
.30002 .24097 L
.30002 .24097 L
.30002 .24097 L
.30002 .24097 L
.30002 .24097 L
.30002 .24097 L
.30002 .24097 L
s
.28522 .26661 m
.29374 .26855 L
.30002 .26661 L
.30484 .26214 L
.30742 .25379 L
.30742 .25379 L
.30484 .26214 L
.30002 .26661 L
.29374 .26855 L
.28522 .26661 L
.28522 .26661 L
s
.30002 .26661 m
.30002 .26661 L
.30002 .26661 L
.30002 .26661 L
.30002 .26661 L
.30002 .26661 L
.30002 .26661 L
.30002 .26661 L
.30002 .26661 L
.30002 .26661 L
.30002 .26661 L
s
.29262 .26859 m
.29262 .26119 L
.29262 .25379 L
.29262 .24639 L
.29262 .23898 L
.29262 .23898 L
.29262 .24639 L
.29262 .25379 L
.29262 .26119 L
.29262 .26859 L
.29262 .26859 L
s
.30742 .25379 m
.30002 .25379 L
.29262 .25379 L
.28522 .25379 L
.27782 .25379 L
.27782 .25379 L
.28522 .25379 L
.29262 .25379 L
.30002 .25379 L
.30742 .25379 L
.30742 .25379 L
s
.28522 .24097 m
.27927 .24738 L
.27927 .24738 L
.28522 .24097 L
.28522 .24097 L
s
.28522 .24097 m
.27927 .24738 L
.27927 .24738 L
.28522 .24097 L
.28522 .24097 L
s
.28522 .24097 m
.27927 .24738 L
.27927 .24738 L
.28522 .24097 L
.28522 .24097 L
s
.28522 .24097 m
.27927 .24738 L
.27927 .24738 L
.28522 .24097 L
.28522 .24097 L
s
.27927 .24738 m
.27782 .25379 L
.27782 .25379 L
.27927 .24738 L
.27927 .24738 L
s
.27927 .24738 m
.27782 .25379 L
.27782 .25379 L
.27927 .24738 L
.27927 .24738 L
s
.27927 .24738 m
.27782 .25379 L
.27782 .25379 L
.27927 .24738 L
.27927 .24738 L
s
.27927 .24738 m
.27782 .25379 L
.27782 .25379 L
.27927 .24738 L
.27927 .24738 L
s
.27782 .25379 m
.27927 .2602 L
.27927 .2602 L
.27782 .25379 L
.27782 .25379 L
s
.27782 .25379 m
.27927 .2602 L
.27927 .2602 L
.27782 .25379 L
.27782 .25379 L
s
.27782 .25379 m
.27927 .2602 L
.27927 .2602 L
.27782 .25379 L
.27782 .25379 L
s
.27782 .25379 m
.27927 .2602 L
.27927 .2602 L
.27782 .25379 L
.27782 .25379 L
s
.27927 .2602 m
.28522 .26661 L
.28522 .26661 L
.27927 .2602 L
.27927 .2602 L
s
.27927 .2602 m
.28522 .26661 L
.28522 .26661 L
.27927 .2602 L
.27927 .2602 L
s
.27927 .2602 m
.28522 .26661 L
.28522 .26661 L
.27927 .2602 L
.27927 .2602 L
s
.27927 .2602 m
.28522 .26661 L
.28522 .26661 L
.27927 .2602 L
.27927 .2602 L
s
.30742 .25379 m
.30484 .24544 L
.30484 .24544 L
.30742 .25379 L
.30742 .25379 L
s
.30742 .25379 m
.30484 .24544 L
.30484 .24544 L
.30742 .25379 L
.30742 .25379 L
s
.30742 .25379 m
.30484 .24544 L
.30484 .24544 L
.30742 .25379 L
.30742 .25379 L
s
.30742 .25379 m
.30484 .24544 L
.30484 .24544 L
.30742 .25379 L
.30742 .25379 L
s
.30484 .24544 m
.30002 .24097 L
.30002 .24097 L
.30484 .24544 L
.30484 .24544 L
s
.30484 .24544 m
.30002 .24097 L
.30002 .24097 L
.30484 .24544 L
.30484 .24544 L
s
.30484 .24544 m
.30002 .24097 L
.30002 .24097 L
.30484 .24544 L
.30484 .24544 L
s
.30484 .24544 m
.30002 .24097 L
.30002 .24097 L
.30484 .24544 L
.30484 .24544 L
s
.30002 .24097 m
.29374 .23903 L
.29374 .23903 L
.30002 .24097 L
.30002 .24097 L
s
.30002 .24097 m
.29374 .23903 L
.29374 .23903 L
.30002 .24097 L
.30002 .24097 L
s
.30002 .24097 m
.29374 .23903 L
.29374 .23903 L
.30002 .24097 L
.30002 .24097 L
s
.30002 .24097 m
.29374 .23903 L
.29374 .23903 L
.30002 .24097 L
.30002 .24097 L
s
.29374 .23903 m
.28522 .24097 L
.28522 .24097 L
.29374 .23903 L
.29374 .23903 L
s
.29374 .23903 m
.28522 .24097 L
.28522 .24097 L
.29374 .23903 L
.29374 .23903 L
s
.29374 .23903 m
.28522 .24097 L
.28522 .24097 L
.29374 .23903 L
.29374 .23903 L
s
.29374 .23903 m
.28522 .24097 L
.28522 .24097 L
.29374 .23903 L
.29374 .23903 L
s
.28522 .26661 m
.29374 .26855 L
.29374 .26855 L
.28522 .26661 L
.28522 .26661 L
s
.28522 .26661 m
.29374 .26855 L
.29374 .26855 L
.28522 .26661 L
.28522 .26661 L
s
.28522 .26661 m
.29374 .26855 L
.29374 .26855 L
.28522 .26661 L
.28522 .26661 L
s
.28522 .26661 m
.29374 .26855 L
.29374 .26855 L
.28522 .26661 L
.28522 .26661 L
s
.29374 .26855 m
.30002 .26661 L
.30002 .26661 L
.29374 .26855 L
.29374 .26855 L
s
.29374 .26855 m
.30002 .26661 L
.30002 .26661 L
.29374 .26855 L
.29374 .26855 L
s
.29374 .26855 m
.30002 .26661 L
.30002 .26661 L
.29374 .26855 L
.29374 .26855 L
s
.29374 .26855 m
.30002 .26661 L
.30002 .26661 L
.29374 .26855 L
.29374 .26855 L
s
.30002 .26661 m
.30484 .26214 L
.30484 .26214 L
.30002 .26661 L
.30002 .26661 L
s
.30002 .26661 m
.30484 .26214 L
.30484 .26214 L
.30002 .26661 L
.30002 .26661 L
s
.30002 .26661 m
.30484 .26214 L
.30484 .26214 L
.30002 .26661 L
.30002 .26661 L
s
.30002 .26661 m
.30484 .26214 L
.30484 .26214 L
.30002 .26661 L
.30002 .26661 L
s
.30484 .26214 m
.30742 .25379 L
.30742 .25379 L
.30484 .26214 L
.30484 .26214 L
s
.30484 .26214 m
.30742 .25379 L
.30742 .25379 L
.30484 .26214 L
.30484 .26214 L
s
.30484 .26214 m
.30742 .25379 L
.30742 .25379 L
.30484 .26214 L
.30484 .26214 L
s
.30484 .26214 m
.30742 .25379 L
.30742 .25379 L
.30484 .26214 L
.30484 .26214 L
s
.28481 .28934 m
.28481 .2976 L
.28481 .30587 L
.28481 .31413 L
.28481 .32239 L
.28481 .32239 L
.28481 .31413 L
.28481 .30587 L
.28481 .2976 L
.28481 .28934 L
.28481 .28934 L
s
.30133 .30587 m
.29307 .30587 L
.28481 .30587 L
.27654 .30587 L
.26828 .30587 L
.26828 .30587 L
.27654 .30587 L
.28481 .30587 L
.29307 .30587 L
.30133 .30587 L
.30133 .30587 L
s
.27654 .29155 m
.26991 .29871 L
.26828 .30587 L
.26991 .31302 L
.27654 .32018 L
.27654 .32018 L
.26991 .31302 L
.26828 .30587 L
.26991 .29871 L
.27654 .29155 L
.27654 .29155 L
s
.26828 .30587 m
.26828 .30587 L
.26828 .30587 L
.26828 .30587 L
.26828 .30587 L
.26828 .30587 L
.26828 .30587 L
.26828 .30587 L
.26828 .30587 L
.26828 .30587 L
.26828 .30587 L
s
.30133 .30587 m
.29845 .29654 L
.29307 .29155 L
.28606 .28939 L
.27654 .29155 L
.27654 .29155 L
.28606 .28939 L
.29307 .29155 L
.29845 .29654 L
.30133 .30587 L
.30133 .30587 L
s
.29307 .29155 m
.29307 .29155 L
.29307 .29155 L
.29307 .29155 L
.29307 .29155 L
.29307 .29155 L
.29307 .29155 L
.29307 .29155 L
.29307 .29155 L
.29307 .29155 L
.29307 .29155 L
s
.27654 .32018 m
.28606 .32235 L
.29307 .32018 L
.29845 .31519 L
.30133 .30587 L
.30133 .30587 L
.29845 .31519 L
.29307 .32018 L
.28606 .32235 L
.27654 .32018 L
.27654 .32018 L
s
.29307 .32018 m
.29307 .32018 L
.29307 .32018 L
.29307 .32018 L
.29307 .32018 L
.29307 .32018 L
.29307 .32018 L
.29307 .32018 L
.29307 .32018 L
.29307 .32018 L
.29307 .32018 L
s
.28481 .32239 m
.28481 .31413 L
.28481 .30587 L
.28481 .2976 L
.28481 .28934 L
.28481 .28934 L
.28481 .2976 L
.28481 .30587 L
.28481 .31413 L
.28481 .32239 L
.28481 .32239 L
s
.30133 .30587 m
.29307 .30587 L
.28481 .30587 L
.27654 .30587 L
.26828 .30587 L
.26828 .30587 L
.27654 .30587 L
.28481 .30587 L
.29307 .30587 L
.30133 .30587 L
.30133 .30587 L
s
.27654 .29155 m
.26991 .29871 L
.26991 .29871 L
.27654 .29155 L
.27654 .29155 L
s
.27654 .29155 m
.26991 .29871 L
.26991 .29871 L
.27654 .29155 L
.27654 .29155 L
s
.27654 .29155 m
.26991 .29871 L
.26991 .29871 L
.27654 .29155 L
.27654 .29155 L
s
.27654 .29155 m
.26991 .29871 L
.26991 .29871 L
.27654 .29155 L
.27654 .29155 L
s
.26991 .29871 m
.26828 .30587 L
.26828 .30587 L
.26991 .29871 L
.26991 .29871 L
s
.26991 .29871 m
.26828 .30587 L
.26828 .30587 L
.26991 .29871 L
.26991 .29871 L
s
.26991 .29871 m
.26828 .30587 L
.26828 .30587 L
.26991 .29871 L
.26991 .29871 L
s
.26991 .29871 m
.26828 .30587 L
.26828 .30587 L
.26991 .29871 L
.26991 .29871 L
s
.26828 .30587 m
.26991 .31302 L
.26991 .31302 L
.26828 .30587 L
.26828 .30587 L
s
.26828 .30587 m
.26991 .31302 L
.26991 .31302 L
.26828 .30587 L
.26828 .30587 L
s
.26828 .30587 m
.26991 .31302 L
.26991 .31302 L
.26828 .30587 L
.26828 .30587 L
s
.26828 .30587 m
.26991 .31302 L
.26991 .31302 L
.26828 .30587 L
.26828 .30587 L
s
.26991 .31302 m
.27654 .32018 L
.27654 .32018 L
.26991 .31302 L
.26991 .31302 L
s
.26991 .31302 m
.27654 .32018 L
.27654 .32018 L
.26991 .31302 L
.26991 .31302 L
s
.26991 .31302 m
.27654 .32018 L
.27654 .32018 L
.26991 .31302 L
.26991 .31302 L
s
.26991 .31302 m
.27654 .32018 L
.27654 .32018 L
.26991 .31302 L
.26991 .31302 L
s
.30133 .30587 m
.29845 .29654 L
.29845 .29654 L
.30133 .30587 L
.30133 .30587 L
s
.30133 .30587 m
.29845 .29654 L
.29845 .29654 L
.30133 .30587 L
.30133 .30587 L
s
.30133 .30587 m
.29845 .29654 L
.29845 .29654 L
.30133 .30587 L
.30133 .30587 L
s
.30133 .30587 m
.29845 .29654 L
.29845 .29654 L
.30133 .30587 L
.30133 .30587 L
s
.29845 .29654 m
.29307 .29155 L
.29307 .29155 L
.29845 .29654 L
.29845 .29654 L
s
.29845 .29654 m
.29307 .29155 L
.29307 .29155 L
.29845 .29654 L
.29845 .29654 L
s
.29845 .29654 m
.29307 .29155 L
.29307 .29155 L
.29845 .29654 L
.29845 .29654 L
s
.29845 .29654 m
.29307 .29155 L
.29307 .29155 L
.29845 .29654 L
.29845 .29654 L
s
.29307 .29155 m
.28606 .28939 L
.28606 .28939 L
.29307 .29155 L
.29307 .29155 L
s
.29307 .29155 m
.28606 .28939 L
.28606 .28939 L
.29307 .29155 L
.29307 .29155 L
s
.29307 .29155 m
.28606 .28939 L
.28606 .28939 L
.29307 .29155 L
.29307 .29155 L
s
.29307 .29155 m
.28606 .28939 L
.28606 .28939 L
.29307 .29155 L
.29307 .29155 L
s
.28606 .28939 m
.27654 .29155 L
.27654 .29155 L
.28606 .28939 L
.28606 .28939 L
s
.28606 .28939 m
.27654 .29155 L
.27654 .29155 L
.28606 .28939 L
.28606 .28939 L
s
.28606 .28939 m
.27654 .29155 L
.27654 .29155 L
.28606 .28939 L
.28606 .28939 L
s
.28606 .28939 m
.27654 .29155 L
.27654 .29155 L
.28606 .28939 L
.28606 .28939 L
s
.27654 .32018 m
.28606 .32235 L
.28606 .32235 L
.27654 .32018 L
.27654 .32018 L
s
.27654 .32018 m
.28606 .32235 L
.28606 .32235 L
.27654 .32018 L
.27654 .32018 L
s
.27654 .32018 m
.28606 .32235 L
.28606 .32235 L
.27654 .32018 L
.27654 .32018 L
s
.27654 .32018 m
.28606 .32235 L
.28606 .32235 L
.27654 .32018 L
.27654 .32018 L
s
.28606 .32235 m
.29307 .32018 L
.29307 .32018 L
.28606 .32235 L
.28606 .32235 L
s
.28606 .32235 m
.29307 .32018 L
.29307 .32018 L
.28606 .32235 L
.28606 .32235 L
s
.28606 .32235 m
.29307 .32018 L
.29307 .32018 L
.28606 .32235 L
.28606 .32235 L
s
.28606 .32235 m
.29307 .32018 L
.29307 .32018 L
.28606 .32235 L
.28606 .32235 L
s
.29307 .32018 m
.29845 .31519 L
.29845 .31519 L
.29307 .32018 L
.29307 .32018 L
s
.29307 .32018 m
.29845 .31519 L
.29845 .31519 L
.29307 .32018 L
.29307 .32018 L
s
.29307 .32018 m
.29845 .31519 L
.29845 .31519 L
.29307 .32018 L
.29307 .32018 L
s
.29307 .32018 m
.29845 .31519 L
.29845 .31519 L
.29307 .32018 L
.29307 .32018 L
s
.29845 .31519 m
.30133 .30587 L
.30133 .30587 L
.29845 .31519 L
.29845 .31519 L
s
.29845 .31519 m
.30133 .30587 L
.30133 .30587 L
.29845 .31519 L
.29845 .31519 L
s
.29845 .31519 m
.30133 .30587 L
.30133 .30587 L
.29845 .31519 L
.29845 .31519 L
s
.29845 .31519 m
.30133 .30587 L
.30133 .30587 L
.29845 .31519 L
.29845 .31519 L
s
.28788 .3481 m
.28788 .35602 L
.28788 .36394 L
.28788 .37186 L
.28788 .37978 L
.28788 .37978 L
.28788 .37186 L
.28788 .36394 L
.28788 .35602 L
.28788 .3481 L
.28788 .3481 L
s
.30372 .36394 m
.2958 .36394 L
.28788 .36394 L
.27996 .36394 L
.27204 .36394 L
.27204 .36394 L
.27996 .36394 L
.28788 .36394 L
.2958 .36394 L
.30372 .36394 L
.30372 .36394 L
s
.27996 .35022 m
.2736 .35708 L
.27204 .36394 L
.2736 .3708 L
.27996 .37766 L
.27996 .37766 L
.2736 .3708 L
.27204 .36394 L
.2736 .35708 L
.27996 .35022 L
.27996 .35022 L
s
.27204 .36394 m
.27204 .36394 L
.27204 .36394 L
.27204 .36394 L
.27204 .36394 L
.27204 .36394 L
.27204 .36394 L
.27204 .36394 L
.27204 .36394 L
.27204 .36394 L
.27204 .36394 L
s
.30372 .36394 m
.30096 .355 L
.2958 .35022 L
.28908 .34814 L
.27996 .35022 L
.27996 .35022 L
.28908 .34814 L
.2958 .35022 L
.30096 .355 L
.30372 .36394 L
.30372 .36394 L
s
.2958 .35022 m
.2958 .35022 L
.2958 .35022 L
.2958 .35022 L
.2958 .35022 L
.2958 .35022 L
.2958 .35022 L
.2958 .35022 L
.2958 .35022 L
.2958 .35022 L
.2958 .35022 L
s
.27996 .37766 m
.28908 .37973 L
.2958 .37766 L
.30096 .37287 L
.30372 .36394 L
.30372 .36394 L
.30096 .37287 L
.2958 .37766 L
.28908 .37973 L
.27996 .37766 L
.27996 .37766 L
s
.2958 .37766 m
.2958 .37766 L
.2958 .37766 L
.2958 .37766 L
.2958 .37766 L
.2958 .37766 L
.2958 .37766 L
.2958 .37766 L
.2958 .37766 L
.2958 .37766 L
.2958 .37766 L
s
.28788 .37978 m
.28788 .37186 L
.28788 .36394 L
.28788 .35602 L
.28788 .3481 L
.28788 .3481 L
.28788 .35602 L
.28788 .36394 L
.28788 .37186 L
.28788 .37978 L
.28788 .37978 L
s
.30372 .36394 m
.2958 .36394 L
.28788 .36394 L
.27996 .36394 L
.27204 .36394 L
.27204 .36394 L
.27996 .36394 L
.28788 .36394 L
.2958 .36394 L
.30372 .36394 L
.30372 .36394 L
s
.27996 .35022 m
.2736 .35708 L
.2736 .35708 L
.27996 .35022 L
.27996 .35022 L
s
.27996 .35022 m
.2736 .35708 L
.2736 .35708 L
.27996 .35022 L
.27996 .35022 L
s
.27996 .35022 m
.2736 .35708 L
.2736 .35708 L
.27996 .35022 L
.27996 .35022 L
s
.27996 .35022 m
.2736 .35708 L
.2736 .35708 L
.27996 .35022 L
.27996 .35022 L
s
.2736 .35708 m
.27204 .36394 L
.27204 .36394 L
.2736 .35708 L
.2736 .35708 L
s
.2736 .35708 m
.27204 .36394 L
.27204 .36394 L
.2736 .35708 L
.2736 .35708 L
s
.2736 .35708 m
.27204 .36394 L
.27204 .36394 L
.2736 .35708 L
.2736 .35708 L
s
.2736 .35708 m
.27204 .36394 L
.27204 .36394 L
.2736 .35708 L
.2736 .35708 L
s
.27204 .36394 m
.2736 .3708 L
.2736 .3708 L
.27204 .36394 L
.27204 .36394 L
s
.27204 .36394 m
.2736 .3708 L
.2736 .3708 L
.27204 .36394 L
.27204 .36394 L
s
.27204 .36394 m
.2736 .3708 L
.2736 .3708 L
.27204 .36394 L
.27204 .36394 L
s
.27204 .36394 m
.2736 .3708 L
.2736 .3708 L
.27204 .36394 L
.27204 .36394 L
s
.2736 .3708 m
.27996 .37766 L
.27996 .37766 L
.2736 .3708 L
.2736 .3708 L
s
.2736 .3708 m
.27996 .37766 L
.27996 .37766 L
.2736 .3708 L
.2736 .3708 L
s
.2736 .3708 m
.27996 .37766 L
.27996 .37766 L
.2736 .3708 L
.2736 .3708 L
s
.2736 .3708 m
.27996 .37766 L
.27996 .37766 L
.2736 .3708 L
.2736 .3708 L
s
.30372 .36394 m
.30096 .355 L
.30096 .355 L
.30372 .36394 L
.30372 .36394 L
s
.30372 .36394 m
.30096 .355 L
.30096 .355 L
.30372 .36394 L
.30372 .36394 L
s
.30372 .36394 m
.30096 .355 L
.30096 .355 L
.30372 .36394 L
.30372 .36394 L
s
.30372 .36394 m
.30096 .355 L
.30096 .355 L
.30372 .36394 L
.30372 .36394 L
s
.30096 .355 m
.2958 .35022 L
.2958 .35022 L
.30096 .355 L
.30096 .355 L
s
.30096 .355 m
.2958 .35022 L
.2958 .35022 L
.30096 .355 L
.30096 .355 L
s
.30096 .355 m
.2958 .35022 L
.2958 .35022 L
.30096 .355 L
.30096 .355 L
s
.30096 .355 m
.2958 .35022 L
.2958 .35022 L
.30096 .355 L
.30096 .355 L
s
.2958 .35022 m
.28908 .34814 L
.28908 .34814 L
.2958 .35022 L
.2958 .35022 L
s
.2958 .35022 m
.28908 .34814 L
.28908 .34814 L
.2958 .35022 L
.2958 .35022 L
s
.2958 .35022 m
.28908 .34814 L
.28908 .34814 L
.2958 .35022 L
.2958 .35022 L
s
.2958 .35022 m
.28908 .34814 L
.28908 .34814 L
.2958 .35022 L
.2958 .35022 L
s
.28908 .34814 m
.27996 .35022 L
.27996 .35022 L
.28908 .34814 L
.28908 .34814 L
s
.28908 .34814 m
.27996 .35022 L
.27996 .35022 L
.28908 .34814 L
.28908 .34814 L
s
.28908 .34814 m
.27996 .35022 L
.27996 .35022 L
.28908 .34814 L
.28908 .34814 L
s
.28908 .34814 m
.27996 .35022 L
.27996 .35022 L
.28908 .34814 L
.28908 .34814 L
s
.27996 .37766 m
.28908 .37973 L
.28908 .37973 L
.27996 .37766 L
.27996 .37766 L
s
.27996 .37766 m
.28908 .37973 L
.28908 .37973 L
.27996 .37766 L
.27996 .37766 L
s
.27996 .37766 m
.28908 .37973 L
.28908 .37973 L
.27996 .37766 L
.27996 .37766 L
s
.27996 .37766 m
.28908 .37973 L
.28908 .37973 L
.27996 .37766 L
.27996 .37766 L
s
.28908 .37973 m
.2958 .37766 L
.2958 .37766 L
.28908 .37973 L
.28908 .37973 L
s
.28908 .37973 m
.2958 .37766 L
.2958 .37766 L
.28908 .37973 L
.28908 .37973 L
s
.28908 .37973 m
.2958 .37766 L
.2958 .37766 L
.28908 .37973 L
.28908 .37973 L
s
.28908 .37973 m
.2958 .37766 L
.2958 .37766 L
.28908 .37973 L
.28908 .37973 L
s
.2958 .37766 m
.30096 .37287 L
.30096 .37287 L
.2958 .37766 L
.2958 .37766 L
s
.2958 .37766 m
.30096 .37287 L
.30096 .37287 L
.2958 .37766 L
.2958 .37766 L
s
.2958 .37766 m
.30096 .37287 L
.30096 .37287 L
.2958 .37766 L
.2958 .37766 L
s
.2958 .37766 m
.30096 .37287 L
.30096 .37287 L
.2958 .37766 L
.2958 .37766 L
s
.30096 .37287 m
.30372 .36394 L
.30372 .36394 L
.30096 .37287 L
.30096 .37287 L
s
.30096 .37287 m
.30372 .36394 L
.30372 .36394 L
.30096 .37287 L
.30096 .37287 L
s
.30096 .37287 m
.30372 .36394 L
.30372 .36394 L
.30096 .37287 L
.30096 .37287 L
s
.30096 .37287 m
.30372 .36394 L
.30372 .36394 L
.30096 .37287 L
.30096 .37287 L
s
.28484 .39363 m
.28484 .40294 L
.28484 .41224 L
.28484 .42155 L
.28484 .43085 L
.28484 .43085 L
.28484 .42155 L
.28484 .41224 L
.28484 .40294 L
.28484 .39363 L
.28484 .39363 L
s
.30345 .41224 m
.29415 .41224 L
.28484 .41224 L
.27554 .41224 L
.26623 .41224 L
.26623 .41224 L
.27554 .41224 L
.28484 .41224 L
.29415 .41224 L
.30345 .41224 L
.30345 .41224 L
s
.27554 .39612 m
.26807 .40418 L
.26623 .41224 L
.26807 .4203 L
.27554 .42836 L
.27554 .42836 L
.26807 .4203 L
.26623 .41224 L
.26807 .40418 L
.27554 .39612 L
.27554 .39612 L
s
.26623 .41224 m
.26623 .41224 L
.26623 .41224 L
.26623 .41224 L
.26623 .41224 L
.26623 .41224 L
.26623 .41224 L
.26623 .41224 L
.26623 .41224 L
.26623 .41224 L
.26623 .41224 L
s
.30345 .41224 m
.30021 .40174 L
.29415 .39612 L
.28625 .39368 L
.27554 .39612 L
.27554 .39612 L
.28625 .39368 L
.29415 .39612 L
.30021 .40174 L
.30345 .41224 L
.30345 .41224 L
s
.29415 .39612 m
.29415 .39612 L
.29415 .39612 L
.29415 .39612 L
.29415 .39612 L
.29415 .39612 L
.29415 .39612 L
.29415 .39612 L
.29415 .39612 L
.29415 .39612 L
.29415 .39612 L
s
.27554 .42836 m
.28625 .4308 L
.29415 .42836 L
.30021 .42274 L
.30345 .41224 L
.30345 .41224 L
.30021 .42274 L
.29415 .42836 L
.28625 .4308 L
.27554 .42836 L
.27554 .42836 L
s
.29415 .42836 m
.29415 .42836 L
.29415 .42836 L
.29415 .42836 L
.29415 .42836 L
.29415 .42836 L
.29415 .42836 L
.29415 .42836 L
.29415 .42836 L
.29415 .42836 L
.29415 .42836 L
s
.28484 .43085 m
.28484 .42155 L
.28484 .41224 L
.28484 .40294 L
.28484 .39363 L
.28484 .39363 L
.28484 .40294 L
.28484 .41224 L
.28484 .42155 L
.28484 .43085 L
.28484 .43085 L
s
.30345 .41224 m
.29415 .41224 L
.28484 .41224 L
.27554 .41224 L
.26623 .41224 L
.26623 .41224 L
.27554 .41224 L
.28484 .41224 L
.29415 .41224 L
.30345 .41224 L
.30345 .41224 L
s
.27554 .39612 m
.26807 .40418 L
.26807 .40418 L
.27554 .39612 L
.27554 .39612 L
s
.27554 .39612 m
.26807 .40418 L
.26807 .40418 L
.27554 .39612 L
.27554 .39612 L
s
.27554 .39612 m
.26807 .40418 L
.26807 .40418 L
.27554 .39612 L
.27554 .39612 L
s
.27554 .39612 m
.26807 .40418 L
.26807 .40418 L
.27554 .39612 L
.27554 .39612 L
s
.26807 .40418 m
.26623 .41224 L
.26623 .41224 L
.26807 .40418 L
.26807 .40418 L
s
.26807 .40418 m
.26623 .41224 L
.26623 .41224 L
.26807 .40418 L
.26807 .40418 L
s
.26807 .40418 m
.26623 .41224 L
.26623 .41224 L
.26807 .40418 L
.26807 .40418 L
s
.26807 .40418 m
.26623 .41224 L
.26623 .41224 L
.26807 .40418 L
.26807 .40418 L
s
.26623 .41224 m
.26807 .4203 L
.26807 .4203 L
.26623 .41224 L
.26623 .41224 L
s
.26623 .41224 m
.26807 .4203 L
.26807 .4203 L
.26623 .41224 L
.26623 .41224 L
s
.26623 .41224 m
.26807 .4203 L
.26807 .4203 L
.26623 .41224 L
.26623 .41224 L
s
.26623 .41224 m
.26807 .4203 L
.26807 .4203 L
.26623 .41224 L
.26623 .41224 L
s
.26807 .4203 m
.27554 .42836 L
.27554 .42836 L
.26807 .4203 L
.26807 .4203 L
s
.26807 .4203 m
.27554 .42836 L
.27554 .42836 L
.26807 .4203 L
.26807 .4203 L
s
.26807 .4203 m
.27554 .42836 L
.27554 .42836 L
.26807 .4203 L
.26807 .4203 L
s
.26807 .4203 m
.27554 .42836 L
.27554 .42836 L
.26807 .4203 L
.26807 .4203 L
s
.30345 .41224 m
.30021 .40174 L
.30021 .40174 L
.30345 .41224 L
.30345 .41224 L
s
.30345 .41224 m
.30021 .40174 L
.30021 .40174 L
.30345 .41224 L
.30345 .41224 L
s
.30345 .41224 m
.30021 .40174 L
.30021 .40174 L
.30345 .41224 L
.30345 .41224 L
s
.30345 .41224 m
.30021 .40174 L
.30021 .40174 L
.30345 .41224 L
.30345 .41224 L
s
.30021 .40174 m
.29415 .39612 L
.29415 .39612 L
.30021 .40174 L
.30021 .40174 L
s
.30021 .40174 m
.29415 .39612 L
.29415 .39612 L
.30021 .40174 L
.30021 .40174 L
s
.30021 .40174 m
.29415 .39612 L
.29415 .39612 L
.30021 .40174 L
.30021 .40174 L
s
.30021 .40174 m
.29415 .39612 L
.29415 .39612 L
.30021 .40174 L
.30021 .40174 L
s
.29415 .39612 m
.28625 .39368 L
.28625 .39368 L
.29415 .39612 L
.29415 .39612 L
s
.29415 .39612 m
.28625 .39368 L
.28625 .39368 L
.29415 .39612 L
.29415 .39612 L
s
.29415 .39612 m
.28625 .39368 L
.28625 .39368 L
.29415 .39612 L
.29415 .39612 L
s
.29415 .39612 m
.28625 .39368 L
.28625 .39368 L
.29415 .39612 L
.29415 .39612 L
s
.28625 .39368 m
.27554 .39612 L
.27554 .39612 L
.28625 .39368 L
.28625 .39368 L
s
.28625 .39368 m
.27554 .39612 L
.27554 .39612 L
.28625 .39368 L
.28625 .39368 L
s
.28625 .39368 m
.27554 .39612 L
.27554 .39612 L
.28625 .39368 L
.28625 .39368 L
s
.28625 .39368 m
.27554 .39612 L
.27554 .39612 L
.28625 .39368 L
.28625 .39368 L
s
.27554 .42836 m
.28625 .4308 L
.28625 .4308 L
.27554 .42836 L
.27554 .42836 L
s
.27554 .42836 m
.28625 .4308 L
.28625 .4308 L
.27554 .42836 L
.27554 .42836 L
s
.27554 .42836 m
.28625 .4308 L
.28625 .4308 L
.27554 .42836 L
.27554 .42836 L
s
.27554 .42836 m
.28625 .4308 L
.28625 .4308 L
.27554 .42836 L
.27554 .42836 L
s
.28625 .4308 m
.29415 .42836 L
.29415 .42836 L
.28625 .4308 L
.28625 .4308 L
s
.28625 .4308 m
.29415 .42836 L
.29415 .42836 L
.28625 .4308 L
.28625 .4308 L
s
.28625 .4308 m
.29415 .42836 L
.29415 .42836 L
.28625 .4308 L
.28625 .4308 L
s
.28625 .4308 m
.29415 .42836 L
.29415 .42836 L
.28625 .4308 L
.28625 .4308 L
s
.29415 .42836 m
.30021 .42274 L
.30021 .42274 L
.29415 .42836 L
.29415 .42836 L
s
.29415 .42836 m
.30021 .42274 L
.30021 .42274 L
.29415 .42836 L
.29415 .42836 L
s
.29415 .42836 m
.30021 .42274 L
.30021 .42274 L
.29415 .42836 L
.29415 .42836 L
s
.29415 .42836 m
.30021 .42274 L
.30021 .42274 L
.29415 .42836 L
.29415 .42836 L
s
.30021 .42274 m
.30345 .41224 L
.30345 .41224 L
.30021 .42274 L
.30021 .42274 L
s
.30021 .42274 m
.30345 .41224 L
.30345 .41224 L
.30021 .42274 L
.30021 .42274 L
s
.30021 .42274 m
.30345 .41224 L
.30345 .41224 L
.30021 .42274 L
.30021 .42274 L
s
.30021 .42274 m
.30345 .41224 L
.30345 .41224 L
.30021 .42274 L
.30021 .42274 L
s
.28865 .44962 m
.28865 .4585 L
.28865 .46737 L
.28865 .47624 L
.28865 .48511 L
.28865 .48511 L
.28865 .47624 L
.28865 .46737 L
.28865 .4585 L
.28865 .44962 L
.28865 .44962 L
s
.30639 .46737 m
.29752 .46737 L
.28865 .46737 L
.27978 .46737 L
.27091 .46737 L
.27091 .46737 L
.27978 .46737 L
.28865 .46737 L
.29752 .46737 L
.30639 .46737 L
.30639 .46737 L
s
.27978 .452 m
.27266 .45969 L
.27091 .46737 L
.27266 .47505 L
.27978 .48274 L
.27978 .48274 L
.27266 .47505 L
.27091 .46737 L
.27266 .45969 L
.27978 .452 L
.27978 .452 L
s
.27091 .46737 m
.27091 .46737 L
.27091 .46737 L
.27091 .46737 L
.27091 .46737 L
.27091 .46737 L
.27091 .46737 L
.27091 .46737 L
.27091 .46737 L
.27091 .46737 L
.27091 .46737 L
s
.30639 .46737 m
.3033 .45736 L
.29752 .452 L
.28999 .44968 L
.27978 .452 L
.27978 .452 L
.28999 .44968 L
.29752 .452 L
.3033 .45736 L
.30639 .46737 L
.30639 .46737 L
s
.29752 .452 m
.29752 .452 L
.29752 .452 L
.29752 .452 L
.29752 .452 L
.29752 .452 L
.29752 .452 L
.29752 .452 L
.29752 .452 L
.29752 .452 L
.29752 .452 L
s
.27978 .48274 m
.28999 .48506 L
.29752 .48274 L
.3033 .47738 L
.30639 .46737 L
.30639 .46737 L
.3033 .47738 L
.29752 .48274 L
.28999 .48506 L
.27978 .48274 L
.27978 .48274 L
s
.29752 .48274 m
.29752 .48274 L
.29752 .48274 L
.29752 .48274 L
.29752 .48274 L
.29752 .48274 L
.29752 .48274 L
.29752 .48274 L
.29752 .48274 L
.29752 .48274 L
.29752 .48274 L
s
.28865 .48511 m
.28865 .47624 L
.28865 .46737 L
.28865 .4585 L
.28865 .44962 L
.28865 .44962 L
.28865 .4585 L
.28865 .46737 L
.28865 .47624 L
.28865 .48511 L
.28865 .48511 L
s
.30639 .46737 m
.29752 .46737 L
.28865 .46737 L
.27978 .46737 L
.27091 .46737 L
.27091 .46737 L
.27978 .46737 L
.28865 .46737 L
.29752 .46737 L
.30639 .46737 L
.30639 .46737 L
s
.27978 .452 m
.27266 .45969 L
.27266 .45969 L
.27978 .452 L
.27978 .452 L
s
.27978 .452 m
.27266 .45969 L
.27266 .45969 L
.27978 .452 L
.27978 .452 L
s
.27978 .452 m
.27266 .45969 L
.27266 .45969 L
.27978 .452 L
.27978 .452 L
s
.27978 .452 m
.27266 .45969 L
.27266 .45969 L
.27978 .452 L
.27978 .452 L
s
.27266 .45969 m
.27091 .46737 L
.27091 .46737 L
.27266 .45969 L
.27266 .45969 L
s
.27266 .45969 m
.27091 .46737 L
.27091 .46737 L
.27266 .45969 L
.27266 .45969 L
s
.27266 .45969 m
.27091 .46737 L
.27091 .46737 L
.27266 .45969 L
.27266 .45969 L
s
.27266 .45969 m
.27091 .46737 L
.27091 .46737 L
.27266 .45969 L
.27266 .45969 L
s
.27091 .46737 m
.27266 .47505 L
.27266 .47505 L
.27091 .46737 L
.27091 .46737 L
s
.27091 .46737 m
.27266 .47505 L
.27266 .47505 L
.27091 .46737 L
.27091 .46737 L
s
.27091 .46737 m
.27266 .47505 L
.27266 .47505 L
.27091 .46737 L
.27091 .46737 L
s
.27091 .46737 m
.27266 .47505 L
.27266 .47505 L
.27091 .46737 L
.27091 .46737 L
s
.27266 .47505 m
.27978 .48274 L
.27978 .48274 L
.27266 .47505 L
.27266 .47505 L
s
.27266 .47505 m
.27978 .48274 L
.27978 .48274 L
.27266 .47505 L
.27266 .47505 L
s
.27266 .47505 m
.27978 .48274 L
.27978 .48274 L
.27266 .47505 L
.27266 .47505 L
s
.27266 .47505 m
.27978 .48274 L
.27978 .48274 L
.27266 .47505 L
.27266 .47505 L
s
.30639 .46737 m
.3033 .45736 L
.3033 .45736 L
.30639 .46737 L
.30639 .46737 L
s
.30639 .46737 m
.3033 .45736 L
.3033 .45736 L
.30639 .46737 L
.30639 .46737 L
s
.30639 .46737 m
.3033 .45736 L
.3033 .45736 L
.30639 .46737 L
.30639 .46737 L
s
.30639 .46737 m
.3033 .45736 L
.3033 .45736 L
.30639 .46737 L
.30639 .46737 L
s
.3033 .45736 m
.29752 .452 L
.29752 .452 L
.3033 .45736 L
.3033 .45736 L
s
.3033 .45736 m
.29752 .452 L
.29752 .452 L
.3033 .45736 L
.3033 .45736 L
s
.3033 .45736 m
.29752 .452 L
.29752 .452 L
.3033 .45736 L
.3033 .45736 L
s
.3033 .45736 m
.29752 .452 L
.29752 .452 L
.3033 .45736 L
.3033 .45736 L
s
.29752 .452 m
.28999 .44968 L
.28999 .44968 L
.29752 .452 L
.29752 .452 L
s
.29752 .452 m
.28999 .44968 L
.28999 .44968 L
.29752 .452 L
.29752 .452 L
s
.29752 .452 m
.28999 .44968 L
.28999 .44968 L
.29752 .452 L
.29752 .452 L
s
.29752 .452 m
.28999 .44968 L
.28999 .44968 L
.29752 .452 L
.29752 .452 L
s
.28999 .44968 m
.27978 .452 L
.27978 .452 L
.28999 .44968 L
.28999 .44968 L
s
.28999 .44968 m
.27978 .452 L
.27978 .452 L
.28999 .44968 L
.28999 .44968 L
s
.28999 .44968 m
.27978 .452 L
.27978 .452 L
.28999 .44968 L
.28999 .44968 L
s
.28999 .44968 m
.27978 .452 L
.27978 .452 L
.28999 .44968 L
.28999 .44968 L
s
.27978 .48274 m
.28999 .48506 L
.28999 .48506 L
.27978 .48274 L
.27978 .48274 L
s
.27978 .48274 m
.28999 .48506 L
.28999 .48506 L
.27978 .48274 L
.27978 .48274 L
s
.27978 .48274 m
.28999 .48506 L
.28999 .48506 L
.27978 .48274 L
.27978 .48274 L
s
.27978 .48274 m
.28999 .48506 L
.28999 .48506 L
.27978 .48274 L
.27978 .48274 L
s
.28999 .48506 m
.29752 .48274 L
.29752 .48274 L
.28999 .48506 L
.28999 .48506 L
s
.28999 .48506 m
.29752 .48274 L
.29752 .48274 L
.28999 .48506 L
.28999 .48506 L
s
.28999 .48506 m
.29752 .48274 L
.29752 .48274 L
.28999 .48506 L
.28999 .48506 L
s
.28999 .48506 m
.29752 .48274 L
.29752 .48274 L
.28999 .48506 L
.28999 .48506 L
s
.29752 .48274 m
.3033 .47738 L
.3033 .47738 L
.29752 .48274 L
.29752 .48274 L
s
.29752 .48274 m
.3033 .47738 L
.3033 .47738 L
.29752 .48274 L
.29752 .48274 L
s
.29752 .48274 m
.3033 .47738 L
.3033 .47738 L
.29752 .48274 L
.29752 .48274 L
s
.29752 .48274 m
.3033 .47738 L
.3033 .47738 L
.29752 .48274 L
.29752 .48274 L
s
.3033 .47738 m
.30639 .46737 L
.30639 .46737 L
.3033 .47738 L
.3033 .47738 L
s
.3033 .47738 m
.30639 .46737 L
.30639 .46737 L
.3033 .47738 L
.3033 .47738 L
s
.3033 .47738 m
.30639 .46737 L
.30639 .46737 L
.3033 .47738 L
.3033 .47738 L
s
.3033 .47738 m
.30639 .46737 L
.30639 .46737 L
.3033 .47738 L
.3033 .47738 L
s
.28404 .49841 m
.28404 .50702 L
.28404 .51563 L
.28404 .52424 L
.28404 .53286 L
.28404 .53286 L
.28404 .52424 L
.28404 .51563 L
.28404 .50702 L
.28404 .49841 L
.28404 .49841 L
s
.30126 .51563 m
.29265 .51563 L
.28404 .51563 L
.27543 .51563 L
.26681 .51563 L
.26681 .51563 L
.27543 .51563 L
.28404 .51563 L
.29265 .51563 L
.30126 .51563 L
.30126 .51563 L
s
.27543 .50072 m
.26851 .50817 L
.26681 .51563 L
.26851 .52309 L
.27543 .53055 L
.27543 .53055 L
.26851 .52309 L
.26681 .51563 L
.26851 .50817 L
.27543 .50072 L
.27543 .50072 L
s
.26681 .51563 m
.26681 .51563 L
.26681 .51563 L
.26681 .51563 L
.26681 .51563 L
.26681 .51563 L
.26681 .51563 L
.26681 .51563 L
.26681 .51563 L
.26681 .51563 L
.26681 .51563 L
s
.30126 .51563 m
.29826 .50592 L
.29265 .50072 L
.28534 .49846 L
.27543 .50072 L
.27543 .50072 L
.28534 .49846 L
.29265 .50072 L
.29826 .50592 L
.30126 .51563 L
.30126 .51563 L
s
.29265 .50072 m
.29265 .50072 L
.29265 .50072 L
.29265 .50072 L
.29265 .50072 L
.29265 .50072 L
.29265 .50072 L
.29265 .50072 L
.29265 .50072 L
.29265 .50072 L
.29265 .50072 L
s
.27543 .53055 m
.28534 .53281 L
.29265 .53055 L
.29826 .52535 L
.30126 .51563 L
.30126 .51563 L
.29826 .52535 L
.29265 .53055 L
.28534 .53281 L
.27543 .53055 L
.27543 .53055 L
s
.29265 .53055 m
.29265 .53055 L
.29265 .53055 L
.29265 .53055 L
.29265 .53055 L
.29265 .53055 L
.29265 .53055 L
.29265 .53055 L
.29265 .53055 L
.29265 .53055 L
.29265 .53055 L
s
.28404 .53286 m
.28404 .52424 L
.28404 .51563 L
.28404 .50702 L
.28404 .49841 L
.28404 .49841 L
.28404 .50702 L
.28404 .51563 L
.28404 .52424 L
.28404 .53286 L
.28404 .53286 L
s
.30126 .51563 m
.29265 .51563 L
.28404 .51563 L
.27543 .51563 L
.26681 .51563 L
.26681 .51563 L
.27543 .51563 L
.28404 .51563 L
.29265 .51563 L
.30126 .51563 L
.30126 .51563 L
s
.27543 .50072 m
.26851 .50817 L
.26851 .50817 L
.27543 .50072 L
.27543 .50072 L
s
.27543 .50072 m
.26851 .50817 L
.26851 .50817 L
.27543 .50072 L
.27543 .50072 L
s
.27543 .50072 m
.26851 .50817 L
.26851 .50817 L
.27543 .50072 L
.27543 .50072 L
s
.27543 .50072 m
.26851 .50817 L
.26851 .50817 L
.27543 .50072 L
.27543 .50072 L
s
.26851 .50817 m
.26681 .51563 L
.26681 .51563 L
.26851 .50817 L
.26851 .50817 L
s
.26851 .50817 m
.26681 .51563 L
.26681 .51563 L
.26851 .50817 L
.26851 .50817 L
s
.26851 .50817 m
.26681 .51563 L
.26681 .51563 L
.26851 .50817 L
.26851 .50817 L
s
.26851 .50817 m
.26681 .51563 L
.26681 .51563 L
.26851 .50817 L
.26851 .50817 L
s
.26681 .51563 m
.26851 .52309 L
.26851 .52309 L
.26681 .51563 L
.26681 .51563 L
s
.26681 .51563 m
.26851 .52309 L
.26851 .52309 L
.26681 .51563 L
.26681 .51563 L
s
.26681 .51563 m
.26851 .52309 L
.26851 .52309 L
.26681 .51563 L
.26681 .51563 L
s
.26681 .51563 m
.26851 .52309 L
.26851 .52309 L
.26681 .51563 L
.26681 .51563 L
s
.26851 .52309 m
.27543 .53055 L
.27543 .53055 L
.26851 .52309 L
.26851 .52309 L
s
.26851 .52309 m
.27543 .53055 L
.27543 .53055 L
.26851 .52309 L
.26851 .52309 L
s
.26851 .52309 m
.27543 .53055 L
.27543 .53055 L
.26851 .52309 L
.26851 .52309 L
s
.26851 .52309 m
.27543 .53055 L
.27543 .53055 L
.26851 .52309 L
.26851 .52309 L
s
.30126 .51563 m
.29826 .50592 L
.29826 .50592 L
.30126 .51563 L
.30126 .51563 L
s
.30126 .51563 m
.29826 .50592 L
.29826 .50592 L
.30126 .51563 L
.30126 .51563 L
s
.30126 .51563 m
.29826 .50592 L
.29826 .50592 L
.30126 .51563 L
.30126 .51563 L
s
.30126 .51563 m
.29826 .50592 L
.29826 .50592 L
.30126 .51563 L
.30126 .51563 L
s
.29826 .50592 m
.29265 .50072 L
.29265 .50072 L
.29826 .50592 L
.29826 .50592 L
s
.29826 .50592 m
.29265 .50072 L
.29265 .50072 L
.29826 .50592 L
.29826 .50592 L
s
.29826 .50592 m
.29265 .50072 L
.29265 .50072 L
.29826 .50592 L
.29826 .50592 L
s
.29826 .50592 m
.29265 .50072 L
.29265 .50072 L
.29826 .50592 L
.29826 .50592 L
s
.29265 .50072 m
.28534 .49846 L
.28534 .49846 L
.29265 .50072 L
.29265 .50072 L
s
.29265 .50072 m
.28534 .49846 L
.28534 .49846 L
.29265 .50072 L
.29265 .50072 L
s
.29265 .50072 m
.28534 .49846 L
.28534 .49846 L
.29265 .50072 L
.29265 .50072 L
s
.29265 .50072 m
.28534 .49846 L
.28534 .49846 L
.29265 .50072 L
.29265 .50072 L
s
.28534 .49846 m
.27543 .50072 L
.27543 .50072 L
.28534 .49846 L
.28534 .49846 L
s
.28534 .49846 m
.27543 .50072 L
.27543 .50072 L
.28534 .49846 L
.28534 .49846 L
s
.28534 .49846 m
.27543 .50072 L
.27543 .50072 L
.28534 .49846 L
.28534 .49846 L
s
.28534 .49846 m
.27543 .50072 L
.27543 .50072 L
.28534 .49846 L
.28534 .49846 L
s
.27543 .53055 m
.28534 .53281 L
.28534 .53281 L
.27543 .53055 L
.27543 .53055 L
s
.27543 .53055 m
.28534 .53281 L
.28534 .53281 L
.27543 .53055 L
.27543 .53055 L
s
.27543 .53055 m
.28534 .53281 L
.28534 .53281 L
.27543 .53055 L
.27543 .53055 L
s
.27543 .53055 m
.28534 .53281 L
.28534 .53281 L
.27543 .53055 L
.27543 .53055 L
s
.28534 .53281 m
.29265 .53055 L
.29265 .53055 L
.28534 .53281 L
.28534 .53281 L
s
.28534 .53281 m
.29265 .53055 L
.29265 .53055 L
.28534 .53281 L
.28534 .53281 L
s
.28534 .53281 m
.29265 .53055 L
.29265 .53055 L
.28534 .53281 L
.28534 .53281 L
s
.28534 .53281 m
.29265 .53055 L
.29265 .53055 L
.28534 .53281 L
.28534 .53281 L
s
.29265 .53055 m
.29826 .52535 L
.29826 .52535 L
.29265 .53055 L
.29265 .53055 L
s
.29265 .53055 m
.29826 .52535 L
.29826 .52535 L
.29265 .53055 L
.29265 .53055 L
s
.29265 .53055 m
.29826 .52535 L
.29826 .52535 L
.29265 .53055 L
.29265 .53055 L
s
.29265 .53055 m
.29826 .52535 L
.29826 .52535 L
.29265 .53055 L
.29265 .53055 L
s
.29826 .52535 m
.30126 .51563 L
.30126 .51563 L
.29826 .52535 L
.29826 .52535 L
s
.29826 .52535 m
.30126 .51563 L
.30126 .51563 L
.29826 .52535 L
.29826 .52535 L
s
.29826 .52535 m
.30126 .51563 L
.30126 .51563 L
.29826 .52535 L
.29826 .52535 L
s
.29826 .52535 m
.30126 .51563 L
.30126 .51563 L
.29826 .52535 L
.29826 .52535 L
s
.29014 .55764 m
.29014 .5657 L
.29014 .57376 L
.29014 .58181 L
.29014 .58987 L
.29014 .58987 L
.29014 .58181 L
.29014 .57376 L
.29014 .5657 L
.29014 .55764 L
.29014 .55764 L
s
.30625 .57376 m
.29819 .57376 L
.29014 .57376 L
.28208 .57376 L
.27402 .57376 L
.27402 .57376 L
.28208 .57376 L
.29014 .57376 L
.29819 .57376 L
.30625 .57376 L
.30625 .57376 L
s
.28208 .5598 m
.27561 .56678 L
.27402 .57376 L
.27561 .58074 L
.28208 .58771 L
.28208 .58771 L
.27561 .58074 L
.27402 .57376 L
.27561 .56678 L
.28208 .5598 L
.28208 .5598 L
s
.27402 .57376 m
.27402 .57376 L
.27402 .57376 L
.27402 .57376 L
.27402 .57376 L
.27402 .57376 L
.27402 .57376 L
.27402 .57376 L
.27402 .57376 L
.27402 .57376 L
.27402 .57376 L
s
.30625 .57376 m
.30344 .56467 L
.29819 .5598 L
.29136 .55769 L
.28208 .5598 L
.28208 .5598 L
.29136 .55769 L
.29819 .5598 L
.30344 .56467 L
.30625 .57376 L
.30625 .57376 L
s
.29819 .5598 m
.29819 .5598 L
.29819 .5598 L
.29819 .5598 L
.29819 .5598 L
.29819 .5598 L
.29819 .5598 L
.29819 .5598 L
.29819 .5598 L
.29819 .5598 L
.29819 .5598 L
s
.28208 .58771 m
.29136 .58983 L
.29819 .58771 L
.30344 .58285 L
.30625 .57376 L
.30625 .57376 L
.30344 .58285 L
.29819 .58771 L
.29136 .58983 L
.28208 .58771 L
.28208 .58771 L
s
.29819 .58771 m
.29819 .58771 L
.29819 .58771 L
.29819 .58771 L
.29819 .58771 L
.29819 .58771 L
.29819 .58771 L
.29819 .58771 L
.29819 .58771 L
.29819 .58771 L
.29819 .58771 L
s
.29014 .58987 m
.29014 .58181 L
.29014 .57376 L
.29014 .5657 L
.29014 .55764 L
.29014 .55764 L
.29014 .5657 L
.29014 .57376 L
.29014 .58181 L
.29014 .58987 L
.29014 .58987 L
s
.30625 .57376 m
.29819 .57376 L
.29014 .57376 L
.28208 .57376 L
.27402 .57376 L
.27402 .57376 L
.28208 .57376 L
.29014 .57376 L
.29819 .57376 L
.30625 .57376 L
.30625 .57376 L
s
.28208 .5598 m
.27561 .56678 L
.27561 .56678 L
.28208 .5598 L
.28208 .5598 L
s
.28208 .5598 m
.27561 .56678 L
.27561 .56678 L
.28208 .5598 L
.28208 .5598 L
s
.28208 .5598 m
.27561 .56678 L
.27561 .56678 L
.28208 .5598 L
.28208 .5598 L
s
.28208 .5598 m
.27561 .56678 L
.27561 .56678 L
.28208 .5598 L
.28208 .5598 L
s
.27561 .56678 m
.27402 .57376 L
.27402 .57376 L
.27561 .56678 L
.27561 .56678 L
s
.27561 .56678 m
.27402 .57376 L
.27402 .57376 L
.27561 .56678 L
.27561 .56678 L
s
.27561 .56678 m
.27402 .57376 L
.27402 .57376 L
.27561 .56678 L
.27561 .56678 L
s
.27561 .56678 m
.27402 .57376 L
.27402 .57376 L
.27561 .56678 L
.27561 .56678 L
s
.27402 .57376 m
.27561 .58074 L
.27561 .58074 L
.27402 .57376 L
.27402 .57376 L
s
.27402 .57376 m
.27561 .58074 L
.27561 .58074 L
.27402 .57376 L
.27402 .57376 L
s
.27402 .57376 m
.27561 .58074 L
.27561 .58074 L
.27402 .57376 L
.27402 .57376 L
s
.27402 .57376 m
.27561 .58074 L
.27561 .58074 L
.27402 .57376 L
.27402 .57376 L
s
.27561 .58074 m
.28208 .58771 L
.28208 .58771 L
.27561 .58074 L
.27561 .58074 L
s
.27561 .58074 m
.28208 .58771 L
.28208 .58771 L
.27561 .58074 L
.27561 .58074 L
s
.27561 .58074 m
.28208 .58771 L
.28208 .58771 L
.27561 .58074 L
.27561 .58074 L
s
.27561 .58074 m
.28208 .58771 L
.28208 .58771 L
.27561 .58074 L
.27561 .58074 L
s
.30625 .57376 m
.30344 .56467 L
.30344 .56467 L
.30625 .57376 L
.30625 .57376 L
s
.30625 .57376 m
.30344 .56467 L
.30344 .56467 L
.30625 .57376 L
.30625 .57376 L
s
.30625 .57376 m
.30344 .56467 L
.30344 .56467 L
.30625 .57376 L
.30625 .57376 L
s
.30625 .57376 m
.30344 .56467 L
.30344 .56467 L
.30625 .57376 L
.30625 .57376 L
s
.30344 .56467 m
.29819 .5598 L
.29819 .5598 L
.30344 .56467 L
.30344 .56467 L
s
.30344 .56467 m
.29819 .5598 L
.29819 .5598 L
.30344 .56467 L
.30344 .56467 L
s
.30344 .56467 m
.29819 .5598 L
.29819 .5598 L
.30344 .56467 L
.30344 .56467 L
s
.30344 .56467 m
.29819 .5598 L
.29819 .5598 L
.30344 .56467 L
.30344 .56467 L
s
.29819 .5598 m
.29136 .55769 L
.29136 .55769 L
.29819 .5598 L
.29819 .5598 L
s
.29819 .5598 m
.29136 .55769 L
.29136 .55769 L
.29819 .5598 L
.29819 .5598 L
s
.29819 .5598 m
.29136 .55769 L
.29136 .55769 L
.29819 .5598 L
.29819 .5598 L
s
.29819 .5598 m
.29136 .55769 L
.29136 .55769 L
.29819 .5598 L
.29819 .5598 L
s
.29136 .55769 m
.28208 .5598 L
.28208 .5598 L
.29136 .55769 L
.29136 .55769 L
s
.29136 .55769 m
.28208 .5598 L
.28208 .5598 L
.29136 .55769 L
.29136 .55769 L
s
.29136 .55769 m
.28208 .5598 L
.28208 .5598 L
.29136 .55769 L
.29136 .55769 L
s
.29136 .55769 m
.28208 .5598 L
.28208 .5598 L
.29136 .55769 L
.29136 .55769 L
s
.28208 .58771 m
.29136 .58983 L
.29136 .58983 L
.28208 .58771 L
.28208 .58771 L
s
.28208 .58771 m
.29136 .58983 L
.29136 .58983 L
.28208 .58771 L
.28208 .58771 L
s
.28208 .58771 m
.29136 .58983 L
.29136 .58983 L
.28208 .58771 L
.28208 .58771 L
s
.28208 .58771 m
.29136 .58983 L
.29136 .58983 L
.28208 .58771 L
.28208 .58771 L
s
.29136 .58983 m
.29819 .58771 L
.29819 .58771 L
.29136 .58983 L
.29136 .58983 L
s
.29136 .58983 m
.29819 .58771 L
.29819 .58771 L
.29136 .58983 L
.29136 .58983 L
s
.29136 .58983 m
.29819 .58771 L
.29819 .58771 L
.29136 .58983 L
.29136 .58983 L
s
.29136 .58983 m
.29819 .58771 L
.29819 .58771 L
.29136 .58983 L
.29136 .58983 L
s
.29819 .58771 m
.30344 .58285 L
.30344 .58285 L
.29819 .58771 L
.29819 .58771 L
s
.29819 .58771 m
.30344 .58285 L
.30344 .58285 L
.29819 .58771 L
.29819 .58771 L
s
.29819 .58771 m
.30344 .58285 L
.30344 .58285 L
.29819 .58771 L
.29819 .58771 L
s
.29819 .58771 m
.30344 .58285 L
.30344 .58285 L
.29819 .58771 L
.29819 .58771 L
s
.30344 .58285 m
.30625 .57376 L
.30625 .57376 L
.30344 .58285 L
.30344 .58285 L
s
.30344 .58285 m
.30625 .57376 L
.30625 .57376 L
.30344 .58285 L
.30344 .58285 L
s
.30344 .58285 m
.30625 .57376 L
.30625 .57376 L
.30344 .58285 L
.30344 .58285 L
s
.30344 .58285 m
.30625 .57376 L
.30625 .57376 L
.30344 .58285 L
.30344 .58285 L
s
.2933 .60505 m
.2933 .61366 L
.2933 .62227 L
.2933 .63087 L
.2933 .63948 L
.2933 .63948 L
.2933 .63087 L
.2933 .62227 L
.2933 .61366 L
.2933 .60505 L
.2933 .60505 L
s
.31052 .62227 m
.30191 .62227 L
.2933 .62227 L
.2847 .62227 L
.27609 .62227 L
.27609 .62227 L
.2847 .62227 L
.2933 .62227 L
.30191 .62227 L
.31052 .62227 L
.31052 .62227 L
s
.2847 .60736 m
.27779 .61481 L
.27609 .62227 L
.27779 .62972 L
.2847 .63718 L
.2847 .63718 L
.27779 .62972 L
.27609 .62227 L
.27779 .61481 L
.2847 .60736 L
.2847 .60736 L
s
.27609 .62227 m
.27609 .62227 L
.27609 .62227 L
.27609 .62227 L
.27609 .62227 L
.27609 .62227 L
.27609 .62227 L
.27609 .62227 L
.27609 .62227 L
.27609 .62227 L
.27609 .62227 L
s
.31052 .62227 m
.30752 .61256 L
.30191 .60736 L
.29461 .6051 L
.2847 .60736 L
.2847 .60736 L
.29461 .6051 L
.30191 .60736 L
.30752 .61256 L
.31052 .62227 L
.31052 .62227 L
s
.30191 .60736 m
.30191 .60736 L
.30191 .60736 L
.30191 .60736 L
.30191 .60736 L
.30191 .60736 L
.30191 .60736 L
.30191 .60736 L
.30191 .60736 L
.30191 .60736 L
.30191 .60736 L
s
.2847 .63718 m
.29461 .63943 L
.30191 .63718 L
.30752 .63198 L
.31052 .62227 L
.31052 .62227 L
.30752 .63198 L
.30191 .63718 L
.29461 .63943 L
.2847 .63718 L
.2847 .63718 L
s
.30191 .63718 m
.30191 .63718 L
.30191 .63718 L
.30191 .63718 L
.30191 .63718 L
.30191 .63718 L
.30191 .63718 L
.30191 .63718 L
.30191 .63718 L
.30191 .63718 L
.30191 .63718 L
s
.2933 .63948 m
.2933 .63087 L
.2933 .62227 L
.2933 .61366 L
.2933 .60505 L
.2933 .60505 L
.2933 .61366 L
.2933 .62227 L
.2933 .63087 L
.2933 .63948 L
.2933 .63948 L
s
.31052 .62227 m
.30191 .62227 L
.2933 .62227 L
.2847 .62227 L
.27609 .62227 L
.27609 .62227 L
.2847 .62227 L
.2933 .62227 L
.30191 .62227 L
.31052 .62227 L
.31052 .62227 L
s
.2847 .60736 m
.27779 .61481 L
.27779 .61481 L
.2847 .60736 L
.2847 .60736 L
s
.2847 .60736 m
.27779 .61481 L
.27779 .61481 L
.2847 .60736 L
.2847 .60736 L
s
.2847 .60736 m
.27779 .61481 L
.27779 .61481 L
.2847 .60736 L
.2847 .60736 L
s
.2847 .60736 m
.27779 .61481 L
.27779 .61481 L
.2847 .60736 L
.2847 .60736 L
s
.27779 .61481 m
.27609 .62227 L
.27609 .62227 L
.27779 .61481 L
.27779 .61481 L
s
.27779 .61481 m
.27609 .62227 L
.27609 .62227 L
.27779 .61481 L
.27779 .61481 L
s
.27779 .61481 m
.27609 .62227 L
.27609 .62227 L
.27779 .61481 L
.27779 .61481 L
s
.27779 .61481 m
.27609 .62227 L
.27609 .62227 L
.27779 .61481 L
.27779 .61481 L
s
.27609 .62227 m
.27779 .62972 L
.27779 .62972 L
.27609 .62227 L
.27609 .62227 L
s
.27609 .62227 m
.27779 .62972 L
.27779 .62972 L
.27609 .62227 L
.27609 .62227 L
s
.27609 .62227 m
.27779 .62972 L
.27779 .62972 L
.27609 .62227 L
.27609 .62227 L
s
.27609 .62227 m
.27779 .62972 L
.27779 .62972 L
.27609 .62227 L
.27609 .62227 L
s
.27779 .62972 m
.2847 .63718 L
.2847 .63718 L
.27779 .62972 L
.27779 .62972 L
s
.27779 .62972 m
.2847 .63718 L
.2847 .63718 L
.27779 .62972 L
.27779 .62972 L
s
.27779 .62972 m
.2847 .63718 L
.2847 .63718 L
.27779 .62972 L
.27779 .62972 L
s
.27779 .62972 m
.2847 .63718 L
.2847 .63718 L
.27779 .62972 L
.27779 .62972 L
s
.31052 .62227 m
.30752 .61256 L
.30752 .61256 L
.31052 .62227 L
.31052 .62227 L
s
.31052 .62227 m
.30752 .61256 L
.30752 .61256 L
.31052 .62227 L
.31052 .62227 L
s
.31052 .62227 m
.30752 .61256 L
.30752 .61256 L
.31052 .62227 L
.31052 .62227 L
s
.31052 .62227 m
.30752 .61256 L
.30752 .61256 L
.31052 .62227 L
.31052 .62227 L
s
.30752 .61256 m
.30191 .60736 L
.30191 .60736 L
.30752 .61256 L
.30752 .61256 L
s
.30752 .61256 m
.30191 .60736 L
.30191 .60736 L
.30752 .61256 L
.30752 .61256 L
s
.30752 .61256 m
.30191 .60736 L
.30191 .60736 L
.30752 .61256 L
.30752 .61256 L
s
.30752 .61256 m
.30191 .60736 L
.30191 .60736 L
.30752 .61256 L
.30752 .61256 L
s
.30191 .60736 m
.29461 .6051 L
.29461 .6051 L
.30191 .60736 L
.30191 .60736 L
s
.30191 .60736 m
.29461 .6051 L
.29461 .6051 L
.30191 .60736 L
.30191 .60736 L
s
.30191 .60736 m
.29461 .6051 L
.29461 .6051 L
.30191 .60736 L
.30191 .60736 L
s
.30191 .60736 m
.29461 .6051 L
.29461 .6051 L
.30191 .60736 L
.30191 .60736 L
s
.29461 .6051 m
.2847 .60736 L
.2847 .60736 L
.29461 .6051 L
.29461 .6051 L
s
.29461 .6051 m
.2847 .60736 L
.2847 .60736 L
.29461 .6051 L
.29461 .6051 L
s
.29461 .6051 m
.2847 .60736 L
.2847 .60736 L
.29461 .6051 L
.29461 .6051 L
s
.29461 .6051 m
.2847 .60736 L
.2847 .60736 L
.29461 .6051 L
.29461 .6051 L
s
.2847 .63718 m
.29461 .63943 L
.29461 .63943 L
.2847 .63718 L
.2847 .63718 L
s
.2847 .63718 m
.29461 .63943 L
.29461 .63943 L
.2847 .63718 L
.2847 .63718 L
s
.2847 .63718 m
.29461 .63943 L
.29461 .63943 L
.2847 .63718 L
.2847 .63718 L
s
.2847 .63718 m
.29461 .63943 L
.29461 .63943 L
.2847 .63718 L
.2847 .63718 L
s
.29461 .63943 m
.30191 .63718 L
.30191 .63718 L
.29461 .63943 L
.29461 .63943 L
s
.29461 .63943 m
.30191 .63718 L
.30191 .63718 L
.29461 .63943 L
.29461 .63943 L
s
.29461 .63943 m
.30191 .63718 L
.30191 .63718 L
.29461 .63943 L
.29461 .63943 L
s
.29461 .63943 m
.30191 .63718 L
.30191 .63718 L
.29461 .63943 L
.29461 .63943 L
s
.30191 .63718 m
.30752 .63198 L
.30752 .63198 L
.30191 .63718 L
.30191 .63718 L
s
.30191 .63718 m
.30752 .63198 L
.30752 .63198 L
.30191 .63718 L
.30191 .63718 L
s
.30191 .63718 m
.30752 .63198 L
.30752 .63198 L
.30191 .63718 L
.30191 .63718 L
s
.30191 .63718 m
.30752 .63198 L
.30752 .63198 L
.30191 .63718 L
.30191 .63718 L
s
.30752 .63198 m
.31052 .62227 L
.31052 .62227 L
.30752 .63198 L
.30752 .63198 L
s
.30752 .63198 m
.31052 .62227 L
.31052 .62227 L
.30752 .63198 L
.30752 .63198 L
s
.30752 .63198 m
.31052 .62227 L
.31052 .62227 L
.30752 .63198 L
.30752 .63198 L
s
.30752 .63198 m
.31052 .62227 L
.31052 .62227 L
.30752 .63198 L
.30752 .63198 L
s
.28394 .66504 m
.28394 .67203 L
.28394 .67902 L
.28394 .68601 L
.28394 .693 L
.28394 .693 L
.28394 .68601 L
.28394 .67902 L
.28394 .67203 L
.28394 .66504 L
.28394 .66504 L
s
.29792 .67902 m
.29093 .67902 L
.28394 .67902 L
.27695 .67902 L
.26997 .67902 L
.26997 .67902 L
.27695 .67902 L
.28394 .67902 L
.29093 .67902 L
.29792 .67902 L
.29792 .67902 L
s
.27695 .66692 m
.27134 .67297 L
.26997 .67902 L
.27134 .68507 L
.27695 .69112 L
.27695 .69112 L
.27134 .68507 L
.26997 .67902 L
.27134 .67297 L
.27695 .66692 L
.27695 .66692 L
s
.26997 .67902 m
.26997 .67902 L
.26997 .67902 L
.26997 .67902 L
.26997 .67902 L
.26997 .67902 L
.26997 .67902 L
.26997 .67902 L
.26997 .67902 L
.26997 .67902 L
.26997 .67902 L
s
.29792 .67902 m
.29548 .67113 L
.29093 .66692 L
.285 .66508 L
.27695 .66692 L
.27695 .66692 L
.285 .66508 L
.29093 .66692 L
.29548 .67113 L
.29792 .67902 L
.29792 .67902 L
s
.29093 .66692 m
.29093 .66692 L
.29093 .66692 L
.29093 .66692 L
.29093 .66692 L
.29093 .66692 L
.29093 .66692 L
.29093 .66692 L
.29093 .66692 L
.29093 .66692 L
.29093 .66692 L
s
.27695 .69112 m
.285 .69296 L
.29093 .69112 L
.29548 .6869 L
.29792 .67902 L
.29792 .67902 L
.29548 .6869 L
.29093 .69112 L
.285 .69296 L
.27695 .69112 L
.27695 .69112 L
s
.29093 .69112 m
.29093 .69112 L
.29093 .69112 L
.29093 .69112 L
.29093 .69112 L
.29093 .69112 L
.29093 .69112 L
.29093 .69112 L
.29093 .69112 L
.29093 .69112 L
.29093 .69112 L
s
.28394 .693 m
.28394 .68601 L
.28394 .67902 L
.28394 .67203 L
.28394 .66504 L
.28394 .66504 L
.28394 .67203 L
.28394 .67902 L
.28394 .68601 L
.28394 .693 L
.28394 .693 L
s
.29792 .67902 m
.29093 .67902 L
.28394 .67902 L
.27695 .67902 L
.26997 .67902 L
.26997 .67902 L
.27695 .67902 L
.28394 .67902 L
.29093 .67902 L
.29792 .67902 L
.29792 .67902 L
s
.27695 .66692 m
.27134 .67297 L
.27134 .67297 L
.27695 .66692 L
.27695 .66692 L
s
.27695 .66692 m
.27134 .67297 L
.27134 .67297 L
.27695 .66692 L
.27695 .66692 L
s
.27695 .66692 m
.27134 .67297 L
.27134 .67297 L
.27695 .66692 L
.27695 .66692 L
s
.27695 .66692 m
.27134 .67297 L
.27134 .67297 L
.27695 .66692 L
.27695 .66692 L
s
.27134 .67297 m
.26997 .67902 L
.26997 .67902 L
.27134 .67297 L
.27134 .67297 L
s
.27134 .67297 m
.26997 .67902 L
.26997 .67902 L
.27134 .67297 L
.27134 .67297 L
s
.27134 .67297 m
.26997 .67902 L
.26997 .67902 L
.27134 .67297 L
.27134 .67297 L
s
.27134 .67297 m
.26997 .67902 L
.26997 .67902 L
.27134 .67297 L
.27134 .67297 L
s
.26997 .67902 m
.27134 .68507 L
.27134 .68507 L
.26997 .67902 L
.26997 .67902 L
s
.26997 .67902 m
.27134 .68507 L
.27134 .68507 L
.26997 .67902 L
.26997 .67902 L
s
.26997 .67902 m
.27134 .68507 L
.27134 .68507 L
.26997 .67902 L
.26997 .67902 L
s
.26997 .67902 m
.27134 .68507 L
.27134 .68507 L
.26997 .67902 L
.26997 .67902 L
s
.27134 .68507 m
.27695 .69112 L
.27695 .69112 L
.27134 .68507 L
.27134 .68507 L
s
.27134 .68507 m
.27695 .69112 L
.27695 .69112 L
.27134 .68507 L
.27134 .68507 L
s
.27134 .68507 m
.27695 .69112 L
.27695 .69112 L
.27134 .68507 L
.27134 .68507 L
s
.27134 .68507 m
.27695 .69112 L
.27695 .69112 L
.27134 .68507 L
.27134 .68507 L
s
.29792 .67902 m
.29548 .67113 L
.29548 .67113 L
.29792 .67902 L
.29792 .67902 L
s
.29792 .67902 m
.29548 .67113 L
.29548 .67113 L
.29792 .67902 L
.29792 .67902 L
s
.29792 .67902 m
.29548 .67113 L
.29548 .67113 L
.29792 .67902 L
.29792 .67902 L
s
.29792 .67902 m
.29548 .67113 L
.29548 .67113 L
.29792 .67902 L
.29792 .67902 L
s
.29548 .67113 m
.29093 .66692 L
.29093 .66692 L
.29548 .67113 L
.29548 .67113 L
s
.29548 .67113 m
.29093 .66692 L
.29093 .66692 L
.29548 .67113 L
.29548 .67113 L
s
.29548 .67113 m
.29093 .66692 L
.29093 .66692 L
.29548 .67113 L
.29548 .67113 L
s
.29548 .67113 m
.29093 .66692 L
.29093 .66692 L
.29548 .67113 L
.29548 .67113 L
s
.29093 .66692 m
.285 .66508 L
.285 .66508 L
.29093 .66692 L
.29093 .66692 L
s
.29093 .66692 m
.285 .66508 L
.285 .66508 L
.29093 .66692 L
.29093 .66692 L
s
.29093 .66692 m
.285 .66508 L
.285 .66508 L
.29093 .66692 L
.29093 .66692 L
s
.29093 .66692 m
.285 .66508 L
.285 .66508 L
.29093 .66692 L
.29093 .66692 L
s
.285 .66508 m
.27695 .66692 L
.27695 .66692 L
.285 .66508 L
.285 .66508 L
s
.285 .66508 m
.27695 .66692 L
.27695 .66692 L
.285 .66508 L
.285 .66508 L
s
.285 .66508 m
.27695 .66692 L
.27695 .66692 L
.285 .66508 L
.285 .66508 L
s
.285 .66508 m
.27695 .66692 L
.27695 .66692 L
.285 .66508 L
.285 .66508 L
s
.27695 .69112 m
.285 .69296 L
.285 .69296 L
.27695 .69112 L
.27695 .69112 L
s
.27695 .69112 m
.285 .69296 L
.285 .69296 L
.27695 .69112 L
.27695 .69112 L
s
.27695 .69112 m
.285 .69296 L
.285 .69296 L
.27695 .69112 L
.27695 .69112 L
s
.27695 .69112 m
.285 .69296 L
.285 .69296 L
.27695 .69112 L
.27695 .69112 L
s
.285 .69296 m
.29093 .69112 L
.29093 .69112 L
.285 .69296 L
.285 .69296 L
s
.285 .69296 m
.29093 .69112 L
.29093 .69112 L
.285 .69296 L
.285 .69296 L
s
.285 .69296 m
.29093 .69112 L
.29093 .69112 L
.285 .69296 L
.285 .69296 L
s
.285 .69296 m
.29093 .69112 L
.29093 .69112 L
.285 .69296 L
.285 .69296 L
s
.29093 .69112 m
.29548 .6869 L
.29548 .6869 L
.29093 .69112 L
.29093 .69112 L
s
.29093 .69112 m
.29548 .6869 L
.29548 .6869 L
.29093 .69112 L
.29093 .69112 L
s
.29093 .69112 m
.29548 .6869 L
.29548 .6869 L
.29093 .69112 L
.29093 .69112 L
s
.29093 .69112 m
.29548 .6869 L
.29548 .6869 L
.29093 .69112 L
.29093 .69112 L
s
.29548 .6869 m
.29792 .67902 L
.29792 .67902 L
.29548 .6869 L
.29548 .6869 L
s
.29548 .6869 m
.29792 .67902 L
.29792 .67902 L
.29548 .6869 L
.29548 .6869 L
s
.29548 .6869 m
.29792 .67902 L
.29792 .67902 L
.29548 .6869 L
.29548 .6869 L
s
.29548 .6869 m
.29792 .67902 L
.29792 .67902 L
.29548 .6869 L
.29548 .6869 L
s
.29349 .71234 m
.29349 .71886 L
.29349 .72539 L
.29349 .73191 L
.29349 .73844 L
.29349 .73844 L
.29349 .73191 L
.29349 .72539 L
.29349 .71886 L
.29349 .71234 L
.29349 .71234 L
s
.30654 .72539 m
.30001 .72539 L
.29349 .72539 L
.28696 .72539 L
.28044 .72539 L
.28044 .72539 L
.28696 .72539 L
.29349 .72539 L
.30001 .72539 L
.30654 .72539 L
.30654 .72539 L
s
.28696 .71409 m
.28173 .71974 L
.28044 .72539 L
.28173 .73104 L
.28696 .73669 L
.28696 .73669 L
.28173 .73104 L
.28044 .72539 L
.28173 .71974 L
.28696 .71409 L
.28696 .71409 L
s
.28044 .72539 m
.28044 .72539 L
.28044 .72539 L
.28044 .72539 L
.28044 .72539 L
.28044 .72539 L
.28044 .72539 L
.28044 .72539 L
.28044 .72539 L
.28044 .72539 L
.28044 .72539 L
s
.30654 .72539 m
.30426 .71803 L
.30001 .71409 L
.29448 .71237 L
.28696 .71409 L
.28696 .71409 L
.29448 .71237 L
.30001 .71409 L
.30426 .71803 L
.30654 .72539 L
.30654 .72539 L
s
.30001 .71409 m
.30001 .71409 L
.30001 .71409 L
.30001 .71409 L
.30001 .71409 L
.30001 .71409 L
.30001 .71409 L
.30001 .71409 L
.30001 .71409 L
.30001 .71409 L
.30001 .71409 L
s
.28696 .73669 m
.29448 .7384 L
.30001 .73669 L
.30426 .73275 L
.30654 .72539 L
.30654 .72539 L
.30426 .73275 L
.30001 .73669 L
.29448 .7384 L
.28696 .73669 L
.28696 .73669 L
s
.30001 .73669 m
.30001 .73669 L
.30001 .73669 L
.30001 .73669 L
.30001 .73669 L
.30001 .73669 L
.30001 .73669 L
.30001 .73669 L
.30001 .73669 L
.30001 .73669 L
.30001 .73669 L
s
.29349 .73844 m
.29349 .73191 L
.29349 .72539 L
.29349 .71886 L
.29349 .71234 L
.29349 .71234 L
.29349 .71886 L
.29349 .72539 L
.29349 .73191 L
.29349 .73844 L
.29349 .73844 L
s
.30654 .72539 m
.30001 .72539 L
.29349 .72539 L
.28696 .72539 L
.28044 .72539 L
.28044 .72539 L
.28696 .72539 L
.29349 .72539 L
.30001 .72539 L
.30654 .72539 L
.30654 .72539 L
s
.28696 .71409 m
.28173 .71974 L
.28173 .71974 L
.28696 .71409 L
.28696 .71409 L
s
.28696 .71409 m
.28173 .71974 L
.28173 .71974 L
.28696 .71409 L
.28696 .71409 L
s
.28696 .71409 m
.28173 .71974 L
.28173 .71974 L
.28696 .71409 L
.28696 .71409 L
s
.28696 .71409 m
.28173 .71974 L
.28173 .71974 L
.28696 .71409 L
.28696 .71409 L
s
.28173 .71974 m
.28044 .72539 L
.28044 .72539 L
.28173 .71974 L
.28173 .71974 L
s
.28173 .71974 m
.28044 .72539 L
.28044 .72539 L
.28173 .71974 L
.28173 .71974 L
s
.28173 .71974 m
.28044 .72539 L
.28044 .72539 L
.28173 .71974 L
.28173 .71974 L
s
.28173 .71974 m
.28044 .72539 L
.28044 .72539 L
.28173 .71974 L
.28173 .71974 L
s
.28044 .72539 m
.28173 .73104 L
.28173 .73104 L
.28044 .72539 L
.28044 .72539 L
s
.28044 .72539 m
.28173 .73104 L
.28173 .73104 L
.28044 .72539 L
.28044 .72539 L
s
.28044 .72539 m
.28173 .73104 L
.28173 .73104 L
.28044 .72539 L
.28044 .72539 L
s
.28044 .72539 m
.28173 .73104 L
.28173 .73104 L
.28044 .72539 L
.28044 .72539 L
s
.28173 .73104 m
.28696 .73669 L
.28696 .73669 L
.28173 .73104 L
.28173 .73104 L
s
.28173 .73104 m
.28696 .73669 L
.28696 .73669 L
.28173 .73104 L
.28173 .73104 L
s
.28173 .73104 m
.28696 .73669 L
.28696 .73669 L
.28173 .73104 L
.28173 .73104 L
s
.28173 .73104 m
.28696 .73669 L
.28696 .73669 L
.28173 .73104 L
.28173 .73104 L
s
.30654 .72539 m
.30426 .71803 L
.30426 .71803 L
.30654 .72539 L
.30654 .72539 L
s
.30654 .72539 m
.30426 .71803 L
.30426 .71803 L
.30654 .72539 L
.30654 .72539 L
s
.30654 .72539 m
.30426 .71803 L
.30426 .71803 L
.30654 .72539 L
.30654 .72539 L
s
.30654 .72539 m
.30426 .71803 L
.30426 .71803 L
.30654 .72539 L
.30654 .72539 L
s
.30426 .71803 m
.30001 .71409 L
.30001 .71409 L
.30426 .71803 L
.30426 .71803 L
s
.30426 .71803 m
.30001 .71409 L
.30001 .71409 L
.30426 .71803 L
.30426 .71803 L
s
.30426 .71803 m
.30001 .71409 L
.30001 .71409 L
.30426 .71803 L
.30426 .71803 L
s
.30426 .71803 m
.30001 .71409 L
.30001 .71409 L
.30426 .71803 L
.30426 .71803 L
s
.30001 .71409 m
.29448 .71237 L
.29448 .71237 L
.30001 .71409 L
.30001 .71409 L
s
.30001 .71409 m
.29448 .71237 L
.29448 .71237 L
.30001 .71409 L
.30001 .71409 L
s
.30001 .71409 m
.29448 .71237 L
.29448 .71237 L
.30001 .71409 L
.30001 .71409 L
s
.30001 .71409 m
.29448 .71237 L
.29448 .71237 L
.30001 .71409 L
.30001 .71409 L
s
.29448 .71237 m
.28696 .71409 L
.28696 .71409 L
.29448 .71237 L
.29448 .71237 L
s
.29448 .71237 m
.28696 .71409 L
.28696 .71409 L
.29448 .71237 L
.29448 .71237 L
s
.29448 .71237 m
.28696 .71409 L
.28696 .71409 L
.29448 .71237 L
.29448 .71237 L
s
.29448 .71237 m
.28696 .71409 L
.28696 .71409 L
.29448 .71237 L
.29448 .71237 L
s
.28696 .73669 m
.29448 .7384 L
.29448 .7384 L
.28696 .73669 L
.28696 .73669 L
s
.28696 .73669 m
.29448 .7384 L
.29448 .7384 L
.28696 .73669 L
.28696 .73669 L
s
.28696 .73669 m
.29448 .7384 L
.29448 .7384 L
.28696 .73669 L
.28696 .73669 L
s
.28696 .73669 m
.29448 .7384 L
.29448 .7384 L
.28696 .73669 L
.28696 .73669 L
s
.29448 .7384 m
.30001 .73669 L
.30001 .73669 L
.29448 .7384 L
.29448 .7384 L
s
.29448 .7384 m
.30001 .73669 L
.30001 .73669 L
.29448 .7384 L
.29448 .7384 L
s
.29448 .7384 m
.30001 .73669 L
.30001 .73669 L
.29448 .7384 L
.29448 .7384 L
s
.29448 .7384 m
.30001 .73669 L
.30001 .73669 L
.29448 .7384 L
.29448 .7384 L
s
.30001 .73669 m
.30426 .73275 L
.30426 .73275 L
.30001 .73669 L
.30001 .73669 L
s
.30001 .73669 m
.30426 .73275 L
.30426 .73275 L
.30001 .73669 L
.30001 .73669 L
s
.30001 .73669 m
.30426 .73275 L
.30426 .73275 L
.30001 .73669 L
.30001 .73669 L
s
.30001 .73669 m
.30426 .73275 L
.30426 .73275 L
.30001 .73669 L
.30001 .73669 L
s
.30426 .73275 m
.30654 .72539 L
.30654 .72539 L
.30426 .73275 L
.30426 .73275 L
s
.30426 .73275 m
.30654 .72539 L
.30654 .72539 L
.30426 .73275 L
.30426 .73275 L
s
.30426 .73275 m
.30654 .72539 L
.30654 .72539 L
.30426 .73275 L
.30426 .73275 L
s
.30426 .73275 m
.30654 .72539 L
.30654 .72539 L
.30426 .73275 L
.30426 .73275 L
s
.29118 .77044 m
.29118 .77874 L
.29118 .78705 L
.29118 .79535 L
.29118 .80365 L
.29118 .80365 L
.29118 .79535 L
.29118 .78705 L
.29118 .77874 L
.29118 .77044 L
.29118 .77044 L
s
.30779 .78705 m
.29949 .78705 L
.29118 .78705 L
.28288 .78705 L
.27458 .78705 L
.27458 .78705 L
.28288 .78705 L
.29118 .78705 L
.29949 .78705 L
.30779 .78705 L
.30779 .78705 L
s
.28288 .77266 m
.27622 .77986 L
.27458 .78705 L
.27622 .79424 L
.28288 .80143 L
.28288 .80143 L
.27622 .79424 L
.27458 .78705 L
.27622 .77986 L
.28288 .77266 L
.28288 .77266 L
s
.27458 .78705 m
.27458 .78705 L
.27458 .78705 L
.27458 .78705 L
.27458 .78705 L
.27458 .78705 L
.27458 .78705 L
.27458 .78705 L
.27458 .78705 L
.27458 .78705 L
.27458 .78705 L
s
.30779 .78705 m
.3049 .77768 L
.29949 .77266 L
.29244 .77049 L
.28288 .77266 L
.28288 .77266 L
.29244 .77049 L
.29949 .77266 L
.3049 .77768 L
.30779 .78705 L
.30779 .78705 L
s
.29949 .77266 m
.29949 .77266 L
.29949 .77266 L
.29949 .77266 L
.29949 .77266 L
.29949 .77266 L
.29949 .77266 L
.29949 .77266 L
.29949 .77266 L
.29949 .77266 L
.29949 .77266 L
s
.28288 .80143 m
.29244 .80361 L
.29949 .80143 L
.3049 .79642 L
.30779 .78705 L
.30779 .78705 L
.3049 .79642 L
.29949 .80143 L
.29244 .80361 L
.28288 .80143 L
.28288 .80143 L
s
.29949 .80143 m
.29949 .80143 L
.29949 .80143 L
.29949 .80143 L
.29949 .80143 L
.29949 .80143 L
.29949 .80143 L
.29949 .80143 L
.29949 .80143 L
.29949 .80143 L
.29949 .80143 L
s
.29118 .80365 m
.29118 .79535 L
.29118 .78705 L
.29118 .77874 L
.29118 .77044 L
.29118 .77044 L
.29118 .77874 L
.29118 .78705 L
.29118 .79535 L
.29118 .80365 L
.29118 .80365 L
s
.30779 .78705 m
.29949 .78705 L
.29118 .78705 L
.28288 .78705 L
.27458 .78705 L
.27458 .78705 L
.28288 .78705 L
.29118 .78705 L
.29949 .78705 L
.30779 .78705 L
.30779 .78705 L
s
.28288 .77266 m
.27622 .77986 L
.27622 .77986 L
.28288 .77266 L
.28288 .77266 L
s
.28288 .77266 m
.27622 .77986 L
.27622 .77986 L
.28288 .77266 L
.28288 .77266 L
s
.28288 .77266 m
.27622 .77986 L
.27622 .77986 L
.28288 .77266 L
.28288 .77266 L
s
.28288 .77266 m
.27622 .77986 L
.27622 .77986 L
.28288 .77266 L
.28288 .77266 L
s
.27622 .77986 m
.27458 .78705 L
.27458 .78705 L
.27622 .77986 L
.27622 .77986 L
s
.27622 .77986 m
.27458 .78705 L
.27458 .78705 L
.27622 .77986 L
.27622 .77986 L
s
.27622 .77986 m
.27458 .78705 L
.27458 .78705 L
.27622 .77986 L
.27622 .77986 L
s
.27622 .77986 m
.27458 .78705 L
.27458 .78705 L
.27622 .77986 L
.27622 .77986 L
s
.27458 .78705 m
.27622 .79424 L
.27622 .79424 L
.27458 .78705 L
.27458 .78705 L
s
.27458 .78705 m
.27622 .79424 L
.27622 .79424 L
.27458 .78705 L
.27458 .78705 L
s
.27458 .78705 m
.27622 .79424 L
.27622 .79424 L
.27458 .78705 L
.27458 .78705 L
s
.27458 .78705 m
.27622 .79424 L
.27622 .79424 L
.27458 .78705 L
.27458 .78705 L
s
.27622 .79424 m
.28288 .80143 L
.28288 .80143 L
.27622 .79424 L
.27622 .79424 L
s
.27622 .79424 m
.28288 .80143 L
.28288 .80143 L
.27622 .79424 L
.27622 .79424 L
s
.27622 .79424 m
.28288 .80143 L
.28288 .80143 L
.27622 .79424 L
.27622 .79424 L
s
.27622 .79424 m
.28288 .80143 L
.28288 .80143 L
.27622 .79424 L
.27622 .79424 L
s
.30779 .78705 m
.3049 .77768 L
.3049 .77768 L
.30779 .78705 L
.30779 .78705 L
s
.30779 .78705 m
.3049 .77768 L
.3049 .77768 L
.30779 .78705 L
.30779 .78705 L
s
.30779 .78705 m
.3049 .77768 L
.3049 .77768 L
.30779 .78705 L
.30779 .78705 L
s
.30779 .78705 m
.3049 .77768 L
.3049 .77768 L
.30779 .78705 L
.30779 .78705 L
s
.3049 .77768 m
.29949 .77266 L
.29949 .77266 L
.3049 .77768 L
.3049 .77768 L
s
.3049 .77768 m
.29949 .77266 L
.29949 .77266 L
.3049 .77768 L
.3049 .77768 L
s
.3049 .77768 m
.29949 .77266 L
.29949 .77266 L
.3049 .77768 L
.3049 .77768 L
s
.3049 .77768 m
.29949 .77266 L
.29949 .77266 L
.3049 .77768 L
.3049 .77768 L
s
.29949 .77266 m
.29244 .77049 L
.29244 .77049 L
.29949 .77266 L
.29949 .77266 L
s
.29949 .77266 m
.29244 .77049 L
.29244 .77049 L
.29949 .77266 L
.29949 .77266 L
s
.29949 .77266 m
.29244 .77049 L
.29244 .77049 L
.29949 .77266 L
.29949 .77266 L
s
.29949 .77266 m
.29244 .77049 L
.29244 .77049 L
.29949 .77266 L
.29949 .77266 L
s
.29244 .77049 m
.28288 .77266 L
.28288 .77266 L
.29244 .77049 L
.29244 .77049 L
s
.29244 .77049 m
.28288 .77266 L
.28288 .77266 L
.29244 .77049 L
.29244 .77049 L
s
.29244 .77049 m
.28288 .77266 L
.28288 .77266 L
.29244 .77049 L
.29244 .77049 L
s
.29244 .77049 m
.28288 .77266 L
.28288 .77266 L
.29244 .77049 L
.29244 .77049 L
s
.28288 .80143 m
.29244 .80361 L
.29244 .80361 L
.28288 .80143 L
.28288 .80143 L
s
.28288 .80143 m
.29244 .80361 L
.29244 .80361 L
.28288 .80143 L
.28288 .80143 L
s
.28288 .80143 m
.29244 .80361 L
.29244 .80361 L
.28288 .80143 L
.28288 .80143 L
s
.28288 .80143 m
.29244 .80361 L
.29244 .80361 L
.28288 .80143 L
.28288 .80143 L
s
.29244 .80361 m
.29949 .80143 L
.29949 .80143 L
.29244 .80361 L
.29244 .80361 L
s
.29244 .80361 m
.29949 .80143 L
.29949 .80143 L
.29244 .80361 L
.29244 .80361 L
s
.29244 .80361 m
.29949 .80143 L
.29949 .80143 L
.29244 .80361 L
.29244 .80361 L
s
.29244 .80361 m
.29949 .80143 L
.29949 .80143 L
.29244 .80361 L
.29244 .80361 L
s
.29949 .80143 m
.3049 .79642 L
.3049 .79642 L
.29949 .80143 L
.29949 .80143 L
s
.29949 .80143 m
.3049 .79642 L
.3049 .79642 L
.29949 .80143 L
.29949 .80143 L
s
.29949 .80143 m
.3049 .79642 L
.3049 .79642 L
.29949 .80143 L
.29949 .80143 L
s
.29949 .80143 m
.3049 .79642 L
.3049 .79642 L
.29949 .80143 L
.29949 .80143 L
s
.3049 .79642 m
.30779 .78705 L
.30779 .78705 L
.3049 .79642 L
.3049 .79642 L
s
.3049 .79642 m
.30779 .78705 L
.30779 .78705 L
.3049 .79642 L
.3049 .79642 L
s
.3049 .79642 m
.30779 .78705 L
.30779 .78705 L
.3049 .79642 L
.3049 .79642 L
s
.3049 .79642 m
.30779 .78705 L
.30779 .78705 L
.3049 .79642 L
.3049 .79642 L
s
.28437 .82334 m
.28437 .83104 L
.28437 .83874 L
.28437 .84643 L
.28437 .85413 L
.28437 .85413 L
.28437 .84643 L
.28437 .83874 L
.28437 .83104 L
.28437 .82334 L
.28437 .82334 L
s
.29976 .83874 m
.29206 .83874 L
.28437 .83874 L
.27667 .83874 L
.26897 .83874 L
.26897 .83874 L
.27667 .83874 L
.28437 .83874 L
.29206 .83874 L
.29976 .83874 L
.29976 .83874 L
s
.27667 .82541 m
.27049 .83207 L
.26897 .83874 L
.27049 .8454 L
.27667 .85207 L
.27667 .85207 L
.27049 .8454 L
.26897 .83874 L
.27049 .83207 L
.27667 .82541 L
.27667 .82541 L
s
.26897 .83874 m
.26897 .83874 L
.26897 .83874 L
.26897 .83874 L
.26897 .83874 L
.26897 .83874 L
.26897 .83874 L
.26897 .83874 L
.26897 .83874 L
.26897 .83874 L
.26897 .83874 L
s
.29976 .83874 m
.29708 .83005 L
.29206 .82541 L
.28553 .82339 L
.27667 .82541 L
.27667 .82541 L
.28553 .82339 L
.29206 .82541 L
.29708 .83005 L
.29976 .83874 L
.29976 .83874 L
s
.29206 .82541 m
.29206 .82541 L
.29206 .82541 L
.29206 .82541 L
.29206 .82541 L
.29206 .82541 L
.29206 .82541 L
.29206 .82541 L
.29206 .82541 L
.29206 .82541 L
.29206 .82541 L
s
.27667 .85207 m
.28553 .85409 L
.29206 .85207 L
.29708 .84742 L
.29976 .83874 L
.29976 .83874 L
.29708 .84742 L
.29206 .85207 L
.28553 .85409 L
.27667 .85207 L
.27667 .85207 L
s
.29206 .85207 m
.29206 .85207 L
.29206 .85207 L
.29206 .85207 L
.29206 .85207 L
.29206 .85207 L
.29206 .85207 L
.29206 .85207 L
.29206 .85207 L
.29206 .85207 L
.29206 .85207 L
s
.28437 .85413 m
.28437 .84643 L
.28437 .83874 L
.28437 .83104 L
.28437 .82334 L
.28437 .82334 L
.28437 .83104 L
.28437 .83874 L
.28437 .84643 L
.28437 .85413 L
.28437 .85413 L
s
.29976 .83874 m
.29206 .83874 L
.28437 .83874 L
.27667 .83874 L
.26897 .83874 L
.26897 .83874 L
.27667 .83874 L
.28437 .83874 L
.29206 .83874 L
.29976 .83874 L
.29976 .83874 L
s
.27667 .82541 m
.27049 .83207 L
.27049 .83207 L
.27667 .82541 L
.27667 .82541 L
s
.27667 .82541 m
.27049 .83207 L
.27049 .83207 L
.27667 .82541 L
.27667 .82541 L
s
.27667 .82541 m
.27049 .83207 L
.27049 .83207 L
.27667 .82541 L
.27667 .82541 L
s
.27667 .82541 m
.27049 .83207 L
.27049 .83207 L
.27667 .82541 L
.27667 .82541 L
s
.27049 .83207 m
.26897 .83874 L
.26897 .83874 L
.27049 .83207 L
.27049 .83207 L
s
.27049 .83207 m
.26897 .83874 L
.26897 .83874 L
.27049 .83207 L
.27049 .83207 L
s
.27049 .83207 m
.26897 .83874 L
.26897 .83874 L
.27049 .83207 L
.27049 .83207 L
s
.27049 .83207 m
.26897 .83874 L
.26897 .83874 L
.27049 .83207 L
.27049 .83207 L
s
.26897 .83874 m
.27049 .8454 L
.27049 .8454 L
.26897 .83874 L
.26897 .83874 L
s
.26897 .83874 m
.27049 .8454 L
.27049 .8454 L
.26897 .83874 L
.26897 .83874 L
s
.26897 .83874 m
.27049 .8454 L
.27049 .8454 L
.26897 .83874 L
.26897 .83874 L
s
.26897 .83874 m
.27049 .8454 L
.27049 .8454 L
.26897 .83874 L
.26897 .83874 L
s
.27049 .8454 m
.27667 .85207 L
.27667 .85207 L
.27049 .8454 L
.27049 .8454 L
s
.27049 .8454 m
.27667 .85207 L
.27667 .85207 L
.27049 .8454 L
.27049 .8454 L
s
.27049 .8454 m
.27667 .85207 L
.27667 .85207 L
.27049 .8454 L
.27049 .8454 L
s
.27049 .8454 m
.27667 .85207 L
.27667 .85207 L
.27049 .8454 L
.27049 .8454 L
s
.29976 .83874 m
.29708 .83005 L
.29708 .83005 L
.29976 .83874 L
.29976 .83874 L
s
.29976 .83874 m
.29708 .83005 L
.29708 .83005 L
.29976 .83874 L
.29976 .83874 L
s
.29976 .83874 m
.29708 .83005 L
.29708 .83005 L
.29976 .83874 L
.29976 .83874 L
s
.29976 .83874 m
.29708 .83005 L
.29708 .83005 L
.29976 .83874 L
.29976 .83874 L
s
.29708 .83005 m
.29206 .82541 L
.29206 .82541 L
.29708 .83005 L
.29708 .83005 L
s
.29708 .83005 m
.29206 .82541 L
.29206 .82541 L
.29708 .83005 L
.29708 .83005 L
s
.29708 .83005 m
.29206 .82541 L
.29206 .82541 L
.29708 .83005 L
.29708 .83005 L
s
.29708 .83005 m
.29206 .82541 L
.29206 .82541 L
.29708 .83005 L
.29708 .83005 L
s
.29206 .82541 m
.28553 .82339 L
.28553 .82339 L
.29206 .82541 L
.29206 .82541 L
s
.29206 .82541 m
.28553 .82339 L
.28553 .82339 L
.29206 .82541 L
.29206 .82541 L
s
.29206 .82541 m
.28553 .82339 L
.28553 .82339 L
.29206 .82541 L
.29206 .82541 L
s
.29206 .82541 m
.28553 .82339 L
.28553 .82339 L
.29206 .82541 L
.29206 .82541 L
s
.28553 .82339 m
.27667 .82541 L
.27667 .82541 L
.28553 .82339 L
.28553 .82339 L
s
.28553 .82339 m
.27667 .82541 L
.27667 .82541 L
.28553 .82339 L
.28553 .82339 L
s
.28553 .82339 m
.27667 .82541 L
.27667 .82541 L
.28553 .82339 L
.28553 .82339 L
s
.28553 .82339 m
.27667 .82541 L
.27667 .82541 L
.28553 .82339 L
.28553 .82339 L
s
.27667 .85207 m
.28553 .85409 L
.28553 .85409 L
.27667 .85207 L
.27667 .85207 L
s
.27667 .85207 m
.28553 .85409 L
.28553 .85409 L
.27667 .85207 L
.27667 .85207 L
s
.27667 .85207 m
.28553 .85409 L
.28553 .85409 L
.27667 .85207 L
.27667 .85207 L
s
.27667 .85207 m
.28553 .85409 L
.28553 .85409 L
.27667 .85207 L
.27667 .85207 L
s
.28553 .85409 m
.29206 .85207 L
.29206 .85207 L
.28553 .85409 L
.28553 .85409 L
s
.28553 .85409 m
.29206 .85207 L
.29206 .85207 L
.28553 .85409 L
.28553 .85409 L
s
.28553 .85409 m
.29206 .85207 L
.29206 .85207 L
.28553 .85409 L
.28553 .85409 L
s
.28553 .85409 m
.29206 .85207 L
.29206 .85207 L
.28553 .85409 L
.28553 .85409 L
s
.29206 .85207 m
.29708 .84742 L
.29708 .84742 L
.29206 .85207 L
.29206 .85207 L
s
.29206 .85207 m
.29708 .84742 L
.29708 .84742 L
.29206 .85207 L
.29206 .85207 L
s
.29206 .85207 m
.29708 .84742 L
.29708 .84742 L
.29206 .85207 L
.29206 .85207 L
s
.29206 .85207 m
.29708 .84742 L
.29708 .84742 L
.29206 .85207 L
.29206 .85207 L
s
.29708 .84742 m
.29976 .83874 L
.29976 .83874 L
.29708 .84742 L
.29708 .84742 L
s
.29708 .84742 m
.29976 .83874 L
.29976 .83874 L
.29708 .84742 L
.29708 .84742 L
s
.29708 .84742 m
.29976 .83874 L
.29976 .83874 L
.29708 .84742 L
.29708 .84742 L
s
.29708 .84742 m
.29976 .83874 L
.29976 .83874 L
.29708 .84742 L
.29708 .84742 L
s
.29222 .87242 m
.29222 .88009 L
.29222 .88776 L
.29222 .89543 L
.29222 .90309 L
.29222 .90309 L
.29222 .89543 L
.29222 .88776 L
.29222 .88009 L
.29222 .87242 L
.29222 .87242 L
s
.30755 .88776 m
.29989 .88776 L
.29222 .88776 L
.28455 .88776 L
.27688 .88776 L
.27688 .88776 L
.28455 .88776 L
.29222 .88776 L
.29989 .88776 L
.30755 .88776 L
.30755 .88776 L
s
.28455 .87448 m
.27839 .88112 L
.27688 .88776 L
.27839 .8944 L
.28455 .90104 L
.28455 .90104 L
.27839 .8944 L
.27688 .88776 L
.27839 .88112 L
.28455 .87448 L
.28455 .87448 L
s
.27688 .88776 m
.27688 .88776 L
.27688 .88776 L
.27688 .88776 L
.27688 .88776 L
.27688 .88776 L
.27688 .88776 L
.27688 .88776 L
.27688 .88776 L
.27688 .88776 L
.27688 .88776 L
s
.30755 .88776 m
.30488 .87911 L
.29989 .87448 L
.29338 .87247 L
.28455 .87448 L
.28455 .87448 L
.29338 .87247 L
.29989 .87448 L
.30488 .87911 L
.30755 .88776 L
.30755 .88776 L
s
.29989 .87448 m
.29989 .87448 L
.29989 .87448 L
.29989 .87448 L
.29989 .87448 L
.29989 .87448 L
.29989 .87448 L
.29989 .87448 L
.29989 .87448 L
.29989 .87448 L
.29989 .87448 L
s
.28455 .90104 m
.29338 .90305 L
.29989 .90104 L
.30488 .89641 L
.30755 .88776 L
.30755 .88776 L
.30488 .89641 L
.29989 .90104 L
.29338 .90305 L
.28455 .90104 L
.28455 .90104 L
s
.29989 .90104 m
.29989 .90104 L
.29989 .90104 L
.29989 .90104 L
.29989 .90104 L
.29989 .90104 L
.29989 .90104 L
.29989 .90104 L
.29989 .90104 L
.29989 .90104 L
.29989 .90104 L
s
.29222 .90309 m
.29222 .89543 L
.29222 .88776 L
.29222 .88009 L
.29222 .87242 L
.29222 .87242 L
.29222 .88009 L
.29222 .88776 L
.29222 .89543 L
.29222 .90309 L
.29222 .90309 L
s
.30755 .88776 m
.29989 .88776 L
.29222 .88776 L
.28455 .88776 L
.27688 .88776 L
.27688 .88776 L
.28455 .88776 L
.29222 .88776 L
.29989 .88776 L
.30755 .88776 L
.30755 .88776 L
s
.28455 .87448 m
.27839 .88112 L
.27839 .88112 L
.28455 .87448 L
.28455 .87448 L
s
.28455 .87448 m
.27839 .88112 L
.27839 .88112 L
.28455 .87448 L
.28455 .87448 L
s
.28455 .87448 m
.27839 .88112 L
.27839 .88112 L
.28455 .87448 L
.28455 .87448 L
s
.28455 .87448 m
.27839 .88112 L
.27839 .88112 L
.28455 .87448 L
.28455 .87448 L
s
.27839 .88112 m
.27688 .88776 L
.27688 .88776 L
.27839 .88112 L
.27839 .88112 L
s
.27839 .88112 m
.27688 .88776 L
.27688 .88776 L
.27839 .88112 L
.27839 .88112 L
s
.27839 .88112 m
.27688 .88776 L
.27688 .88776 L
.27839 .88112 L
.27839 .88112 L
s
.27839 .88112 m
.27688 .88776 L
.27688 .88776 L
.27839 .88112 L
.27839 .88112 L
s
.27688 .88776 m
.27839 .8944 L
.27839 .8944 L
.27688 .88776 L
.27688 .88776 L
s
.27688 .88776 m
.27839 .8944 L
.27839 .8944 L
.27688 .88776 L
.27688 .88776 L
s
.27688 .88776 m
.27839 .8944 L
.27839 .8944 L
.27688 .88776 L
.27688 .88776 L
s
.27688 .88776 m
.27839 .8944 L
.27839 .8944 L
.27688 .88776 L
.27688 .88776 L
s
.27839 .8944 m
.28455 .90104 L
.28455 .90104 L
.27839 .8944 L
.27839 .8944 L
s
.27839 .8944 m
.28455 .90104 L
.28455 .90104 L
.27839 .8944 L
.27839 .8944 L
s
.27839 .8944 m
.28455 .90104 L
.28455 .90104 L
.27839 .8944 L
.27839 .8944 L
s
.27839 .8944 m
.28455 .90104 L
.28455 .90104 L
.27839 .8944 L
.27839 .8944 L
s
.30755 .88776 m
.30488 .87911 L
.30488 .87911 L
.30755 .88776 L
.30755 .88776 L
s
.30755 .88776 m
.30488 .87911 L
.30488 .87911 L
.30755 .88776 L
.30755 .88776 L
s
.30755 .88776 m
.30488 .87911 L
.30488 .87911 L
.30755 .88776 L
.30755 .88776 L
s
.30755 .88776 m
.30488 .87911 L
.30488 .87911 L
.30755 .88776 L
.30755 .88776 L
s
.30488 .87911 m
.29989 .87448 L
.29989 .87448 L
.30488 .87911 L
.30488 .87911 L
s
.30488 .87911 m
.29989 .87448 L
.29989 .87448 L
.30488 .87911 L
.30488 .87911 L
s
.30488 .87911 m
.29989 .87448 L
.29989 .87448 L
.30488 .87911 L
.30488 .87911 L
s
.30488 .87911 m
.29989 .87448 L
.29989 .87448 L
.30488 .87911 L
.30488 .87911 L
s
.29989 .87448 m
.29338 .87247 L
.29338 .87247 L
.29989 .87448 L
.29989 .87448 L
s
.29989 .87448 m
.29338 .87247 L
.29338 .87247 L
.29989 .87448 L
.29989 .87448 L
s
.29989 .87448 m
.29338 .87247 L
.29338 .87247 L
.29989 .87448 L
.29989 .87448 L
s
.29989 .87448 m
.29338 .87247 L
.29338 .87247 L
.29989 .87448 L
.29989 .87448 L
s
.29338 .87247 m
.28455 .87448 L
.28455 .87448 L
.29338 .87247 L
.29338 .87247 L
s
.29338 .87247 m
.28455 .87448 L
.28455 .87448 L
.29338 .87247 L
.29338 .87247 L
s
.29338 .87247 m
.28455 .87448 L
.28455 .87448 L
.29338 .87247 L
.29338 .87247 L
s
.29338 .87247 m
.28455 .87448 L
.28455 .87448 L
.29338 .87247 L
.29338 .87247 L
s
.28455 .90104 m
.29338 .90305 L
.29338 .90305 L
.28455 .90104 L
.28455 .90104 L
s
.28455 .90104 m
.29338 .90305 L
.29338 .90305 L
.28455 .90104 L
.28455 .90104 L
s
.28455 .90104 m
.29338 .90305 L
.29338 .90305 L
.28455 .90104 L
.28455 .90104 L
s
.28455 .90104 m
.29338 .90305 L
.29338 .90305 L
.28455 .90104 L
.28455 .90104 L
s
.29338 .90305 m
.29989 .90104 L
.29989 .90104 L
.29338 .90305 L
.29338 .90305 L
s
.29338 .90305 m
.29989 .90104 L
.29989 .90104 L
.29338 .90305 L
.29338 .90305 L
s
.29338 .90305 m
.29989 .90104 L
.29989 .90104 L
.29338 .90305 L
.29338 .90305 L
s
.29338 .90305 m
.29989 .90104 L
.29989 .90104 L
.29338 .90305 L
.29338 .90305 L
s
.29989 .90104 m
.30488 .89641 L
.30488 .89641 L
.29989 .90104 L
.29989 .90104 L
s
.29989 .90104 m
.30488 .89641 L
.30488 .89641 L
.29989 .90104 L
.29989 .90104 L
s
.29989 .90104 m
.30488 .89641 L
.30488 .89641 L
.29989 .90104 L
.29989 .90104 L
s
.29989 .90104 m
.30488 .89641 L
.30488 .89641 L
.29989 .90104 L
.29989 .90104 L
s
.30488 .89641 m
.30755 .88776 L
.30755 .88776 L
.30488 .89641 L
.30488 .89641 L
s
.30488 .89641 m
.30755 .88776 L
.30755 .88776 L
.30488 .89641 L
.30488 .89641 L
s
.30488 .89641 m
.30755 .88776 L
.30755 .88776 L
.30488 .89641 L
.30488 .89641 L
s
.30488 .89641 m
.30755 .88776 L
.30755 .88776 L
.30488 .89641 L
.30488 .89641 L
s
.29321 .92377 m
.29321 .93202 L
.29321 .94028 L
.29321 .94853 L
.29321 .95679 L
.29321 .95679 L
.29321 .94853 L
.29321 .94028 L
.29321 .93202 L
.29321 .92377 L
.29321 .92377 L
s
.30972 .94028 m
.30146 .94028 L
.29321 .94028 L
.28496 .94028 L
.2767 .94028 L
.2767 .94028 L
.28496 .94028 L
.29321 .94028 L
.30146 .94028 L
.30972 .94028 L
.30972 .94028 L
s
.28496 .92598 m
.27833 .93313 L
.2767 .94028 L
.27833 .94743 L
.28496 .95457 L
.28496 .95457 L
.27833 .94743 L
.2767 .94028 L
.27833 .93313 L
.28496 .92598 L
.28496 .92598 L
s
.2767 .94028 m
.2767 .94028 L
.2767 .94028 L
.2767 .94028 L
.2767 .94028 L
.2767 .94028 L
.2767 .94028 L
.2767 .94028 L
.2767 .94028 L
.2767 .94028 L
.2767 .94028 L
s
.30972 .94028 m
.30684 .93096 L
.30146 .92598 L
.29446 .92382 L
.28496 .92598 L
.28496 .92598 L
.29446 .92382 L
.30146 .92598 L
.30684 .93096 L
.30972 .94028 L
.30972 .94028 L
s
.30146 .92598 m
.30146 .92598 L
.30146 .92598 L
.30146 .92598 L
.30146 .92598 L
.30146 .92598 L
.30146 .92598 L
.30146 .92598 L
.30146 .92598 L
.30146 .92598 L
.30146 .92598 L
s
.28496 .95457 m
.29446 .95674 L
.30146 .95457 L
.30684 .94959 L
.30972 .94028 L
.30972 .94028 L
.30684 .94959 L
.30146 .95457 L
.29446 .95674 L
.28496 .95457 L
.28496 .95457 L
s
.30146 .95457 m
.30146 .95457 L
.30146 .95457 L
.30146 .95457 L
.30146 .95457 L
.30146 .95457 L
.30146 .95457 L
.30146 .95457 L
.30146 .95457 L
.30146 .95457 L
.30146 .95457 L
s
.29321 .95679 m
.29321 .94853 L
.29321 .94028 L
.29321 .93202 L
.29321 .92377 L
.29321 .92377 L
.29321 .93202 L
.29321 .94028 L
.29321 .94853 L
.29321 .95679 L
.29321 .95679 L
s
.30972 .94028 m
.30146 .94028 L
.29321 .94028 L
.28496 .94028 L
.2767 .94028 L
.2767 .94028 L
.28496 .94028 L
.29321 .94028 L
.30146 .94028 L
.30972 .94028 L
.30972 .94028 L
s
.28496 .92598 m
.27833 .93313 L
.27833 .93313 L
.28496 .92598 L
.28496 .92598 L
s
.28496 .92598 m
.27833 .93313 L
.27833 .93313 L
.28496 .92598 L
.28496 .92598 L
s
.28496 .92598 m
.27833 .93313 L
.27833 .93313 L
.28496 .92598 L
.28496 .92598 L
s
.28496 .92598 m
.27833 .93313 L
.27833 .93313 L
.28496 .92598 L
.28496 .92598 L
s
.27833 .93313 m
.2767 .94028 L
.2767 .94028 L
.27833 .93313 L
.27833 .93313 L
s
.27833 .93313 m
.2767 .94028 L
.2767 .94028 L
.27833 .93313 L
.27833 .93313 L
s
.27833 .93313 m
.2767 .94028 L
.2767 .94028 L
.27833 .93313 L
.27833 .93313 L
s
.27833 .93313 m
.2767 .94028 L
.2767 .94028 L
.27833 .93313 L
.27833 .93313 L
s
.2767 .94028 m
.27833 .94743 L
.27833 .94743 L
.2767 .94028 L
.2767 .94028 L
s
.2767 .94028 m
.27833 .94743 L
.27833 .94743 L
.2767 .94028 L
.2767 .94028 L
s
.2767 .94028 m
.27833 .94743 L
.27833 .94743 L
.2767 .94028 L
.2767 .94028 L
s
.2767 .94028 m
.27833 .94743 L
.27833 .94743 L
.2767 .94028 L
.2767 .94028 L
s
.27833 .94743 m
.28496 .95457 L
.28496 .95457 L
.27833 .94743 L
.27833 .94743 L
s
.27833 .94743 m
.28496 .95457 L
.28496 .95457 L
.27833 .94743 L
.27833 .94743 L
s
.27833 .94743 m
.28496 .95457 L
.28496 .95457 L
.27833 .94743 L
.27833 .94743 L
s
.27833 .94743 m
.28496 .95457 L
.28496 .95457 L
.27833 .94743 L
.27833 .94743 L
s
.30972 .94028 m
.30684 .93096 L
.30684 .93096 L
.30972 .94028 L
.30972 .94028 L
s
.30972 .94028 m
.30684 .93096 L
.30684 .93096 L
.30972 .94028 L
.30972 .94028 L
s
.30972 .94028 m
.30684 .93096 L
.30684 .93096 L
.30972 .94028 L
.30972 .94028 L
s
.30972 .94028 m
.30684 .93096 L
.30684 .93096 L
.30972 .94028 L
.30972 .94028 L
s
.30684 .93096 m
.30146 .92598 L
.30146 .92598 L
.30684 .93096 L
.30684 .93096 L
s
.30684 .93096 m
.30146 .92598 L
.30146 .92598 L
.30684 .93096 L
.30684 .93096 L
s
.30684 .93096 m
.30146 .92598 L
.30146 .92598 L
.30684 .93096 L
.30684 .93096 L
s
.30684 .93096 m
.30146 .92598 L
.30146 .92598 L
.30684 .93096 L
.30684 .93096 L
s
.30146 .92598 m
.29446 .92382 L
.29446 .92382 L
.30146 .92598 L
.30146 .92598 L
s
.30146 .92598 m
.29446 .92382 L
.29446 .92382 L
.30146 .92598 L
.30146 .92598 L
s
.30146 .92598 m
.29446 .92382 L
.29446 .92382 L
.30146 .92598 L
.30146 .92598 L
s
.30146 .92598 m
.29446 .92382 L
.29446 .92382 L
.30146 .92598 L
.30146 .92598 L
s
.29446 .92382 m
.28496 .92598 L
.28496 .92598 L
.29446 .92382 L
.29446 .92382 L
s
.29446 .92382 m
.28496 .92598 L
.28496 .92598 L
.29446 .92382 L
.29446 .92382 L
s
.29446 .92382 m
.28496 .92598 L
.28496 .92598 L
.29446 .92382 L
.29446 .92382 L
s
.29446 .92382 m
.28496 .92598 L
.28496 .92598 L
.29446 .92382 L
.29446 .92382 L
s
.28496 .95457 m
.29446 .95674 L
.29446 .95674 L
.28496 .95457 L
.28496 .95457 L
s
.28496 .95457 m
.29446 .95674 L
.29446 .95674 L
.28496 .95457 L
.28496 .95457 L
s
.28496 .95457 m
.29446 .95674 L
.29446 .95674 L
.28496 .95457 L
.28496 .95457 L
s
.28496 .95457 m
.29446 .95674 L
.29446 .95674 L
.28496 .95457 L
.28496 .95457 L
s
.29446 .95674 m
.30146 .95457 L
.30146 .95457 L
.29446 .95674 L
.29446 .95674 L
s
.29446 .95674 m
.30146 .95457 L
.30146 .95457 L
.29446 .95674 L
.29446 .95674 L
s
.29446 .95674 m
.30146 .95457 L
.30146 .95457 L
.29446 .95674 L
.29446 .95674 L
s
.29446 .95674 m
.30146 .95457 L
.30146 .95457 L
.29446 .95674 L
.29446 .95674 L
s
.30146 .95457 m
.30684 .94959 L
.30684 .94959 L
.30146 .95457 L
.30146 .95457 L
s
.30146 .95457 m
.30684 .94959 L
.30684 .94959 L
.30146 .95457 L
.30146 .95457 L
s
.30146 .95457 m
.30684 .94959 L
.30684 .94959 L
.30146 .95457 L
.30146 .95457 L
s
.30146 .95457 m
.30684 .94959 L
.30684 .94959 L
.30146 .95457 L
.30146 .95457 L
s
.30684 .94959 m
.30972 .94028 L
.30972 .94028 L
.30684 .94959 L
.30684 .94959 L
s
.30684 .94959 m
.30972 .94028 L
.30972 .94028 L
.30684 .94959 L
.30684 .94959 L
s
.30684 .94959 m
.30972 .94028 L
.30972 .94028 L
.30684 .94959 L
.30684 .94959 L
s
.30684 .94959 m
.30972 .94028 L
.30972 .94028 L
.30684 .94959 L
.30684 .94959 L
s
.28741 .97697 m
.28741 .98584 L
.28741 .99472 L
.28741 1.00359 L
.28741 1.01247 L
.28741 1.01247 L
.28741 1.00359 L
.28741 .99472 L
.28741 .98584 L
.28741 .97697 L
.28741 .97697 L
s
.30516 .99472 m
.29628 .99472 L
.28741 .99472 L
.27853 .99472 L
.26966 .99472 L
.26966 .99472 L
.27853 .99472 L
.28741 .99472 L
.29628 .99472 L
.30516 .99472 L
.30516 .99472 L
s
.27853 .97935 m
.27141 .98703 L
.26966 .99472 L
.27141 1.0024 L
.27853 1.01009 L
.27853 1.01009 L
.27141 1.0024 L
.26966 .99472 L
.27141 .98703 L
.27853 .97935 L
.27853 .97935 L
s
.26966 .99472 m
.26966 .99472 L
.26966 .99472 L
.26966 .99472 L
.26966 .99472 L
.26966 .99472 L
.26966 .99472 L
.26966 .99472 L
.26966 .99472 L
.26966 .99472 L
.26966 .99472 L
s
.30516 .99472 m
.30206 .98471 L
.29628 .97935 L
.28875 .97702 L
.27853 .97935 L
.27853 .97935 L
.28875 .97702 L
.29628 .97935 L
.30206 .98471 L
.30516 .99472 L
.30516 .99472 L
s
.29628 .97935 m
.29628 .97935 L
.29628 .97935 L
.29628 .97935 L
.29628 .97935 L
.29628 .97935 L
.29628 .97935 L
.29628 .97935 L
.29628 .97935 L
.29628 .97935 L
.29628 .97935 L
s
.27853 1.01009 m
.28875 1.01242 L
.29628 1.01009 L
.30206 1.00473 L
.30516 .99472 L
.30516 .99472 L
.30206 1.00473 L
.29628 1.01009 L
.28875 1.01242 L
.27853 1.01009 L
.27853 1.01009 L
s
.29628 1.01009 m
.29628 1.01009 L
.29628 1.01009 L
.29628 1.01009 L
.29628 1.01009 L
.29628 1.01009 L
.29628 1.01009 L
.29628 1.01009 L
.29628 1.01009 L
.29628 1.01009 L
.29628 1.01009 L
s
.28741 1.01247 m
.28741 1.00359 L
.28741 .99472 L
.28741 .98584 L
.28741 .97697 L
.28741 .97697 L
.28741 .98584 L
.28741 .99472 L
.28741 1.00359 L
.28741 1.01247 L
.28741 1.01247 L
s
.30516 .99472 m
.29628 .99472 L
.28741 .99472 L
.27853 .99472 L
.26966 .99472 L
.26966 .99472 L
.27853 .99472 L
.28741 .99472 L
.29628 .99472 L
.30516 .99472 L
.30516 .99472 L
s
.27853 .97935 m
.27141 .98703 L
.27141 .98703 L
.27853 .97935 L
.27853 .97935 L
s
.27853 .97935 m
.27141 .98703 L
.27141 .98703 L
.27853 .97935 L
.27853 .97935 L
s
.27853 .97935 m
.27141 .98703 L
.27141 .98703 L
.27853 .97935 L
.27853 .97935 L
s
.27853 .97935 m
.27141 .98703 L
.27141 .98703 L
.27853 .97935 L
.27853 .97935 L
s
.27141 .98703 m
.26966 .99472 L
.26966 .99472 L
.27141 .98703 L
.27141 .98703 L
s
.27141 .98703 m
.26966 .99472 L
.26966 .99472 L
.27141 .98703 L
.27141 .98703 L
s
.27141 .98703 m
.26966 .99472 L
.26966 .99472 L
.27141 .98703 L
.27141 .98703 L
s
.27141 .98703 m
.26966 .99472 L
.26966 .99472 L
.27141 .98703 L
.27141 .98703 L
s
.26966 .99472 m
.27141 1.0024 L
.27141 1.0024 L
.26966 .99472 L
.26966 .99472 L
s
.26966 .99472 m
.27141 1.0024 L
.27141 1.0024 L
.26966 .99472 L
.26966 .99472 L
s
.26966 .99472 m
.27141 1.0024 L
.27141 1.0024 L
.26966 .99472 L
.26966 .99472 L
s
.26966 .99472 m
.27141 1.0024 L
.27141 1.0024 L
.26966 .99472 L
.26966 .99472 L
s
.27141 1.0024 m
.27853 1.01009 L
.27853 1.01009 L
.27141 1.0024 L
.27141 1.0024 L
s
.27141 1.0024 m
.27853 1.01009 L
.27853 1.01009 L
.27141 1.0024 L
.27141 1.0024 L
s
.27141 1.0024 m
.27853 1.01009 L
.27853 1.01009 L
.27141 1.0024 L
.27141 1.0024 L
s
.27141 1.0024 m
.27853 1.01009 L
.27853 1.01009 L
.27141 1.0024 L
.27141 1.0024 L
s
.30516 .99472 m
.30206 .98471 L
.30206 .98471 L
.30516 .99472 L
.30516 .99472 L
s
.30516 .99472 m
.30206 .98471 L
.30206 .98471 L
.30516 .99472 L
.30516 .99472 L
s
.30516 .99472 m
.30206 .98471 L
.30206 .98471 L
.30516 .99472 L
.30516 .99472 L
s
.30516 .99472 m
.30206 .98471 L
.30206 .98471 L
.30516 .99472 L
.30516 .99472 L
s
.30206 .98471 m
.29628 .97935 L
.29628 .97935 L
.30206 .98471 L
.30206 .98471 L
s
.30206 .98471 m
.29628 .97935 L
.29628 .97935 L
.30206 .98471 L
.30206 .98471 L
s
.30206 .98471 m
.29628 .97935 L
.29628 .97935 L
.30206 .98471 L
.30206 .98471 L
s
.30206 .98471 m
.29628 .97935 L
.29628 .97935 L
.30206 .98471 L
.30206 .98471 L
s
.29628 .97935 m
.28875 .97702 L
.28875 .97702 L
.29628 .97935 L
.29628 .97935 L
s
.29628 .97935 m
.28875 .97702 L
.28875 .97702 L
.29628 .97935 L
.29628 .97935 L
s
.29628 .97935 m
.28875 .97702 L
.28875 .97702 L
.29628 .97935 L
.29628 .97935 L
s
.29628 .97935 m
.28875 .97702 L
.28875 .97702 L
.29628 .97935 L
.29628 .97935 L
s
.28875 .97702 m
.27853 .97935 L
.27853 .97935 L
.28875 .97702 L
.28875 .97702 L
s
.28875 .97702 m
.27853 .97935 L
.27853 .97935 L
.28875 .97702 L
.28875 .97702 L
s
.28875 .97702 m
.27853 .97935 L
.27853 .97935 L
.28875 .97702 L
.28875 .97702 L
s
.28875 .97702 m
.27853 .97935 L
.27853 .97935 L
.28875 .97702 L
.28875 .97702 L
s
.27853 1.01009 m
.28875 1.01242 L
.28875 1.01242 L
.27853 1.01009 L
.27853 1.01009 L
s
.27853 1.01009 m
.28875 1.01242 L
.28875 1.01242 L
.27853 1.01009 L
.27853 1.01009 L
s
.27853 1.01009 m
.28875 1.01242 L
.28875 1.01242 L
.27853 1.01009 L
.27853 1.01009 L
s
.27853 1.01009 m
.28875 1.01242 L
.28875 1.01242 L
.27853 1.01009 L
.27853 1.01009 L
s
.28875 1.01242 m
.29628 1.01009 L
.29628 1.01009 L
.28875 1.01242 L
.28875 1.01242 L
s
.28875 1.01242 m
.29628 1.01009 L
.29628 1.01009 L
.28875 1.01242 L
.28875 1.01242 L
s
.28875 1.01242 m
.29628 1.01009 L
.29628 1.01009 L
.28875 1.01242 L
.28875 1.01242 L
s
.28875 1.01242 m
.29628 1.01009 L
.29628 1.01009 L
.28875 1.01242 L
.28875 1.01242 L
s
.29628 1.01009 m
.30206 1.00473 L
.30206 1.00473 L
.29628 1.01009 L
.29628 1.01009 L
s
.29628 1.01009 m
.30206 1.00473 L
.30206 1.00473 L
.29628 1.01009 L
.29628 1.01009 L
s
.29628 1.01009 m
.30206 1.00473 L
.30206 1.00473 L
.29628 1.01009 L
.29628 1.01009 L
s
.29628 1.01009 m
.30206 1.00473 L
.30206 1.00473 L
.29628 1.01009 L
.29628 1.01009 L
s
.30206 1.00473 m
.30516 .99472 L
.30516 .99472 L
.30206 1.00473 L
.30206 1.00473 L
s
.30206 1.00473 m
.30516 .99472 L
.30516 .99472 L
.30206 1.00473 L
.30206 1.00473 L
s
.30206 1.00473 m
.30516 .99472 L
.30516 .99472 L
.30206 1.00473 L
.30206 1.00473 L
s
.30206 1.00473 m
.30516 .99472 L
.30516 .99472 L
.30206 1.00473 L
.30206 1.00473 L
s
.31789 .10906 m
.31789 .11749 L
.31789 .12592 L
.31789 .13435 L
.31789 .14277 L
.31789 .14277 L
.31789 .13435 L
.31789 .12592 L
.31789 .11749 L
.31789 .10906 L
.31789 .10906 L
s
.33475 .12592 m
.32632 .12592 L
.31789 .12592 L
.30946 .12592 L
.30104 .12592 L
.30104 .12592 L
.30946 .12592 L
.31789 .12592 L
.32632 .12592 L
.33475 .12592 L
.33475 .12592 L
s
.30946 .11132 m
.3027 .11862 L
.30104 .12592 L
.3027 .13322 L
.30946 .14052 L
.30946 .14052 L
.3027 .13322 L
.30104 .12592 L
.3027 .11862 L
.30946 .11132 L
.30946 .11132 L
s
.30104 .12592 m
.30104 .12592 L
.30104 .12592 L
.30104 .12592 L
.30104 .12592 L
.30104 .12592 L
.30104 .12592 L
.30104 .12592 L
.30104 .12592 L
.30104 .12592 L
.30104 .12592 L
s
.33475 .12592 m
.33181 .11641 L
.32632 .11132 L
.31917 .10911 L
.30946 .11132 L
.30946 .11132 L
.31917 .10911 L
.32632 .11132 L
.33181 .11641 L
.33475 .12592 L
.33475 .12592 L
s
.32632 .11132 m
.32632 .11132 L
.32632 .11132 L
.32632 .11132 L
.32632 .11132 L
.32632 .11132 L
.32632 .11132 L
.32632 .11132 L
.32632 .11132 L
.32632 .11132 L
.32632 .11132 L
s
.30946 .14052 m
.31917 .14273 L
.32632 .14052 L
.33181 .13543 L
.33475 .12592 L
.33475 .12592 L
.33181 .13543 L
.32632 .14052 L
.31917 .14273 L
.30946 .14052 L
.30946 .14052 L
s
.32632 .14052 m
.32632 .14052 L
.32632 .14052 L
.32632 .14052 L
.32632 .14052 L
.32632 .14052 L
.32632 .14052 L
.32632 .14052 L
.32632 .14052 L
.32632 .14052 L
.32632 .14052 L
s
.31789 .14277 m
.31789 .13435 L
.31789 .12592 L
.31789 .11749 L
.31789 .10906 L
.31789 .10906 L
.31789 .11749 L
.31789 .12592 L
.31789 .13435 L
.31789 .14277 L
.31789 .14277 L
s
.33475 .12592 m
.32632 .12592 L
.31789 .12592 L
.30946 .12592 L
.30104 .12592 L
.30104 .12592 L
.30946 .12592 L
.31789 .12592 L
.32632 .12592 L
.33475 .12592 L
.33475 .12592 L
s
.30946 .11132 m
.3027 .11862 L
.3027 .11862 L
.30946 .11132 L
.30946 .11132 L
s
.30946 .11132 m
.3027 .11862 L
.3027 .11862 L
.30946 .11132 L
.30946 .11132 L
s
.30946 .11132 m
.3027 .11862 L
.3027 .11862 L
.30946 .11132 L
.30946 .11132 L
s
.30946 .11132 m
.3027 .11862 L
.3027 .11862 L
.30946 .11132 L
.30946 .11132 L
s
.3027 .11862 m
.30104 .12592 L
.30104 .12592 L
.3027 .11862 L
.3027 .11862 L
s
.3027 .11862 m
.30104 .12592 L
.30104 .12592 L
.3027 .11862 L
.3027 .11862 L
s
.3027 .11862 m
.30104 .12592 L
.30104 .12592 L
.3027 .11862 L
.3027 .11862 L
s
.3027 .11862 m
.30104 .12592 L
.30104 .12592 L
.3027 .11862 L
.3027 .11862 L
s
.30104 .12592 m
.3027 .13322 L
.3027 .13322 L
.30104 .12592 L
.30104 .12592 L
s
.30104 .12592 m
.3027 .13322 L
.3027 .13322 L
.30104 .12592 L
.30104 .12592 L
s
.30104 .12592 m
.3027 .13322 L
.3027 .13322 L
.30104 .12592 L
.30104 .12592 L
s
.30104 .12592 m
.3027 .13322 L
.3027 .13322 L
.30104 .12592 L
.30104 .12592 L
s
.3027 .13322 m
.30946 .14052 L
.30946 .14052 L
.3027 .13322 L
.3027 .13322 L
s
.3027 .13322 m
.30946 .14052 L
.30946 .14052 L
.3027 .13322 L
.3027 .13322 L
s
.3027 .13322 m
.30946 .14052 L
.30946 .14052 L
.3027 .13322 L
.3027 .13322 L
s
.3027 .13322 m
.30946 .14052 L
.30946 .14052 L
.3027 .13322 L
.3027 .13322 L
s
.33475 .12592 m
.33181 .11641 L
.33181 .11641 L
.33475 .12592 L
.33475 .12592 L
s
.33475 .12592 m
.33181 .11641 L
.33181 .11641 L
.33475 .12592 L
.33475 .12592 L
s
.33475 .12592 m
.33181 .11641 L
.33181 .11641 L
.33475 .12592 L
.33475 .12592 L
s
.33475 .12592 m
.33181 .11641 L
.33181 .11641 L
.33475 .12592 L
.33475 .12592 L
s
.33181 .11641 m
.32632 .11132 L
.32632 .11132 L
.33181 .11641 L
.33181 .11641 L
s
.33181 .11641 m
.32632 .11132 L
.32632 .11132 L
.33181 .11641 L
.33181 .11641 L
s
.33181 .11641 m
.32632 .11132 L
.32632 .11132 L
.33181 .11641 L
.33181 .11641 L
s
.33181 .11641 m
.32632 .11132 L
.32632 .11132 L
.33181 .11641 L
.33181 .11641 L
s
.32632 .11132 m
.31917 .10911 L
.31917 .10911 L
.32632 .11132 L
.32632 .11132 L
s
.32632 .11132 m
.31917 .10911 L
.31917 .10911 L
.32632 .11132 L
.32632 .11132 L
s
.32632 .11132 m
.31917 .10911 L
.31917 .10911 L
.32632 .11132 L
.32632 .11132 L
s
.32632 .11132 m
.31917 .10911 L
.31917 .10911 L
.32632 .11132 L
.32632 .11132 L
s
.31917 .10911 m
.30946 .11132 L
.30946 .11132 L
.31917 .10911 L
.31917 .10911 L
s
.31917 .10911 m
.30946 .11132 L
.30946 .11132 L
.31917 .10911 L
.31917 .10911 L
s
.31917 .10911 m
.30946 .11132 L
.30946 .11132 L
.31917 .10911 L
.31917 .10911 L
s
.31917 .10911 m
.30946 .11132 L
.30946 .11132 L
.31917 .10911 L
.31917 .10911 L
s
.30946 .14052 m
.31917 .14273 L
.31917 .14273 L
.30946 .14052 L
.30946 .14052 L
s
.30946 .14052 m
.31917 .14273 L
.31917 .14273 L
.30946 .14052 L
.30946 .14052 L
s
.30946 .14052 m
.31917 .14273 L
.31917 .14273 L
.30946 .14052 L
.30946 .14052 L
s
.30946 .14052 m
.31917 .14273 L
.31917 .14273 L
.30946 .14052 L
.30946 .14052 L
s
.31917 .14273 m
.32632 .14052 L
.32632 .14052 L
.31917 .14273 L
.31917 .14273 L
s
.31917 .14273 m
.32632 .14052 L
.32632 .14052 L
.31917 .14273 L
.31917 .14273 L
s
.31917 .14273 m
.32632 .14052 L
.32632 .14052 L
.31917 .14273 L
.31917 .14273 L
s
.31917 .14273 m
.32632 .14052 L
.32632 .14052 L
.31917 .14273 L
.31917 .14273 L
s
.32632 .14052 m
.33181 .13543 L
.33181 .13543 L
.32632 .14052 L
.32632 .14052 L
s
.32632 .14052 m
.33181 .13543 L
.33181 .13543 L
.32632 .14052 L
.32632 .14052 L
s
.32632 .14052 m
.33181 .13543 L
.33181 .13543 L
.32632 .14052 L
.32632 .14052 L
s
.32632 .14052 m
.33181 .13543 L
.33181 .13543 L
.32632 .14052 L
.32632 .14052 L
s
.33181 .13543 m
.33475 .12592 L
.33475 .12592 L
.33181 .13543 L
.33181 .13543 L
s
.33181 .13543 m
.33475 .12592 L
.33475 .12592 L
.33181 .13543 L
.33181 .13543 L
s
.33181 .13543 m
.33475 .12592 L
.33475 .12592 L
.33181 .13543 L
.33181 .13543 L
s
.33181 .13543 m
.33475 .12592 L
.33475 .12592 L
.33181 .13543 L
.33181 .13543 L
s
.31886 .16127 m
.31886 .16971 L
.31886 .17814 L
.31886 .18658 L
.31886 .19502 L
.31886 .19502 L
.31886 .18658 L
.31886 .17814 L
.31886 .16971 L
.31886 .16127 L
.31886 .16127 L
s
.33573 .17814 m
.3273 .17814 L
.31886 .17814 L
.31043 .17814 L
.30199 .17814 L
.30199 .17814 L
.31043 .17814 L
.31886 .17814 L
.3273 .17814 L
.33573 .17814 L
.33573 .17814 L
s
.31043 .16353 m
.30365 .17084 L
.30199 .17814 L
.30365 .18545 L
.31043 .19276 L
.31043 .19276 L
.30365 .18545 L
.30199 .17814 L
.30365 .17084 L
.31043 .16353 L
.31043 .16353 L
s
.30199 .17814 m
.30199 .17814 L
.30199 .17814 L
.30199 .17814 L
.30199 .17814 L
.30199 .17814 L
.30199 .17814 L
.30199 .17814 L
.30199 .17814 L
.30199 .17814 L
.30199 .17814 L
s
.33573 .17814 m
.33279 .16862 L
.3273 .16353 L
.32014 .16132 L
.31043 .16353 L
.31043 .16353 L
.32014 .16132 L
.3273 .16353 L
.33279 .16862 L
.33573 .17814 L
.33573 .17814 L
s
.3273 .16353 m
.3273 .16353 L
.3273 .16353 L
.3273 .16353 L
.3273 .16353 L
.3273 .16353 L
.3273 .16353 L
.3273 .16353 L
.3273 .16353 L
.3273 .16353 L
.3273 .16353 L
s
.31043 .19276 m
.32014 .19497 L
.3273 .19276 L
.33279 .18766 L
.33573 .17814 L
.33573 .17814 L
.33279 .18766 L
.3273 .19276 L
.32014 .19497 L
.31043 .19276 L
.31043 .19276 L
s
.3273 .19276 m
.3273 .19276 L
.3273 .19276 L
.3273 .19276 L
.3273 .19276 L
.3273 .19276 L
.3273 .19276 L
.3273 .19276 L
.3273 .19276 L
.3273 .19276 L
.3273 .19276 L
s
.31886 .19502 m
.31886 .18658 L
.31886 .17814 L
.31886 .16971 L
.31886 .16127 L
.31886 .16127 L
.31886 .16971 L
.31886 .17814 L
.31886 .18658 L
.31886 .19502 L
.31886 .19502 L
s
.33573 .17814 m
.3273 .17814 L
.31886 .17814 L
.31043 .17814 L
.30199 .17814 L
.30199 .17814 L
.31043 .17814 L
.31886 .17814 L
.3273 .17814 L
.33573 .17814 L
.33573 .17814 L
s
.31043 .16353 m
.30365 .17084 L
.30365 .17084 L
.31043 .16353 L
.31043 .16353 L
s
.31043 .16353 m
.30365 .17084 L
.30365 .17084 L
.31043 .16353 L
.31043 .16353 L
s
.31043 .16353 m
.30365 .17084 L
.30365 .17084 L
.31043 .16353 L
.31043 .16353 L
s
.31043 .16353 m
.30365 .17084 L
.30365 .17084 L
.31043 .16353 L
.31043 .16353 L
s
.30365 .17084 m
.30199 .17814 L
.30199 .17814 L
.30365 .17084 L
.30365 .17084 L
s
.30365 .17084 m
.30199 .17814 L
.30199 .17814 L
.30365 .17084 L
.30365 .17084 L
s
.30365 .17084 m
.30199 .17814 L
.30199 .17814 L
.30365 .17084 L
.30365 .17084 L
s
.30365 .17084 m
.30199 .17814 L
.30199 .17814 L
.30365 .17084 L
.30365 .17084 L
s
.30199 .17814 m
.30365 .18545 L
.30365 .18545 L
.30199 .17814 L
.30199 .17814 L
s
.30199 .17814 m
.30365 .18545 L
.30365 .18545 L
.30199 .17814 L
.30199 .17814 L
s
.30199 .17814 m
.30365 .18545 L
.30365 .18545 L
.30199 .17814 L
.30199 .17814 L
s
.30199 .17814 m
.30365 .18545 L
.30365 .18545 L
.30199 .17814 L
.30199 .17814 L
s
.30365 .18545 m
.31043 .19276 L
.31043 .19276 L
.30365 .18545 L
.30365 .18545 L
s
.30365 .18545 m
.31043 .19276 L
.31043 .19276 L
.30365 .18545 L
.30365 .18545 L
s
.30365 .18545 m
.31043 .19276 L
.31043 .19276 L
.30365 .18545 L
.30365 .18545 L
s
.30365 .18545 m
.31043 .19276 L
.31043 .19276 L
.30365 .18545 L
.30365 .18545 L
s
.33573 .17814 m
.33279 .16862 L
.33279 .16862 L
.33573 .17814 L
.33573 .17814 L
s
.33573 .17814 m
.33279 .16862 L
.33279 .16862 L
.33573 .17814 L
.33573 .17814 L
s
.33573 .17814 m
.33279 .16862 L
.33279 .16862 L
.33573 .17814 L
.33573 .17814 L
s
.33573 .17814 m
.33279 .16862 L
.33279 .16862 L
.33573 .17814 L
.33573 .17814 L
s
.33279 .16862 m
.3273 .16353 L
.3273 .16353 L
.33279 .16862 L
.33279 .16862 L
s
.33279 .16862 m
.3273 .16353 L
.3273 .16353 L
.33279 .16862 L
.33279 .16862 L
s
.33279 .16862 m
.3273 .16353 L
.3273 .16353 L
.33279 .16862 L
.33279 .16862 L
s
.33279 .16862 m
.3273 .16353 L
.3273 .16353 L
.33279 .16862 L
.33279 .16862 L
s
.3273 .16353 m
.32014 .16132 L
.32014 .16132 L
.3273 .16353 L
.3273 .16353 L
s
.3273 .16353 m
.32014 .16132 L
.32014 .16132 L
.3273 .16353 L
.3273 .16353 L
s
.3273 .16353 m
.32014 .16132 L
.32014 .16132 L
.3273 .16353 L
.3273 .16353 L
s
.3273 .16353 m
.32014 .16132 L
.32014 .16132 L
.3273 .16353 L
.3273 .16353 L
s
.32014 .16132 m
.31043 .16353 L
.31043 .16353 L
.32014 .16132 L
.32014 .16132 L
s
.32014 .16132 m
.31043 .16353 L
.31043 .16353 L
.32014 .16132 L
.32014 .16132 L
s
.32014 .16132 m
.31043 .16353 L
.31043 .16353 L
.32014 .16132 L
.32014 .16132 L
s
.32014 .16132 m
.31043 .16353 L
.31043 .16353 L
.32014 .16132 L
.32014 .16132 L
s
.31043 .19276 m
.32014 .19497 L
.32014 .19497 L
.31043 .19276 L
.31043 .19276 L
s
.31043 .19276 m
.32014 .19497 L
.32014 .19497 L
.31043 .19276 L
.31043 .19276 L
s
.31043 .19276 m
.32014 .19497 L
.32014 .19497 L
.31043 .19276 L
.31043 .19276 L
s
.31043 .19276 m
.32014 .19497 L
.32014 .19497 L
.31043 .19276 L
.31043 .19276 L
s
.32014 .19497 m
.3273 .19276 L
.3273 .19276 L
.32014 .19497 L
.32014 .19497 L
s
.32014 .19497 m
.3273 .19276 L
.3273 .19276 L
.32014 .19497 L
.32014 .19497 L
s
.32014 .19497 m
.3273 .19276 L
.3273 .19276 L
.32014 .19497 L
.32014 .19497 L
s
.32014 .19497 m
.3273 .19276 L
.3273 .19276 L
.32014 .19497 L
.32014 .19497 L
s
.3273 .19276 m
.33279 .18766 L
.33279 .18766 L
.3273 .19276 L
.3273 .19276 L
s
.3273 .19276 m
.33279 .18766 L
.33279 .18766 L
.3273 .19276 L
.3273 .19276 L
s
.3273 .19276 m
.33279 .18766 L
.33279 .18766 L
.3273 .19276 L
.3273 .19276 L
s
.3273 .19276 m
.33279 .18766 L
.33279 .18766 L
.3273 .19276 L
.3273 .19276 L
s
.33279 .18766 m
.33573 .17814 L
.33573 .17814 L
.33279 .18766 L
.33279 .18766 L
s
.33279 .18766 m
.33573 .17814 L
.33573 .17814 L
.33279 .18766 L
.33279 .18766 L
s
.33279 .18766 m
.33573 .17814 L
.33573 .17814 L
.33279 .18766 L
.33279 .18766 L
s
.33279 .18766 m
.33573 .17814 L
.33573 .17814 L
.33279 .18766 L
.33279 .18766 L
s
.31692 .21209 m
.31692 .22071 L
.31692 .22933 L
.31692 .23795 L
.31692 .24657 L
.31692 .24657 L
.31692 .23795 L
.31692 .22933 L
.31692 .22071 L
.31692 .21209 L
.31692 .21209 L
s
.33416 .22933 m
.32554 .22933 L
.31692 .22933 L
.3083 .22933 L
.29968 .22933 L
.29968 .22933 L
.3083 .22933 L
.31692 .22933 L
.32554 .22933 L
.33416 .22933 L
.33416 .22933 L
s
.3083 .2144 m
.30138 .22187 L
.29968 .22933 L
.30138 .2368 L
.3083 .24426 L
.3083 .24426 L
.30138 .2368 L
.29968 .22933 L
.30138 .22187 L
.3083 .2144 L
.3083 .2144 L
s
.29968 .22933 m
.29968 .22933 L
.29968 .22933 L
.29968 .22933 L
.29968 .22933 L
.29968 .22933 L
.29968 .22933 L
.29968 .22933 L
.29968 .22933 L
.29968 .22933 L
.29968 .22933 L
s
.33416 .22933 m
.33116 .21961 L
.32554 .2144 L
.31823 .21214 L
.3083 .2144 L
.3083 .2144 L
.31823 .21214 L
.32554 .2144 L
.33116 .21961 L
.33416 .22933 L
.33416 .22933 L
s
.32554 .2144 m
.32554 .2144 L
.32554 .2144 L
.32554 .2144 L
.32554 .2144 L
.32554 .2144 L
.32554 .2144 L
.32554 .2144 L
.32554 .2144 L
.32554 .2144 L
.32554 .2144 L
s
.3083 .24426 m
.31823 .24652 L
.32554 .24426 L
.33116 .23906 L
.33416 .22933 L
.33416 .22933 L
.33116 .23906 L
.32554 .24426 L
.31823 .24652 L
.3083 .24426 L
.3083 .24426 L
s
.32554 .24426 m
.32554 .24426 L
.32554 .24426 L
.32554 .24426 L
.32554 .24426 L
.32554 .24426 L
.32554 .24426 L
.32554 .24426 L
.32554 .24426 L
.32554 .24426 L
.32554 .24426 L
s
.31692 .24657 m
.31692 .23795 L
.31692 .22933 L
.31692 .22071 L
.31692 .21209 L
.31692 .21209 L
.31692 .22071 L
.31692 .22933 L
.31692 .23795 L
.31692 .24657 L
.31692 .24657 L
s
.33416 .22933 m
.32554 .22933 L
.31692 .22933 L
.3083 .22933 L
.29968 .22933 L
.29968 .22933 L
.3083 .22933 L
.31692 .22933 L
.32554 .22933 L
.33416 .22933 L
.33416 .22933 L
s
.3083 .2144 m
.30138 .22187 L
.30138 .22187 L
.3083 .2144 L
.3083 .2144 L
s
.3083 .2144 m
.30138 .22187 L
.30138 .22187 L
.3083 .2144 L
.3083 .2144 L
s
.3083 .2144 m
.30138 .22187 L
.30138 .22187 L
.3083 .2144 L
.3083 .2144 L
s
.3083 .2144 m
.30138 .22187 L
.30138 .22187 L
.3083 .2144 L
.3083 .2144 L
s
.30138 .22187 m
.29968 .22933 L
.29968 .22933 L
.30138 .22187 L
.30138 .22187 L
s
.30138 .22187 m
.29968 .22933 L
.29968 .22933 L
.30138 .22187 L
.30138 .22187 L
s
.30138 .22187 m
.29968 .22933 L
.29968 .22933 L
.30138 .22187 L
.30138 .22187 L
s
.30138 .22187 m
.29968 .22933 L
.29968 .22933 L
.30138 .22187 L
.30138 .22187 L
s
.29968 .22933 m
.30138 .2368 L
.30138 .2368 L
.29968 .22933 L
.29968 .22933 L
s
.29968 .22933 m
.30138 .2368 L
.30138 .2368 L
.29968 .22933 L
.29968 .22933 L
s
.29968 .22933 m
.30138 .2368 L
.30138 .2368 L
.29968 .22933 L
.29968 .22933 L
s
.29968 .22933 m
.30138 .2368 L
.30138 .2368 L
.29968 .22933 L
.29968 .22933 L
s
.30138 .2368 m
.3083 .24426 L
.3083 .24426 L
.30138 .2368 L
.30138 .2368 L
s
.30138 .2368 m
.3083 .24426 L
.3083 .24426 L
.30138 .2368 L
.30138 .2368 L
s
.30138 .2368 m
.3083 .24426 L
.3083 .24426 L
.30138 .2368 L
.30138 .2368 L
s
.30138 .2368 m
.3083 .24426 L
.3083 .24426 L
.30138 .2368 L
.30138 .2368 L
s
.33416 .22933 m
.33116 .21961 L
.33116 .21961 L
.33416 .22933 L
.33416 .22933 L
s
.33416 .22933 m
.33116 .21961 L
.33116 .21961 L
.33416 .22933 L
.33416 .22933 L
s
.33416 .22933 m
.33116 .21961 L
.33116 .21961 L
.33416 .22933 L
.33416 .22933 L
s
.33416 .22933 m
.33116 .21961 L
.33116 .21961 L
.33416 .22933 L
.33416 .22933 L
s
.33116 .21961 m
.32554 .2144 L
.32554 .2144 L
.33116 .21961 L
.33116 .21961 L
s
.33116 .21961 m
.32554 .2144 L
.32554 .2144 L
.33116 .21961 L
.33116 .21961 L
s
.33116 .21961 m
.32554 .2144 L
.32554 .2144 L
.33116 .21961 L
.33116 .21961 L
s
.33116 .21961 m
.32554 .2144 L
.32554 .2144 L
.33116 .21961 L
.33116 .21961 L
s
.32554 .2144 m
.31823 .21214 L
.31823 .21214 L
.32554 .2144 L
.32554 .2144 L
s
.32554 .2144 m
.31823 .21214 L
.31823 .21214 L
.32554 .2144 L
.32554 .2144 L
s
.32554 .2144 m
.31823 .21214 L
.31823 .21214 L
.32554 .2144 L
.32554 .2144 L
s
.32554 .2144 m
.31823 .21214 L
.31823 .21214 L
.32554 .2144 L
.32554 .2144 L
s
.31823 .21214 m
.3083 .2144 L
.3083 .2144 L
.31823 .21214 L
.31823 .21214 L
s
.31823 .21214 m
.3083 .2144 L
.3083 .2144 L
.31823 .21214 L
.31823 .21214 L
s
.31823 .21214 m
.3083 .2144 L
.3083 .2144 L
.31823 .21214 L
.31823 .21214 L
s
.31823 .21214 m
.3083 .2144 L
.3083 .2144 L
.31823 .21214 L
.31823 .21214 L
s
.3083 .24426 m
.31823 .24652 L
.31823 .24652 L
.3083 .24426 L
.3083 .24426 L
s
.3083 .24426 m
.31823 .24652 L
.31823 .24652 L
.3083 .24426 L
.3083 .24426 L
s
.3083 .24426 m
.31823 .24652 L
.31823 .24652 L
.3083 .24426 L
.3083 .24426 L
s
.3083 .24426 m
.31823 .24652 L
.31823 .24652 L
.3083 .24426 L
.3083 .24426 L
s
.31823 .24652 m
.32554 .24426 L
.32554 .24426 L
.31823 .24652 L
.31823 .24652 L
s
.31823 .24652 m
.32554 .24426 L
.32554 .24426 L
.31823 .24652 L
.31823 .24652 L
s
.31823 .24652 m
.32554 .24426 L
.32554 .24426 L
.31823 .24652 L
.31823 .24652 L
s
.31823 .24652 m
.32554 .24426 L
.32554 .24426 L
.31823 .24652 L
.31823 .24652 L
s
.32554 .24426 m
.33116 .23906 L
.33116 .23906 L
.32554 .24426 L
.32554 .24426 L
s
.32554 .24426 m
.33116 .23906 L
.33116 .23906 L
.32554 .24426 L
.32554 .24426 L
s
.32554 .24426 m
.33116 .23906 L
.33116 .23906 L
.32554 .24426 L
.32554 .24426 L
s
.32554 .24426 m
.33116 .23906 L
.33116 .23906 L
.32554 .24426 L
.32554 .24426 L
s
.33116 .23906 m
.33416 .22933 L
.33416 .22933 L
.33116 .23906 L
.33116 .23906 L
s
.33116 .23906 m
.33416 .22933 L
.33416 .22933 L
.33116 .23906 L
.33116 .23906 L
s
.33116 .23906 m
.33416 .22933 L
.33416 .22933 L
.33116 .23906 L
.33116 .23906 L
s
.33116 .23906 m
.33416 .22933 L
.33416 .22933 L
.33116 .23906 L
.33116 .23906 L
s
.31179 .26154 m
.31179 .26894 L
.31179 .27634 L
.31179 .28374 L
.31179 .29115 L
.31179 .29115 L
.31179 .28374 L
.31179 .27634 L
.31179 .26894 L
.31179 .26154 L
.31179 .26154 L
s
.3266 .27634 m
.3192 .27634 L
.31179 .27634 L
.30439 .27634 L
.29699 .27634 L
.29699 .27634 L
.30439 .27634 L
.31179 .27634 L
.3192 .27634 L
.3266 .27634 L
.3266 .27634 L
s
.30439 .26352 m
.29845 .26993 L
.29699 .27634 L
.29845 .28275 L
.30439 .28916 L
.30439 .28916 L
.29845 .28275 L
.29699 .27634 L
.29845 .26993 L
.30439 .26352 L
.30439 .26352 L
s
.29699 .27634 m
.29699 .27634 L
.29699 .27634 L
.29699 .27634 L
.29699 .27634 L
.29699 .27634 L
.29699 .27634 L
.29699 .27634 L
.29699 .27634 L
.29699 .27634 L
.29699 .27634 L
s
.3266 .27634 m
.32402 .26799 L
.3192 .26352 L
.31292 .26158 L
.30439 .26352 L
.30439 .26352 L
.31292 .26158 L
.3192 .26352 L
.32402 .26799 L
.3266 .27634 L
.3266 .27634 L
s
.3192 .26352 m
.3192 .26352 L
.3192 .26352 L
.3192 .26352 L
.3192 .26352 L
.3192 .26352 L
.3192 .26352 L
.3192 .26352 L
.3192 .26352 L
.3192 .26352 L
.3192 .26352 L
s
.30439 .28916 m
.31292 .2911 L
.3192 .28916 L
.32402 .28469 L
.3266 .27634 L
.3266 .27634 L
.32402 .28469 L
.3192 .28916 L
.31292 .2911 L
.30439 .28916 L
.30439 .28916 L
s
.3192 .28916 m
.3192 .28916 L
.3192 .28916 L
.3192 .28916 L
.3192 .28916 L
.3192 .28916 L
.3192 .28916 L
.3192 .28916 L
.3192 .28916 L
.3192 .28916 L
.3192 .28916 L
s
.31179 .29115 m
.31179 .28374 L
.31179 .27634 L
.31179 .26894 L
.31179 .26154 L
.31179 .26154 L
.31179 .26894 L
.31179 .27634 L
.31179 .28374 L
.31179 .29115 L
.31179 .29115 L
s
.3266 .27634 m
.3192 .27634 L
.31179 .27634 L
.30439 .27634 L
.29699 .27634 L
.29699 .27634 L
.30439 .27634 L
.31179 .27634 L
.3192 .27634 L
.3266 .27634 L
.3266 .27634 L
s
.30439 .26352 m
.29845 .26993 L
.29845 .26993 L
.30439 .26352 L
.30439 .26352 L
s
.30439 .26352 m
.29845 .26993 L
.29845 .26993 L
.30439 .26352 L
.30439 .26352 L
s
.30439 .26352 m
.29845 .26993 L
.29845 .26993 L
.30439 .26352 L
.30439 .26352 L
s
.30439 .26352 m
.29845 .26993 L
.29845 .26993 L
.30439 .26352 L
.30439 .26352 L
s
.29845 .26993 m
.29699 .27634 L
.29699 .27634 L
.29845 .26993 L
.29845 .26993 L
s
.29845 .26993 m
.29699 .27634 L
.29699 .27634 L
.29845 .26993 L
.29845 .26993 L
s
.29845 .26993 m
.29699 .27634 L
.29699 .27634 L
.29845 .26993 L
.29845 .26993 L
s
.29845 .26993 m
.29699 .27634 L
.29699 .27634 L
.29845 .26993 L
.29845 .26993 L
s
.29699 .27634 m
.29845 .28275 L
.29845 .28275 L
.29699 .27634 L
.29699 .27634 L
s
.29699 .27634 m
.29845 .28275 L
.29845 .28275 L
.29699 .27634 L
.29699 .27634 L
s
.29699 .27634 m
.29845 .28275 L
.29845 .28275 L
.29699 .27634 L
.29699 .27634 L
s
.29699 .27634 m
.29845 .28275 L
.29845 .28275 L
.29699 .27634 L
.29699 .27634 L
s
.29845 .28275 m
.30439 .28916 L
.30439 .28916 L
.29845 .28275 L
.29845 .28275 L
s
.29845 .28275 m
.30439 .28916 L
.30439 .28916 L
.29845 .28275 L
.29845 .28275 L
s
.29845 .28275 m
.30439 .28916 L
.30439 .28916 L
.29845 .28275 L
.29845 .28275 L
s
.29845 .28275 m
.30439 .28916 L
.30439 .28916 L
.29845 .28275 L
.29845 .28275 L
s
.3266 .27634 m
.32402 .26799 L
.32402 .26799 L
.3266 .27634 L
.3266 .27634 L
s
.3266 .27634 m
.32402 .26799 L
.32402 .26799 L
.3266 .27634 L
.3266 .27634 L
s
.3266 .27634 m
.32402 .26799 L
.32402 .26799 L
.3266 .27634 L
.3266 .27634 L
s
.3266 .27634 m
.32402 .26799 L
.32402 .26799 L
.3266 .27634 L
.3266 .27634 L
s
.32402 .26799 m
.3192 .26352 L
.3192 .26352 L
.32402 .26799 L
.32402 .26799 L
s
.32402 .26799 m
.3192 .26352 L
.3192 .26352 L
.32402 .26799 L
.32402 .26799 L
s
.32402 .26799 m
.3192 .26352 L
.3192 .26352 L
.32402 .26799 L
.32402 .26799 L
s
.32402 .26799 m
.3192 .26352 L
.3192 .26352 L
.32402 .26799 L
.32402 .26799 L
s
.3192 .26352 m
.31292 .26158 L
.31292 .26158 L
.3192 .26352 L
.3192 .26352 L
s
.3192 .26352 m
.31292 .26158 L
.31292 .26158 L
.3192 .26352 L
.3192 .26352 L
s
.3192 .26352 m
.31292 .26158 L
.31292 .26158 L
.3192 .26352 L
.3192 .26352 L
s
.3192 .26352 m
.31292 .26158 L
.31292 .26158 L
.3192 .26352 L
.3192 .26352 L
s
.31292 .26158 m
.30439 .26352 L
.30439 .26352 L
.31292 .26158 L
.31292 .26158 L
s
.31292 .26158 m
.30439 .26352 L
.30439 .26352 L
.31292 .26158 L
.31292 .26158 L
s
.31292 .26158 m
.30439 .26352 L
.30439 .26352 L
.31292 .26158 L
.31292 .26158 L
s
.31292 .26158 m
.30439 .26352 L
.30439 .26352 L
.31292 .26158 L
.31292 .26158 L
s
.30439 .28916 m
.31292 .2911 L
.31292 .2911 L
.30439 .28916 L
.30439 .28916 L
s
.30439 .28916 m
.31292 .2911 L
.31292 .2911 L
.30439 .28916 L
.30439 .28916 L
s
.30439 .28916 m
.31292 .2911 L
.31292 .2911 L
.30439 .28916 L
.30439 .28916 L
s
.30439 .28916 m
.31292 .2911 L
.31292 .2911 L
.30439 .28916 L
.30439 .28916 L
s
.31292 .2911 m
.3192 .28916 L
.3192 .28916 L
.31292 .2911 L
.31292 .2911 L
s
.31292 .2911 m
.3192 .28916 L
.3192 .28916 L
.31292 .2911 L
.31292 .2911 L
s
.31292 .2911 m
.3192 .28916 L
.3192 .28916 L
.31292 .2911 L
.31292 .2911 L
s
.31292 .2911 m
.3192 .28916 L
.3192 .28916 L
.31292 .2911 L
.31292 .2911 L
s
.3192 .28916 m
.32402 .28469 L
.32402 .28469 L
.3192 .28916 L
.3192 .28916 L
s
.3192 .28916 m
.32402 .28469 L
.32402 .28469 L
.3192 .28916 L
.3192 .28916 L
s
.3192 .28916 m
.32402 .28469 L
.32402 .28469 L
.3192 .28916 L
.3192 .28916 L
s
.3192 .28916 m
.32402 .28469 L
.32402 .28469 L
.3192 .28916 L
.3192 .28916 L
s
.32402 .28469 m
.3266 .27634 L
.3266 .27634 L
.32402 .28469 L
.32402 .28469 L
s
.32402 .28469 m
.3266 .27634 L
.3266 .27634 L
.32402 .28469 L
.32402 .28469 L
s
.32402 .28469 m
.3266 .27634 L
.3266 .27634 L
.32402 .28469 L
.32402 .28469 L
s
.32402 .28469 m
.3266 .27634 L
.3266 .27634 L
.32402 .28469 L
.32402 .28469 L
s
.31727 .31559 m
.31727 .32376 L
.31727 .33193 L
.31727 .3401 L
.31727 .34828 L
.31727 .34828 L
.31727 .3401 L
.31727 .33193 L
.31727 .32376 L
.31727 .31559 L
.31727 .31559 L
s
.33362 .33193 m
.32544 .33193 L
.31727 .33193 L
.3091 .33193 L
.30093 .33193 L
.30093 .33193 L
.3091 .33193 L
.31727 .33193 L
.32544 .33193 L
.33362 .33193 L
.33362 .33193 L
s
.3091 .31778 m
.30254 .32486 L
.30093 .33193 L
.30254 .33901 L
.3091 .34609 L
.3091 .34609 L
.30254 .33901 L
.30093 .33193 L
.30254 .32486 L
.3091 .31778 L
.3091 .31778 L
s
.30093 .33193 m
.30093 .33193 L
.30093 .33193 L
.30093 .33193 L
.30093 .33193 L
.30093 .33193 L
.30093 .33193 L
.30093 .33193 L
.30093 .33193 L
.30093 .33193 L
.30093 .33193 L
s
.33362 .33193 m
.33077 .32271 L
.32544 .31778 L
.31851 .31564 L
.3091 .31778 L
.3091 .31778 L
.31851 .31564 L
.32544 .31778 L
.33077 .32271 L
.33362 .33193 L
.33362 .33193 L
s
.32544 .31778 m
.32544 .31778 L
.32544 .31778 L
.32544 .31778 L
.32544 .31778 L
.32544 .31778 L
.32544 .31778 L
.32544 .31778 L
.32544 .31778 L
.32544 .31778 L
.32544 .31778 L
s
.3091 .34609 m
.31851 .34823 L
.32544 .34609 L
.33077 .34115 L
.33362 .33193 L
.33362 .33193 L
.33077 .34115 L
.32544 .34609 L
.31851 .34823 L
.3091 .34609 L
.3091 .34609 L
s
.32544 .34609 m
.32544 .34609 L
.32544 .34609 L
.32544 .34609 L
.32544 .34609 L
.32544 .34609 L
.32544 .34609 L
.32544 .34609 L
.32544 .34609 L
.32544 .34609 L
.32544 .34609 L
s
.31727 .34828 m
.31727 .3401 L
.31727 .33193 L
.31727 .32376 L
.31727 .31559 L
.31727 .31559 L
.31727 .32376 L
.31727 .33193 L
.31727 .3401 L
.31727 .34828 L
.31727 .34828 L
s
.33362 .33193 m
.32544 .33193 L
.31727 .33193 L
.3091 .33193 L
.30093 .33193 L
.30093 .33193 L
.3091 .33193 L
.31727 .33193 L
.32544 .33193 L
.33362 .33193 L
.33362 .33193 L
s
.3091 .31778 m
.30254 .32486 L
.30254 .32486 L
.3091 .31778 L
.3091 .31778 L
s
.3091 .31778 m
.30254 .32486 L
.30254 .32486 L
.3091 .31778 L
.3091 .31778 L
s
.3091 .31778 m
.30254 .32486 L
.30254 .32486 L
.3091 .31778 L
.3091 .31778 L
s
.3091 .31778 m
.30254 .32486 L
.30254 .32486 L
.3091 .31778 L
.3091 .31778 L
s
.30254 .32486 m
.30093 .33193 L
.30093 .33193 L
.30254 .32486 L
.30254 .32486 L
s
.30254 .32486 m
.30093 .33193 L
.30093 .33193 L
.30254 .32486 L
.30254 .32486 L
s
.30254 .32486 m
.30093 .33193 L
.30093 .33193 L
.30254 .32486 L
.30254 .32486 L
s
.30254 .32486 m
.30093 .33193 L
.30093 .33193 L
.30254 .32486 L
.30254 .32486 L
s
.30093 .33193 m
.30254 .33901 L
.30254 .33901 L
.30093 .33193 L
.30093 .33193 L
s
.30093 .33193 m
.30254 .33901 L
.30254 .33901 L
.30093 .33193 L
.30093 .33193 L
s
.30093 .33193 m
.30254 .33901 L
.30254 .33901 L
.30093 .33193 L
.30093 .33193 L
s
.30093 .33193 m
.30254 .33901 L
.30254 .33901 L
.30093 .33193 L
.30093 .33193 L
s
.30254 .33901 m
.3091 .34609 L
.3091 .34609 L
.30254 .33901 L
.30254 .33901 L
s
.30254 .33901 m
.3091 .34609 L
.3091 .34609 L
.30254 .33901 L
.30254 .33901 L
s
.30254 .33901 m
.3091 .34609 L
.3091 .34609 L
.30254 .33901 L
.30254 .33901 L
s
.30254 .33901 m
.3091 .34609 L
.3091 .34609 L
.30254 .33901 L
.30254 .33901 L
s
.33362 .33193 m
.33077 .32271 L
.33077 .32271 L
.33362 .33193 L
.33362 .33193 L
s
.33362 .33193 m
.33077 .32271 L
.33077 .32271 L
.33362 .33193 L
.33362 .33193 L
s
.33362 .33193 m
.33077 .32271 L
.33077 .32271 L
.33362 .33193 L
.33362 .33193 L
s
.33362 .33193 m
.33077 .32271 L
.33077 .32271 L
.33362 .33193 L
.33362 .33193 L
s
.33077 .32271 m
.32544 .31778 L
.32544 .31778 L
.33077 .32271 L
.33077 .32271 L
s
.33077 .32271 m
.32544 .31778 L
.32544 .31778 L
.33077 .32271 L
.33077 .32271 L
s
.33077 .32271 m
.32544 .31778 L
.32544 .31778 L
.33077 .32271 L
.33077 .32271 L
s
.33077 .32271 m
.32544 .31778 L
.32544 .31778 L
.33077 .32271 L
.33077 .32271 L
s
.32544 .31778 m
.31851 .31564 L
.31851 .31564 L
.32544 .31778 L
.32544 .31778 L
s
.32544 .31778 m
.31851 .31564 L
.31851 .31564 L
.32544 .31778 L
.32544 .31778 L
s
.32544 .31778 m
.31851 .31564 L
.31851 .31564 L
.32544 .31778 L
.32544 .31778 L
s
.32544 .31778 m
.31851 .31564 L
.31851 .31564 L
.32544 .31778 L
.32544 .31778 L
s
.31851 .31564 m
.3091 .31778 L
.3091 .31778 L
.31851 .31564 L
.31851 .31564 L
s
.31851 .31564 m
.3091 .31778 L
.3091 .31778 L
.31851 .31564 L
.31851 .31564 L
s
.31851 .31564 m
.3091 .31778 L
.3091 .31778 L
.31851 .31564 L
.31851 .31564 L
s
.31851 .31564 m
.3091 .31778 L
.3091 .31778 L
.31851 .31564 L
.31851 .31564 L
s
.3091 .34609 m
.31851 .34823 L
.31851 .34823 L
.3091 .34609 L
.3091 .34609 L
s
.3091 .34609 m
.31851 .34823 L
.31851 .34823 L
.3091 .34609 L
.3091 .34609 L
s
.3091 .34609 m
.31851 .34823 L
.31851 .34823 L
.3091 .34609 L
.3091 .34609 L
s
.3091 .34609 m
.31851 .34823 L
.31851 .34823 L
.3091 .34609 L
.3091 .34609 L
s
.31851 .34823 m
.32544 .34609 L
.32544 .34609 L
.31851 .34823 L
.31851 .34823 L
s
.31851 .34823 m
.32544 .34609 L
.32544 .34609 L
.31851 .34823 L
.31851 .34823 L
s
.31851 .34823 m
.32544 .34609 L
.32544 .34609 L
.31851 .34823 L
.31851 .34823 L
s
.31851 .34823 m
.32544 .34609 L
.32544 .34609 L
.31851 .34823 L
.31851 .34823 L
s
.32544 .34609 m
.33077 .34115 L
.33077 .34115 L
.32544 .34609 L
.32544 .34609 L
s
.32544 .34609 m
.33077 .34115 L
.33077 .34115 L
.32544 .34609 L
.32544 .34609 L
s
.32544 .34609 m
.33077 .34115 L
.33077 .34115 L
.32544 .34609 L
.32544 .34609 L
s
.32544 .34609 m
.33077 .34115 L
.33077 .34115 L
.32544 .34609 L
.32544 .34609 L
s
.33077 .34115 m
.33362 .33193 L
.33362 .33193 L
.33077 .34115 L
.33077 .34115 L
s
.33077 .34115 m
.33362 .33193 L
.33362 .33193 L
.33077 .34115 L
.33077 .34115 L
s
.33077 .34115 m
.33362 .33193 L
.33362 .33193 L
.33077 .34115 L
.33077 .34115 L
s
.33077 .34115 m
.33362 .33193 L
.33362 .33193 L
.33077 .34115 L
.33077 .34115 L
s
.31092 .36984 m
.31092 .37776 L
.31092 .38568 L
.31092 .3936 L
.31092 .40152 L
.31092 .40152 L
.31092 .3936 L
.31092 .38568 L
.31092 .37776 L
.31092 .36984 L
.31092 .36984 L
s
.32676 .38568 m
.31884 .38568 L
.31092 .38568 L
.303 .38568 L
.29508 .38568 L
.29508 .38568 L
.303 .38568 L
.31092 .38568 L
.31884 .38568 L
.32676 .38568 L
.32676 .38568 L
s
.303 .37196 m
.29664 .37882 L
.29508 .38568 L
.29664 .39254 L
.303 .3994 L
.303 .3994 L
.29664 .39254 L
.29508 .38568 L
.29664 .37882 L
.303 .37196 L
.303 .37196 L
s
.29508 .38568 m
.29508 .38568 L
.29508 .38568 L
.29508 .38568 L
.29508 .38568 L
.29508 .38568 L
.29508 .38568 L
.29508 .38568 L
.29508 .38568 L
.29508 .38568 L
.29508 .38568 L
s
.32676 .38568 m
.324 .37675 L
.31884 .37196 L
.31212 .36989 L
.303 .37196 L
.303 .37196 L
.31212 .36989 L
.31884 .37196 L
.324 .37675 L
.32676 .38568 L
.32676 .38568 L
s
.31884 .37196 m
.31884 .37196 L
.31884 .37196 L
.31884 .37196 L
.31884 .37196 L
.31884 .37196 L
.31884 .37196 L
.31884 .37196 L
.31884 .37196 L
.31884 .37196 L
.31884 .37196 L
s
.303 .3994 m
.31212 .40148 L
.31884 .3994 L
.324 .39462 L
.32676 .38568 L
.32676 .38568 L
.324 .39462 L
.31884 .3994 L
.31212 .40148 L
.303 .3994 L
.303 .3994 L
s
.31884 .3994 m
.31884 .3994 L
.31884 .3994 L
.31884 .3994 L
.31884 .3994 L
.31884 .3994 L
.31884 .3994 L
.31884 .3994 L
.31884 .3994 L
.31884 .3994 L
.31884 .3994 L
s
.31092 .40152 m
.31092 .3936 L
.31092 .38568 L
.31092 .37776 L
.31092 .36984 L
.31092 .36984 L
.31092 .37776 L
.31092 .38568 L
.31092 .3936 L
.31092 .40152 L
.31092 .40152 L
s
.32676 .38568 m
.31884 .38568 L
.31092 .38568 L
.303 .38568 L
.29508 .38568 L
.29508 .38568 L
.303 .38568 L
.31092 .38568 L
.31884 .38568 L
.32676 .38568 L
.32676 .38568 L
s
.303 .37196 m
.29664 .37882 L
.29664 .37882 L
.303 .37196 L
.303 .37196 L
s
.303 .37196 m
.29664 .37882 L
.29664 .37882 L
.303 .37196 L
.303 .37196 L
s
.303 .37196 m
.29664 .37882 L
.29664 .37882 L
.303 .37196 L
.303 .37196 L
s
.303 .37196 m
.29664 .37882 L
.29664 .37882 L
.303 .37196 L
.303 .37196 L
s
.29664 .37882 m
.29508 .38568 L
.29508 .38568 L
.29664 .37882 L
.29664 .37882 L
s
.29664 .37882 m
.29508 .38568 L
.29508 .38568 L
.29664 .37882 L
.29664 .37882 L
s
.29664 .37882 m
.29508 .38568 L
.29508 .38568 L
.29664 .37882 L
.29664 .37882 L
s
.29664 .37882 m
.29508 .38568 L
.29508 .38568 L
.29664 .37882 L
.29664 .37882 L
s
.29508 .38568 m
.29664 .39254 L
.29664 .39254 L
.29508 .38568 L
.29508 .38568 L
s
.29508 .38568 m
.29664 .39254 L
.29664 .39254 L
.29508 .38568 L
.29508 .38568 L
s
.29508 .38568 m
.29664 .39254 L
.29664 .39254 L
.29508 .38568 L
.29508 .38568 L
s
.29508 .38568 m
.29664 .39254 L
.29664 .39254 L
.29508 .38568 L
.29508 .38568 L
s
.29664 .39254 m
.303 .3994 L
.303 .3994 L
.29664 .39254 L
.29664 .39254 L
s
.29664 .39254 m
.303 .3994 L
.303 .3994 L
.29664 .39254 L
.29664 .39254 L
s
.29664 .39254 m
.303 .3994 L
.303 .3994 L
.29664 .39254 L
.29664 .39254 L
s
.29664 .39254 m
.303 .3994 L
.303 .3994 L
.29664 .39254 L
.29664 .39254 L
s
.32676 .38568 m
.324 .37675 L
.324 .37675 L
.32676 .38568 L
.32676 .38568 L
s
.32676 .38568 m
.324 .37675 L
.324 .37675 L
.32676 .38568 L
.32676 .38568 L
s
.32676 .38568 m
.324 .37675 L
.324 .37675 L
.32676 .38568 L
.32676 .38568 L
s
.32676 .38568 m
.324 .37675 L
.324 .37675 L
.32676 .38568 L
.32676 .38568 L
s
.324 .37675 m
.31884 .37196 L
.31884 .37196 L
.324 .37675 L
.324 .37675 L
s
.324 .37675 m
.31884 .37196 L
.31884 .37196 L
.324 .37675 L
.324 .37675 L
s
.324 .37675 m
.31884 .37196 L
.31884 .37196 L
.324 .37675 L
.324 .37675 L
s
.324 .37675 m
.31884 .37196 L
.31884 .37196 L
.324 .37675 L
.324 .37675 L
s
.31884 .37196 m
.31212 .36989 L
.31212 .36989 L
.31884 .37196 L
.31884 .37196 L
s
.31884 .37196 m
.31212 .36989 L
.31212 .36989 L
.31884 .37196 L
.31884 .37196 L
s
.31884 .37196 m
.31212 .36989 L
.31212 .36989 L
.31884 .37196 L
.31884 .37196 L
s
.31884 .37196 m
.31212 .36989 L
.31212 .36989 L
.31884 .37196 L
.31884 .37196 L
s
.31212 .36989 m
.303 .37196 L
.303 .37196 L
.31212 .36989 L
.31212 .36989 L
s
.31212 .36989 m
.303 .37196 L
.303 .37196 L
.31212 .36989 L
.31212 .36989 L
s
.31212 .36989 m
.303 .37196 L
.303 .37196 L
.31212 .36989 L
.31212 .36989 L
s
.31212 .36989 m
.303 .37196 L
.303 .37196 L
.31212 .36989 L
.31212 .36989 L
s
.303 .3994 m
.31212 .40148 L
.31212 .40148 L
.303 .3994 L
.303 .3994 L
s
.303 .3994 m
.31212 .40148 L
.31212 .40148 L
.303 .3994 L
.303 .3994 L
s
.303 .3994 m
.31212 .40148 L
.31212 .40148 L
.303 .3994 L
.303 .3994 L
s
.303 .3994 m
.31212 .40148 L
.31212 .40148 L
.303 .3994 L
.303 .3994 L
s
.31212 .40148 m
.31884 .3994 L
.31884 .3994 L
.31212 .40148 L
.31212 .40148 L
s
.31212 .40148 m
.31884 .3994 L
.31884 .3994 L
.31212 .40148 L
.31212 .40148 L
s
.31212 .40148 m
.31884 .3994 L
.31884 .3994 L
.31212 .40148 L
.31212 .40148 L
s
.31212 .40148 m
.31884 .3994 L
.31884 .3994 L
.31212 .40148 L
.31212 .40148 L
s
.31884 .3994 m
.324 .39462 L
.324 .39462 L
.31884 .3994 L
.31884 .3994 L
s
.31884 .3994 m
.324 .39462 L
.324 .39462 L
.31884 .3994 L
.31884 .3994 L
s
.31884 .3994 m
.324 .39462 L
.324 .39462 L
.31884 .3994 L
.31884 .3994 L
s
.31884 .3994 m
.324 .39462 L
.324 .39462 L
.31884 .3994 L
.31884 .3994 L
s
.324 .39462 m
.32676 .38568 L
.32676 .38568 L
.324 .39462 L
.324 .39462 L
s
.324 .39462 m
.32676 .38568 L
.32676 .38568 L
.324 .39462 L
.324 .39462 L
s
.324 .39462 m
.32676 .38568 L
.32676 .38568 L
.324 .39462 L
.324 .39462 L
s
.324 .39462 m
.32676 .38568 L
.32676 .38568 L
.324 .39462 L
.324 .39462 L
s
.31743 .41922 m
.31743 .42823 L
.31743 .43723 L
.31743 .44624 L
.31743 .45525 L
.31743 .45525 L
.31743 .44624 L
.31743 .43723 L
.31743 .42823 L
.31743 .41922 L
.31743 .41922 L
s
.33545 .43723 m
.32644 .43723 L
.31743 .43723 L
.30842 .43723 L
.29942 .43723 L
.29942 .43723 L
.30842 .43723 L
.31743 .43723 L
.32644 .43723 L
.33545 .43723 L
.33545 .43723 L
s
.30842 .42163 m
.30119 .42943 L
.29942 .43723 L
.30119 .44504 L
.30842 .45284 L
.30842 .45284 L
.30119 .44504 L
.29942 .43723 L
.30119 .42943 L
.30842 .42163 L
.30842 .42163 L
s
.29942 .43723 m
.29942 .43723 L
.29942 .43723 L
.29942 .43723 L
.29942 .43723 L
.29942 .43723 L
.29942 .43723 L
.29942 .43723 L
.29942 .43723 L
.29942 .43723 L
.29942 .43723 L
s
.33545 .43723 m
.33231 .42707 L
.32644 .42163 L
.3188 .41927 L
.30842 .42163 L
.30842 .42163 L
.3188 .41927 L
.32644 .42163 L
.33231 .42707 L
.33545 .43723 L
.33545 .43723 L
s
.32644 .42163 m
.32644 .42163 L
.32644 .42163 L
.32644 .42163 L
.32644 .42163 L
.32644 .42163 L
.32644 .42163 L
.32644 .42163 L
.32644 .42163 L
.32644 .42163 L
.32644 .42163 L
s
.30842 .45284 m
.3188 .4552 L
.32644 .45284 L
.33231 .4474 L
.33545 .43723 L
.33545 .43723 L
.33231 .4474 L
.32644 .45284 L
.3188 .4552 L
.30842 .45284 L
.30842 .45284 L
s
.32644 .45284 m
.32644 .45284 L
.32644 .45284 L
.32644 .45284 L
.32644 .45284 L
.32644 .45284 L
.32644 .45284 L
.32644 .45284 L
.32644 .45284 L
.32644 .45284 L
.32644 .45284 L
s
.31743 .45525 m
.31743 .44624 L
.31743 .43723 L
.31743 .42823 L
.31743 .41922 L
.31743 .41922 L
.31743 .42823 L
.31743 .43723 L
.31743 .44624 L
.31743 .45525 L
.31743 .45525 L
s
.33545 .43723 m
.32644 .43723 L
.31743 .43723 L
.30842 .43723 L
.29942 .43723 L
.29942 .43723 L
.30842 .43723 L
.31743 .43723 L
.32644 .43723 L
.33545 .43723 L
.33545 .43723 L
s
.30842 .42163 m
.30119 .42943 L
.30119 .42943 L
.30842 .42163 L
.30842 .42163 L
s
.30842 .42163 m
.30119 .42943 L
.30119 .42943 L
.30842 .42163 L
.30842 .42163 L
s
.30842 .42163 m
.30119 .42943 L
.30119 .42943 L
.30842 .42163 L
.30842 .42163 L
s
.30842 .42163 m
.30119 .42943 L
.30119 .42943 L
.30842 .42163 L
.30842 .42163 L
s
.30119 .42943 m
.29942 .43723 L
.29942 .43723 L
.30119 .42943 L
.30119 .42943 L
s
.30119 .42943 m
.29942 .43723 L
.29942 .43723 L
.30119 .42943 L
.30119 .42943 L
s
.30119 .42943 m
.29942 .43723 L
.29942 .43723 L
.30119 .42943 L
.30119 .42943 L
s
.30119 .42943 m
.29942 .43723 L
.29942 .43723 L
.30119 .42943 L
.30119 .42943 L
s
.29942 .43723 m
.30119 .44504 L
.30119 .44504 L
.29942 .43723 L
.29942 .43723 L
s
.29942 .43723 m
.30119 .44504 L
.30119 .44504 L
.29942 .43723 L
.29942 .43723 L
s
.29942 .43723 m
.30119 .44504 L
.30119 .44504 L
.29942 .43723 L
.29942 .43723 L
s
.29942 .43723 m
.30119 .44504 L
.30119 .44504 L
.29942 .43723 L
.29942 .43723 L
s
.30119 .44504 m
.30842 .45284 L
.30842 .45284 L
.30119 .44504 L
.30119 .44504 L
s
.30119 .44504 m
.30842 .45284 L
.30842 .45284 L
.30119 .44504 L
.30119 .44504 L
s
.30119 .44504 m
.30842 .45284 L
.30842 .45284 L
.30119 .44504 L
.30119 .44504 L
s
.30119 .44504 m
.30842 .45284 L
.30842 .45284 L
.30119 .44504 L
.30119 .44504 L
s
.33545 .43723 m
.33231 .42707 L
.33231 .42707 L
.33545 .43723 L
.33545 .43723 L
s
.33545 .43723 m
.33231 .42707 L
.33231 .42707 L
.33545 .43723 L
.33545 .43723 L
s
.33545 .43723 m
.33231 .42707 L
.33231 .42707 L
.33545 .43723 L
.33545 .43723 L
s
.33545 .43723 m
.33231 .42707 L
.33231 .42707 L
.33545 .43723 L
.33545 .43723 L
s
.33231 .42707 m
.32644 .42163 L
.32644 .42163 L
.33231 .42707 L
.33231 .42707 L
s
.33231 .42707 m
.32644 .42163 L
.32644 .42163 L
.33231 .42707 L
.33231 .42707 L
s
.33231 .42707 m
.32644 .42163 L
.32644 .42163 L
.33231 .42707 L
.33231 .42707 L
s
.33231 .42707 m
.32644 .42163 L
.32644 .42163 L
.33231 .42707 L
.33231 .42707 L
s
.32644 .42163 m
.3188 .41927 L
.3188 .41927 L
.32644 .42163 L
.32644 .42163 L
s
.32644 .42163 m
.3188 .41927 L
.3188 .41927 L
.32644 .42163 L
.32644 .42163 L
s
.32644 .42163 m
.3188 .41927 L
.3188 .41927 L
.32644 .42163 L
.32644 .42163 L
s
.32644 .42163 m
.3188 .41927 L
.3188 .41927 L
.32644 .42163 L
.32644 .42163 L
s
.3188 .41927 m
.30842 .42163 L
.30842 .42163 L
.3188 .41927 L
.3188 .41927 L
s
.3188 .41927 m
.30842 .42163 L
.30842 .42163 L
.3188 .41927 L
.3188 .41927 L
s
.3188 .41927 m
.30842 .42163 L
.30842 .42163 L
.3188 .41927 L
.3188 .41927 L
s
.3188 .41927 m
.30842 .42163 L
.30842 .42163 L
.3188 .41927 L
.3188 .41927 L
s
.30842 .45284 m
.3188 .4552 L
.3188 .4552 L
.30842 .45284 L
.30842 .45284 L
s
.30842 .45284 m
.3188 .4552 L
.3188 .4552 L
.30842 .45284 L
.30842 .45284 L
s
.30842 .45284 m
.3188 .4552 L
.3188 .4552 L
.30842 .45284 L
.30842 .45284 L
s
.30842 .45284 m
.3188 .4552 L
.3188 .4552 L
.30842 .45284 L
.30842 .45284 L
s
.3188 .4552 m
.32644 .45284 L
.32644 .45284 L
.3188 .4552 L
.3188 .4552 L
s
.3188 .4552 m
.32644 .45284 L
.32644 .45284 L
.3188 .4552 L
.3188 .4552 L
s
.3188 .4552 m
.32644 .45284 L
.32644 .45284 L
.3188 .4552 L
.3188 .4552 L
s
.3188 .4552 m
.32644 .45284 L
.32644 .45284 L
.3188 .4552 L
.3188 .4552 L
s
.32644 .45284 m
.33231 .4474 L
.33231 .4474 L
.32644 .45284 L
.32644 .45284 L
s
.32644 .45284 m
.33231 .4474 L
.33231 .4474 L
.32644 .45284 L
.32644 .45284 L
s
.32644 .45284 m
.33231 .4474 L
.33231 .4474 L
.32644 .45284 L
.32644 .45284 L
s
.32644 .45284 m
.33231 .4474 L
.33231 .4474 L
.32644 .45284 L
.32644 .45284 L
s
.33231 .4474 m
.33545 .43723 L
.33545 .43723 L
.33231 .4474 L
.33231 .4474 L
s
.33231 .4474 m
.33545 .43723 L
.33545 .43723 L
.33231 .4474 L
.33231 .4474 L
s
.33231 .4474 m
.33545 .43723 L
.33545 .43723 L
.33231 .4474 L
.33231 .4474 L
s
.33231 .4474 m
.33545 .43723 L
.33545 .43723 L
.33231 .4474 L
.33231 .4474 L
s
.31339 .47507 m
.31339 .48394 L
.31339 .49282 L
.31339 .50169 L
.31339 .51056 L
.31339 .51056 L
.31339 .50169 L
.31339 .49282 L
.31339 .48394 L
.31339 .47507 L
.31339 .47507 L
s
.33113 .49282 m
.32226 .49282 L
.31339 .49282 L
.30452 .49282 L
.29564 .49282 L
.29564 .49282 L
.30452 .49282 L
.31339 .49282 L
.32226 .49282 L
.33113 .49282 L
.33113 .49282 L
s
.30452 .47745 m
.29739 .48513 L
.29564 .49282 L
.29739 .5005 L
.30452 .50818 L
.30452 .50818 L
.29739 .5005 L
.29564 .49282 L
.29739 .48513 L
.30452 .47745 L
.30452 .47745 L
s
.29564 .49282 m
.29564 .49282 L
.29564 .49282 L
.29564 .49282 L
.29564 .49282 L
.29564 .49282 L
.29564 .49282 L
.29564 .49282 L
.29564 .49282 L
.29564 .49282 L
.29564 .49282 L
s
.33113 .49282 m
.32804 .48281 L
.32226 .47745 L
.31473 .47512 L
.30452 .47745 L
.30452 .47745 L
.31473 .47512 L
.32226 .47745 L
.32804 .48281 L
.33113 .49282 L
.33113 .49282 L
s
.32226 .47745 m
.32226 .47745 L
.32226 .47745 L
.32226 .47745 L
.32226 .47745 L
.32226 .47745 L
.32226 .47745 L
.32226 .47745 L
.32226 .47745 L
.32226 .47745 L
.32226 .47745 L
s
.30452 .50818 m
.31473 .51051 L
.32226 .50818 L
.32804 .50283 L
.33113 .49282 L
.33113 .49282 L
.32804 .50283 L
.32226 .50818 L
.31473 .51051 L
.30452 .50818 L
.30452 .50818 L
s
.32226 .50818 m
.32226 .50818 L
.32226 .50818 L
.32226 .50818 L
.32226 .50818 L
.32226 .50818 L
.32226 .50818 L
.32226 .50818 L
.32226 .50818 L
.32226 .50818 L
.32226 .50818 L
s
.31339 .51056 m
.31339 .50169 L
.31339 .49282 L
.31339 .48394 L
.31339 .47507 L
.31339 .47507 L
.31339 .48394 L
.31339 .49282 L
.31339 .50169 L
.31339 .51056 L
.31339 .51056 L
s
.33113 .49282 m
.32226 .49282 L
.31339 .49282 L
.30452 .49282 L
.29564 .49282 L
.29564 .49282 L
.30452 .49282 L
.31339 .49282 L
.32226 .49282 L
.33113 .49282 L
.33113 .49282 L
s
.30452 .47745 m
.29739 .48513 L
.29739 .48513 L
.30452 .47745 L
.30452 .47745 L
s
.30452 .47745 m
.29739 .48513 L
.29739 .48513 L
.30452 .47745 L
.30452 .47745 L
s
.30452 .47745 m
.29739 .48513 L
.29739 .48513 L
.30452 .47745 L
.30452 .47745 L
s
.30452 .47745 m
.29739 .48513 L
.29739 .48513 L
.30452 .47745 L
.30452 .47745 L
s
.29739 .48513 m
.29564 .49282 L
.29564 .49282 L
.29739 .48513 L
.29739 .48513 L
s
.29739 .48513 m
.29564 .49282 L
.29564 .49282 L
.29739 .48513 L
.29739 .48513 L
s
.29739 .48513 m
.29564 .49282 L
.29564 .49282 L
.29739 .48513 L
.29739 .48513 L
s
.29739 .48513 m
.29564 .49282 L
.29564 .49282 L
.29739 .48513 L
.29739 .48513 L
s
.29564 .49282 m
.29739 .5005 L
.29739 .5005 L
.29564 .49282 L
.29564 .49282 L
s
.29564 .49282 m
.29739 .5005 L
.29739 .5005 L
.29564 .49282 L
.29564 .49282 L
s
.29564 .49282 m
.29739 .5005 L
.29739 .5005 L
.29564 .49282 L
.29564 .49282 L
s
.29564 .49282 m
.29739 .5005 L
.29739 .5005 L
.29564 .49282 L
.29564 .49282 L
s
.29739 .5005 m
.30452 .50818 L
.30452 .50818 L
.29739 .5005 L
.29739 .5005 L
s
.29739 .5005 m
.30452 .50818 L
.30452 .50818 L
.29739 .5005 L
.29739 .5005 L
s
.29739 .5005 m
.30452 .50818 L
.30452 .50818 L
.29739 .5005 L
.29739 .5005 L
s
.29739 .5005 m
.30452 .50818 L
.30452 .50818 L
.29739 .5005 L
.29739 .5005 L
s
.33113 .49282 m
.32804 .48281 L
.32804 .48281 L
.33113 .49282 L
.33113 .49282 L
s
.33113 .49282 m
.32804 .48281 L
.32804 .48281 L
.33113 .49282 L
.33113 .49282 L
s
.33113 .49282 m
.32804 .48281 L
.32804 .48281 L
.33113 .49282 L
.33113 .49282 L
s
.33113 .49282 m
.32804 .48281 L
.32804 .48281 L
.33113 .49282 L
.33113 .49282 L
s
.32804 .48281 m
.32226 .47745 L
.32226 .47745 L
.32804 .48281 L
.32804 .48281 L
s
.32804 .48281 m
.32226 .47745 L
.32226 .47745 L
.32804 .48281 L
.32804 .48281 L
s
.32804 .48281 m
.32226 .47745 L
.32226 .47745 L
.32804 .48281 L
.32804 .48281 L
s
.32804 .48281 m
.32226 .47745 L
.32226 .47745 L
.32804 .48281 L
.32804 .48281 L
s
.32226 .47745 m
.31473 .47512 L
.31473 .47512 L
.32226 .47745 L
.32226 .47745 L
s
.32226 .47745 m
.31473 .47512 L
.31473 .47512 L
.32226 .47745 L
.32226 .47745 L
s
.32226 .47745 m
.31473 .47512 L
.31473 .47512 L
.32226 .47745 L
.32226 .47745 L
s
.32226 .47745 m
.31473 .47512 L
.31473 .47512 L
.32226 .47745 L
.32226 .47745 L
s
.31473 .47512 m
.30452 .47745 L
.30452 .47745 L
.31473 .47512 L
.31473 .47512 L
s
.31473 .47512 m
.30452 .47745 L
.30452 .47745 L
.31473 .47512 L
.31473 .47512 L
s
.31473 .47512 m
.30452 .47745 L
.30452 .47745 L
.31473 .47512 L
.31473 .47512 L
s
.31473 .47512 m
.30452 .47745 L
.30452 .47745 L
.31473 .47512 L
.31473 .47512 L
s
.30452 .50818 m
.31473 .51051 L
.31473 .51051 L
.30452 .50818 L
.30452 .50818 L
s
.30452 .50818 m
.31473 .51051 L
.31473 .51051 L
.30452 .50818 L
.30452 .50818 L
s
.30452 .50818 m
.31473 .51051 L
.31473 .51051 L
.30452 .50818 L
.30452 .50818 L
s
.30452 .50818 m
.31473 .51051 L
.31473 .51051 L
.30452 .50818 L
.30452 .50818 L
s
.31473 .51051 m
.32226 .50818 L
.32226 .50818 L
.31473 .51051 L
.31473 .51051 L
s
.31473 .51051 m
.32226 .50818 L
.32226 .50818 L
.31473 .51051 L
.31473 .51051 L
s
.31473 .51051 m
.32226 .50818 L
.32226 .50818 L
.31473 .51051 L
.31473 .51051 L
s
.31473 .51051 m
.32226 .50818 L
.32226 .50818 L
.31473 .51051 L
.31473 .51051 L
s
.32226 .50818 m
.32804 .50283 L
.32804 .50283 L
.32226 .50818 L
.32226 .50818 L
s
.32226 .50818 m
.32804 .50283 L
.32804 .50283 L
.32226 .50818 L
.32226 .50818 L
s
.32226 .50818 m
.32804 .50283 L
.32804 .50283 L
.32226 .50818 L
.32226 .50818 L
s
.32226 .50818 m
.32804 .50283 L
.32804 .50283 L
.32226 .50818 L
.32226 .50818 L
s
.32804 .50283 m
.33113 .49282 L
.33113 .49282 L
.32804 .50283 L
.32804 .50283 L
s
.32804 .50283 m
.33113 .49282 L
.33113 .49282 L
.32804 .50283 L
.32804 .50283 L
s
.32804 .50283 m
.33113 .49282 L
.33113 .49282 L
.32804 .50283 L
.32804 .50283 L
s
.32804 .50283 m
.33113 .49282 L
.33113 .49282 L
.32804 .50283 L
.32804 .50283 L
s
.31613 .52849 m
.31613 .53704 L
.31613 .54559 L
.31613 .55413 L
.31613 .56268 L
.31613 .56268 L
.31613 .55413 L
.31613 .54559 L
.31613 .53704 L
.31613 .52849 L
.31613 .52849 L
s
.33323 .54559 m
.32468 .54559 L
.31613 .54559 L
.30759 .54559 L
.29904 .54559 L
.29904 .54559 L
.30759 .54559 L
.31613 .54559 L
.32468 .54559 L
.33323 .54559 L
.33323 .54559 L
s
.30759 .53078 m
.30073 .53819 L
.29904 .54559 L
.30073 .55299 L
.30759 .56039 L
.30759 .56039 L
.30073 .55299 L
.29904 .54559 L
.30073 .53819 L
.30759 .53078 L
.30759 .53078 L
s
.29904 .54559 m
.29904 .54559 L
.29904 .54559 L
.29904 .54559 L
.29904 .54559 L
.29904 .54559 L
.29904 .54559 L
.29904 .54559 L
.29904 .54559 L
.29904 .54559 L
.29904 .54559 L
s
.33323 .54559 m
.33025 .53594 L
.32468 .53078 L
.31743 .52854 L
.30759 .53078 L
.30759 .53078 L
.31743 .52854 L
.32468 .53078 L
.33025 .53594 L
.33323 .54559 L
.33323 .54559 L
s
.32468 .53078 m
.32468 .53078 L
.32468 .53078 L
.32468 .53078 L
.32468 .53078 L
.32468 .53078 L
.32468 .53078 L
.32468 .53078 L
.32468 .53078 L
.32468 .53078 L
.32468 .53078 L
s
.30759 .56039 m
.31743 .56263 L
.32468 .56039 L
.33025 .55523 L
.33323 .54559 L
.33323 .54559 L
.33025 .55523 L
.32468 .56039 L
.31743 .56263 L
.30759 .56039 L
.30759 .56039 L
s
.32468 .56039 m
.32468 .56039 L
.32468 .56039 L
.32468 .56039 L
.32468 .56039 L
.32468 .56039 L
.32468 .56039 L
.32468 .56039 L
.32468 .56039 L
.32468 .56039 L
.32468 .56039 L
s
.31613 .56268 m
.31613 .55413 L
.31613 .54559 L
.31613 .53704 L
.31613 .52849 L
.31613 .52849 L
.31613 .53704 L
.31613 .54559 L
.31613 .55413 L
.31613 .56268 L
.31613 .56268 L
s
.33323 .54559 m
.32468 .54559 L
.31613 .54559 L
.30759 .54559 L
.29904 .54559 L
.29904 .54559 L
.30759 .54559 L
.31613 .54559 L
.32468 .54559 L
.33323 .54559 L
.33323 .54559 L
s
.30759 .53078 m
.30073 .53819 L
.30073 .53819 L
.30759 .53078 L
.30759 .53078 L
s
.30759 .53078 m
.30073 .53819 L
.30073 .53819 L
.30759 .53078 L
.30759 .53078 L
s
.30759 .53078 m
.30073 .53819 L
.30073 .53819 L
.30759 .53078 L
.30759 .53078 L
s
.30759 .53078 m
.30073 .53819 L
.30073 .53819 L
.30759 .53078 L
.30759 .53078 L
s
.30073 .53819 m
.29904 .54559 L
.29904 .54559 L
.30073 .53819 L
.30073 .53819 L
s
.30073 .53819 m
.29904 .54559 L
.29904 .54559 L
.30073 .53819 L
.30073 .53819 L
s
.30073 .53819 m
.29904 .54559 L
.29904 .54559 L
.30073 .53819 L
.30073 .53819 L
s
.30073 .53819 m
.29904 .54559 L
.29904 .54559 L
.30073 .53819 L
.30073 .53819 L
s
.29904 .54559 m
.30073 .55299 L
.30073 .55299 L
.29904 .54559 L
.29904 .54559 L
s
.29904 .54559 m
.30073 .55299 L
.30073 .55299 L
.29904 .54559 L
.29904 .54559 L
s
.29904 .54559 m
.30073 .55299 L
.30073 .55299 L
.29904 .54559 L
.29904 .54559 L
s
.29904 .54559 m
.30073 .55299 L
.30073 .55299 L
.29904 .54559 L
.29904 .54559 L
s
.30073 .55299 m
.30759 .56039 L
.30759 .56039 L
.30073 .55299 L
.30073 .55299 L
s
.30073 .55299 m
.30759 .56039 L
.30759 .56039 L
.30073 .55299 L
.30073 .55299 L
s
.30073 .55299 m
.30759 .56039 L
.30759 .56039 L
.30073 .55299 L
.30073 .55299 L
s
.30073 .55299 m
.30759 .56039 L
.30759 .56039 L
.30073 .55299 L
.30073 .55299 L
s
.33323 .54559 m
.33025 .53594 L
.33025 .53594 L
.33323 .54559 L
.33323 .54559 L
s
.33323 .54559 m
.33025 .53594 L
.33025 .53594 L
.33323 .54559 L
.33323 .54559 L
s
.33323 .54559 m
.33025 .53594 L
.33025 .53594 L
.33323 .54559 L
.33323 .54559 L
s
.33323 .54559 m
.33025 .53594 L
.33025 .53594 L
.33323 .54559 L
.33323 .54559 L
s
.33025 .53594 m
.32468 .53078 L
.32468 .53078 L
.33025 .53594 L
.33025 .53594 L
s
.33025 .53594 m
.32468 .53078 L
.32468 .53078 L
.33025 .53594 L
.33025 .53594 L
s
.33025 .53594 m
.32468 .53078 L
.32468 .53078 L
.33025 .53594 L
.33025 .53594 L
s
.33025 .53594 m
.32468 .53078 L
.32468 .53078 L
.33025 .53594 L
.33025 .53594 L
s
.32468 .53078 m
.31743 .52854 L
.31743 .52854 L
.32468 .53078 L
.32468 .53078 L
s
.32468 .53078 m
.31743 .52854 L
.31743 .52854 L
.32468 .53078 L
.32468 .53078 L
s
.32468 .53078 m
.31743 .52854 L
.31743 .52854 L
.32468 .53078 L
.32468 .53078 L
s
.32468 .53078 m
.31743 .52854 L
.31743 .52854 L
.32468 .53078 L
.32468 .53078 L
s
.31743 .52854 m
.30759 .53078 L
.30759 .53078 L
.31743 .52854 L
.31743 .52854 L
s
.31743 .52854 m
.30759 .53078 L
.30759 .53078 L
.31743 .52854 L
.31743 .52854 L
s
.31743 .52854 m
.30759 .53078 L
.30759 .53078 L
.31743 .52854 L
.31743 .52854 L
s
.31743 .52854 m
.30759 .53078 L
.30759 .53078 L
.31743 .52854 L
.31743 .52854 L
s
.30759 .56039 m
.31743 .56263 L
.31743 .56263 L
.30759 .56039 L
.30759 .56039 L
s
.30759 .56039 m
.31743 .56263 L
.31743 .56263 L
.30759 .56039 L
.30759 .56039 L
s
.30759 .56039 m
.31743 .56263 L
.31743 .56263 L
.30759 .56039 L
.30759 .56039 L
s
.30759 .56039 m
.31743 .56263 L
.31743 .56263 L
.30759 .56039 L
.30759 .56039 L
s
.31743 .56263 m
.32468 .56039 L
.32468 .56039 L
.31743 .56263 L
.31743 .56263 L
s
.31743 .56263 m
.32468 .56039 L
.32468 .56039 L
.31743 .56263 L
.31743 .56263 L
s
.31743 .56263 m
.32468 .56039 L
.32468 .56039 L
.31743 .56263 L
.31743 .56263 L
s
.31743 .56263 m
.32468 .56039 L
.32468 .56039 L
.31743 .56263 L
.31743 .56263 L
s
.32468 .56039 m
.33025 .55523 L
.33025 .55523 L
.32468 .56039 L
.32468 .56039 L
s
.32468 .56039 m
.33025 .55523 L
.33025 .55523 L
.32468 .56039 L
.32468 .56039 L
s
.32468 .56039 m
.33025 .55523 L
.33025 .55523 L
.32468 .56039 L
.32468 .56039 L
s
.32468 .56039 m
.33025 .55523 L
.33025 .55523 L
.32468 .56039 L
.32468 .56039 L
s
.33025 .55523 m
.33323 .54559 L
.33323 .54559 L
.33025 .55523 L
.33025 .55523 L
s
.33025 .55523 m
.33323 .54559 L
.33323 .54559 L
.33025 .55523 L
.33025 .55523 L
s
.33025 .55523 m
.33323 .54559 L
.33323 .54559 L
.33025 .55523 L
.33025 .55523 L
s
.33025 .55523 m
.33323 .54559 L
.33323 .54559 L
.33025 .55523 L
.33025 .55523 L
s
.31482 .57836 m
.31482 .58642 L
.31482 .59448 L
.31482 .60253 L
.31482 .61059 L
.31482 .61059 L
.31482 .60253 L
.31482 .59448 L
.31482 .58642 L
.31482 .57836 L
.31482 .57836 L
s
.33093 .59448 m
.32288 .59448 L
.31482 .59448 L
.30676 .59448 L
.29871 .59448 L
.29871 .59448 L
.30676 .59448 L
.31482 .59448 L
.32288 .59448 L
.33093 .59448 L
.33093 .59448 L
s
.30676 .58052 m
.3003 .5875 L
.29871 .59448 L
.3003 .60145 L
.30676 .60843 L
.30676 .60843 L
.3003 .60145 L
.29871 .59448 L
.3003 .5875 L
.30676 .58052 L
.30676 .58052 L
s
.29871 .59448 m
.29871 .59448 L
.29871 .59448 L
.29871 .59448 L
.29871 .59448 L
.29871 .59448 L
.29871 .59448 L
.29871 .59448 L
.29871 .59448 L
.29871 .59448 L
.29871 .59448 L
s
.33093 .59448 m
.32813 .58539 L
.32288 .58052 L
.31604 .57841 L
.30676 .58052 L
.30676 .58052 L
.31604 .57841 L
.32288 .58052 L
.32813 .58539 L
.33093 .59448 L
.33093 .59448 L
s
.32288 .58052 m
.32288 .58052 L
.32288 .58052 L
.32288 .58052 L
.32288 .58052 L
.32288 .58052 L
.32288 .58052 L
.32288 .58052 L
.32288 .58052 L
.32288 .58052 L
.32288 .58052 L
s
.30676 .60843 m
.31604 .61054 L
.32288 .60843 L
.32813 .60357 L
.33093 .59448 L
.33093 .59448 L
.32813 .60357 L
.32288 .60843 L
.31604 .61054 L
.30676 .60843 L
.30676 .60843 L
s
.32288 .60843 m
.32288 .60843 L
.32288 .60843 L
.32288 .60843 L
.32288 .60843 L
.32288 .60843 L
.32288 .60843 L
.32288 .60843 L
.32288 .60843 L
.32288 .60843 L
.32288 .60843 L
s
.31482 .61059 m
.31482 .60253 L
.31482 .59448 L
.31482 .58642 L
.31482 .57836 L
.31482 .57836 L
.31482 .58642 L
.31482 .59448 L
.31482 .60253 L
.31482 .61059 L
.31482 .61059 L
s
.33093 .59448 m
.32288 .59448 L
.31482 .59448 L
.30676 .59448 L
.29871 .59448 L
.29871 .59448 L
.30676 .59448 L
.31482 .59448 L
.32288 .59448 L
.33093 .59448 L
.33093 .59448 L
s
.30676 .58052 m
.3003 .5875 L
.3003 .5875 L
.30676 .58052 L
.30676 .58052 L
s
.30676 .58052 m
.3003 .5875 L
.3003 .5875 L
.30676 .58052 L
.30676 .58052 L
s
.30676 .58052 m
.3003 .5875 L
.3003 .5875 L
.30676 .58052 L
.30676 .58052 L
s
.30676 .58052 m
.3003 .5875 L
.3003 .5875 L
.30676 .58052 L
.30676 .58052 L
s
.3003 .5875 m
.29871 .59448 L
.29871 .59448 L
.3003 .5875 L
.3003 .5875 L
s
.3003 .5875 m
.29871 .59448 L
.29871 .59448 L
.3003 .5875 L
.3003 .5875 L
s
.3003 .5875 m
.29871 .59448 L
.29871 .59448 L
.3003 .5875 L
.3003 .5875 L
s
.3003 .5875 m
.29871 .59448 L
.29871 .59448 L
.3003 .5875 L
.3003 .5875 L
s
.29871 .59448 m
.3003 .60145 L
.3003 .60145 L
.29871 .59448 L
.29871 .59448 L
s
.29871 .59448 m
.3003 .60145 L
.3003 .60145 L
.29871 .59448 L
.29871 .59448 L
s
.29871 .59448 m
.3003 .60145 L
.3003 .60145 L
.29871 .59448 L
.29871 .59448 L
s
.29871 .59448 m
.3003 .60145 L
.3003 .60145 L
.29871 .59448 L
.29871 .59448 L
s
.3003 .60145 m
.30676 .60843 L
.30676 .60843 L
.3003 .60145 L
.3003 .60145 L
s
.3003 .60145 m
.30676 .60843 L
.30676 .60843 L
.3003 .60145 L
.3003 .60145 L
s
.3003 .60145 m
.30676 .60843 L
.30676 .60843 L
.3003 .60145 L
.3003 .60145 L
s
.3003 .60145 m
.30676 .60843 L
.30676 .60843 L
.3003 .60145 L
.3003 .60145 L
s
.33093 .59448 m
.32813 .58539 L
.32813 .58539 L
.33093 .59448 L
.33093 .59448 L
s
.33093 .59448 m
.32813 .58539 L
.32813 .58539 L
.33093 .59448 L
.33093 .59448 L
s
.33093 .59448 m
.32813 .58539 L
.32813 .58539 L
.33093 .59448 L
.33093 .59448 L
s
.33093 .59448 m
.32813 .58539 L
.32813 .58539 L
.33093 .59448 L
.33093 .59448 L
s
.32813 .58539 m
.32288 .58052 L
.32288 .58052 L
.32813 .58539 L
.32813 .58539 L
s
.32813 .58539 m
.32288 .58052 L
.32288 .58052 L
.32813 .58539 L
.32813 .58539 L
s
.32813 .58539 m
.32288 .58052 L
.32288 .58052 L
.32813 .58539 L
.32813 .58539 L
s
.32813 .58539 m
.32288 .58052 L
.32288 .58052 L
.32813 .58539 L
.32813 .58539 L
s
.32288 .58052 m
.31604 .57841 L
.31604 .57841 L
.32288 .58052 L
.32288 .58052 L
s
.32288 .58052 m
.31604 .57841 L
.31604 .57841 L
.32288 .58052 L
.32288 .58052 L
s
.32288 .58052 m
.31604 .57841 L
.31604 .57841 L
.32288 .58052 L
.32288 .58052 L
s
.32288 .58052 m
.31604 .57841 L
.31604 .57841 L
.32288 .58052 L
.32288 .58052 L
s
.31604 .57841 m
.30676 .58052 L
.30676 .58052 L
.31604 .57841 L
.31604 .57841 L
s
.31604 .57841 m
.30676 .58052 L
.30676 .58052 L
.31604 .57841 L
.31604 .57841 L
s
.31604 .57841 m
.30676 .58052 L
.30676 .58052 L
.31604 .57841 L
.31604 .57841 L
s
.31604 .57841 m
.30676 .58052 L
.30676 .58052 L
.31604 .57841 L
.31604 .57841 L
s
.30676 .60843 m
.31604 .61054 L
.31604 .61054 L
.30676 .60843 L
.30676 .60843 L
s
.30676 .60843 m
.31604 .61054 L
.31604 .61054 L
.30676 .60843 L
.30676 .60843 L
s
.30676 .60843 m
.31604 .61054 L
.31604 .61054 L
.30676 .60843 L
.30676 .60843 L
s
.30676 .60843 m
.31604 .61054 L
.31604 .61054 L
.30676 .60843 L
.30676 .60843 L
s
.31604 .61054 m
.32288 .60843 L
.32288 .60843 L
.31604 .61054 L
.31604 .61054 L
s
.31604 .61054 m
.32288 .60843 L
.32288 .60843 L
.31604 .61054 L
.31604 .61054 L
s
.31604 .61054 m
.32288 .60843 L
.32288 .60843 L
.31604 .61054 L
.31604 .61054 L
s
.31604 .61054 m
.32288 .60843 L
.32288 .60843 L
.31604 .61054 L
.31604 .61054 L
s
.32288 .60843 m
.32813 .60357 L
.32813 .60357 L
.32288 .60843 L
.32288 .60843 L
s
.32288 .60843 m
.32813 .60357 L
.32813 .60357 L
.32288 .60843 L
.32288 .60843 L
s
.32288 .60843 m
.32813 .60357 L
.32813 .60357 L
.32288 .60843 L
.32288 .60843 L
s
.32288 .60843 m
.32813 .60357 L
.32813 .60357 L
.32288 .60843 L
.32288 .60843 L
s
.32813 .60357 m
.33093 .59448 L
.33093 .59448 L
.32813 .60357 L
.32813 .60357 L
s
.32813 .60357 m
.33093 .59448 L
.33093 .59448 L
.32813 .60357 L
.32813 .60357 L
s
.32813 .60357 m
.33093 .59448 L
.33093 .59448 L
.32813 .60357 L
.32813 .60357 L
s
.32813 .60357 m
.33093 .59448 L
.33093 .59448 L
.32813 .60357 L
.32813 .60357 L
s
.31657 .63042 m
.31657 .63903 L
.31657 .64764 L
.31657 .65624 L
.31657 .66485 L
.31657 .66485 L
.31657 .65624 L
.31657 .64764 L
.31657 .63903 L
.31657 .63042 L
.31657 .63042 L
s
.33379 .64764 m
.32518 .64764 L
.31657 .64764 L
.30797 .64764 L
.29936 .64764 L
.29936 .64764 L
.30797 .64764 L
.31657 .64764 L
.32518 .64764 L
.33379 .64764 L
.33379 .64764 L
s
.30797 .63273 m
.30106 .64018 L
.29936 .64764 L
.30106 .65509 L
.30797 .66255 L
.30797 .66255 L
.30106 .65509 L
.29936 .64764 L
.30106 .64018 L
.30797 .63273 L
.30797 .63273 L
s
.29936 .64764 m
.29936 .64764 L
.29936 .64764 L
.29936 .64764 L
.29936 .64764 L
.29936 .64764 L
.29936 .64764 L
.29936 .64764 L
.29936 .64764 L
.29936 .64764 L
.29936 .64764 L
s
.33379 .64764 m
.33079 .63793 L
.32518 .63273 L
.31788 .63047 L
.30797 .63273 L
.30797 .63273 L
.31788 .63047 L
.32518 .63273 L
.33079 .63793 L
.33379 .64764 L
.33379 .64764 L
s
.32518 .63273 m
.32518 .63273 L
.32518 .63273 L
.32518 .63273 L
.32518 .63273 L
.32518 .63273 L
.32518 .63273 L
.32518 .63273 L
.32518 .63273 L
.32518 .63273 L
.32518 .63273 L
s
.30797 .66255 m
.31788 .6648 L
.32518 .66255 L
.33079 .65735 L
.33379 .64764 L
.33379 .64764 L
.33079 .65735 L
.32518 .66255 L
.31788 .6648 L
.30797 .66255 L
.30797 .66255 L
s
.32518 .66255 m
.32518 .66255 L
.32518 .66255 L
.32518 .66255 L
.32518 .66255 L
.32518 .66255 L
.32518 .66255 L
.32518 .66255 L
.32518 .66255 L
.32518 .66255 L
.32518 .66255 L
s
.31657 .66485 m
.31657 .65624 L
.31657 .64764 L
.31657 .63903 L
.31657 .63042 L
.31657 .63042 L
.31657 .63903 L
.31657 .64764 L
.31657 .65624 L
.31657 .66485 L
.31657 .66485 L
s
.33379 .64764 m
.32518 .64764 L
.31657 .64764 L
.30797 .64764 L
.29936 .64764 L
.29936 .64764 L
.30797 .64764 L
.31657 .64764 L
.32518 .64764 L
.33379 .64764 L
.33379 .64764 L
s
.30797 .63273 m
.30106 .64018 L
.30106 .64018 L
.30797 .63273 L
.30797 .63273 L
s
.30797 .63273 m
.30106 .64018 L
.30106 .64018 L
.30797 .63273 L
.30797 .63273 L
s
.30797 .63273 m
.30106 .64018 L
.30106 .64018 L
.30797 .63273 L
.30797 .63273 L
s
.30797 .63273 m
.30106 .64018 L
.30106 .64018 L
.30797 .63273 L
.30797 .63273 L
s
.30106 .64018 m
.29936 .64764 L
.29936 .64764 L
.30106 .64018 L
.30106 .64018 L
s
.30106 .64018 m
.29936 .64764 L
.29936 .64764 L
.30106 .64018 L
.30106 .64018 L
s
.30106 .64018 m
.29936 .64764 L
.29936 .64764 L
.30106 .64018 L
.30106 .64018 L
s
.30106 .64018 m
.29936 .64764 L
.29936 .64764 L
.30106 .64018 L
.30106 .64018 L
s
.29936 .64764 m
.30106 .65509 L
.30106 .65509 L
.29936 .64764 L
.29936 .64764 L
s
.29936 .64764 m
.30106 .65509 L
.30106 .65509 L
.29936 .64764 L
.29936 .64764 L
s
.29936 .64764 m
.30106 .65509 L
.30106 .65509 L
.29936 .64764 L
.29936 .64764 L
s
.29936 .64764 m
.30106 .65509 L
.30106 .65509 L
.29936 .64764 L
.29936 .64764 L
s
.30106 .65509 m
.30797 .66255 L
.30797 .66255 L
.30106 .65509 L
.30106 .65509 L
s
.30106 .65509 m
.30797 .66255 L
.30797 .66255 L
.30106 .65509 L
.30106 .65509 L
s
.30106 .65509 m
.30797 .66255 L
.30797 .66255 L
.30106 .65509 L
.30106 .65509 L
s
.30106 .65509 m
.30797 .66255 L
.30797 .66255 L
.30106 .65509 L
.30106 .65509 L
s
.33379 .64764 m
.33079 .63793 L
.33079 .63793 L
.33379 .64764 L
.33379 .64764 L
s
.33379 .64764 m
.33079 .63793 L
.33079 .63793 L
.33379 .64764 L
.33379 .64764 L
s
.33379 .64764 m
.33079 .63793 L
.33079 .63793 L
.33379 .64764 L
.33379 .64764 L
s
.33379 .64764 m
.33079 .63793 L
.33079 .63793 L
.33379 .64764 L
.33379 .64764 L
s
.33079 .63793 m
.32518 .63273 L
.32518 .63273 L
.33079 .63793 L
.33079 .63793 L
s
.33079 .63793 m
.32518 .63273 L
.32518 .63273 L
.33079 .63793 L
.33079 .63793 L
s
.33079 .63793 m
.32518 .63273 L
.32518 .63273 L
.33079 .63793 L
.33079 .63793 L
s
.33079 .63793 m
.32518 .63273 L
.32518 .63273 L
.33079 .63793 L
.33079 .63793 L
s
.32518 .63273 m
.31788 .63047 L
.31788 .63047 L
.32518 .63273 L
.32518 .63273 L
s
.32518 .63273 m
.31788 .63047 L
.31788 .63047 L
.32518 .63273 L
.32518 .63273 L
s
.32518 .63273 m
.31788 .63047 L
.31788 .63047 L
.32518 .63273 L
.32518 .63273 L
s
.32518 .63273 m
.31788 .63047 L
.31788 .63047 L
.32518 .63273 L
.32518 .63273 L
s
.31788 .63047 m
.30797 .63273 L
.30797 .63273 L
.31788 .63047 L
.31788 .63047 L
s
.31788 .63047 m
.30797 .63273 L
.30797 .63273 L
.31788 .63047 L
.31788 .63047 L
s
.31788 .63047 m
.30797 .63273 L
.30797 .63273 L
.31788 .63047 L
.31788 .63047 L
s
.31788 .63047 m
.30797 .63273 L
.30797 .63273 L
.31788 .63047 L
.31788 .63047 L
s
.30797 .66255 m
.31788 .6648 L
.31788 .6648 L
.30797 .66255 L
.30797 .66255 L
s
.30797 .66255 m
.31788 .6648 L
.31788 .6648 L
.30797 .66255 L
.30797 .66255 L
s
.30797 .66255 m
.31788 .6648 L
.31788 .6648 L
.30797 .66255 L
.30797 .66255 L
s
.30797 .66255 m
.31788 .6648 L
.31788 .6648 L
.30797 .66255 L
.30797 .66255 L
s
.31788 .6648 m
.32518 .66255 L
.32518 .66255 L
.31788 .6648 L
.31788 .6648 L
s
.31788 .6648 m
.32518 .66255 L
.32518 .66255 L
.31788 .6648 L
.31788 .6648 L
s
.31788 .6648 m
.32518 .66255 L
.32518 .66255 L
.31788 .6648 L
.31788 .6648 L
s
.31788 .6648 m
.32518 .66255 L
.32518 .66255 L
.31788 .6648 L
.31788 .6648 L
s
.32518 .66255 m
.33079 .65735 L
.33079 .65735 L
.32518 .66255 L
.32518 .66255 L
s
.32518 .66255 m
.33079 .65735 L
.33079 .65735 L
.32518 .66255 L
.32518 .66255 L
s
.32518 .66255 m
.33079 .65735 L
.33079 .65735 L
.32518 .66255 L
.32518 .66255 L
s
.32518 .66255 m
.33079 .65735 L
.33079 .65735 L
.32518 .66255 L
.32518 .66255 L
s
.33079 .65735 m
.33379 .64764 L
.33379 .64764 L
.33079 .65735 L
.33079 .65735 L
s
.33079 .65735 m
.33379 .64764 L
.33379 .64764 L
.33079 .65735 L
.33079 .65735 L
s
.33079 .65735 m
.33379 .64764 L
.33379 .64764 L
.33079 .65735 L
.33079 .65735 L
s
.33079 .65735 m
.33379 .64764 L
.33379 .64764 L
.33079 .65735 L
.33079 .65735 L
s
.31048 .69253 m
.31048 .69905 L
.31048 .70558 L
.31048 .7121 L
.31048 .71863 L
.31048 .71863 L
.31048 .7121 L
.31048 .70558 L
.31048 .69905 L
.31048 .69253 L
.31048 .69253 L
s
.32353 .70558 m
.31701 .70558 L
.31048 .70558 L
.30396 .70558 L
.29743 .70558 L
.29743 .70558 L
.30396 .70558 L
.31048 .70558 L
.31701 .70558 L
.32353 .70558 L
.32353 .70558 L
s
.30396 .69428 m
.29872 .69993 L
.29743 .70558 L
.29872 .71123 L
.30396 .71688 L
.30396 .71688 L
.29872 .71123 L
.29743 .70558 L
.29872 .69993 L
.30396 .69428 L
.30396 .69428 L
s
.29743 .70558 m
.29743 .70558 L
.29743 .70558 L
.29743 .70558 L
.29743 .70558 L
.29743 .70558 L
.29743 .70558 L
.29743 .70558 L
.29743 .70558 L
.29743 .70558 L
.29743 .70558 L
s
.32353 .70558 m
.32126 .69822 L
.31701 .69428 L
.31147 .69256 L
.30396 .69428 L
.30396 .69428 L
.31147 .69256 L
.31701 .69428 L
.32126 .69822 L
.32353 .70558 L
.32353 .70558 L
s
.31701 .69428 m
.31701 .69428 L
.31701 .69428 L
.31701 .69428 L
.31701 .69428 L
.31701 .69428 L
.31701 .69428 L
.31701 .69428 L
.31701 .69428 L
.31701 .69428 L
.31701 .69428 L
s
.30396 .71688 m
.31147 .71859 L
.31701 .71688 L
.32126 .71294 L
.32353 .70558 L
.32353 .70558 L
.32126 .71294 L
.31701 .71688 L
.31147 .71859 L
.30396 .71688 L
.30396 .71688 L
s
.31701 .71688 m
.31701 .71688 L
.31701 .71688 L
.31701 .71688 L
.31701 .71688 L
.31701 .71688 L
.31701 .71688 L
.31701 .71688 L
.31701 .71688 L
.31701 .71688 L
.31701 .71688 L
s
.31048 .71863 m
.31048 .7121 L
.31048 .70558 L
.31048 .69905 L
.31048 .69253 L
.31048 .69253 L
.31048 .69905 L
.31048 .70558 L
.31048 .7121 L
.31048 .71863 L
.31048 .71863 L
s
.32353 .70558 m
.31701 .70558 L
.31048 .70558 L
.30396 .70558 L
.29743 .70558 L
.29743 .70558 L
.30396 .70558 L
.31048 .70558 L
.31701 .70558 L
.32353 .70558 L
.32353 .70558 L
s
.30396 .69428 m
.29872 .69993 L
.29872 .69993 L
.30396 .69428 L
.30396 .69428 L
s
.30396 .69428 m
.29872 .69993 L
.29872 .69993 L
.30396 .69428 L
.30396 .69428 L
s
.30396 .69428 m
.29872 .69993 L
.29872 .69993 L
.30396 .69428 L
.30396 .69428 L
s
.30396 .69428 m
.29872 .69993 L
.29872 .69993 L
.30396 .69428 L
.30396 .69428 L
s
.29872 .69993 m
.29743 .70558 L
.29743 .70558 L
.29872 .69993 L
.29872 .69993 L
s
.29872 .69993 m
.29743 .70558 L
.29743 .70558 L
.29872 .69993 L
.29872 .69993 L
s
.29872 .69993 m
.29743 .70558 L
.29743 .70558 L
.29872 .69993 L
.29872 .69993 L
s
.29872 .69993 m
.29743 .70558 L
.29743 .70558 L
.29872 .69993 L
.29872 .69993 L
s
.29743 .70558 m
.29872 .71123 L
.29872 .71123 L
.29743 .70558 L
.29743 .70558 L
s
.29743 .70558 m
.29872 .71123 L
.29872 .71123 L
.29743 .70558 L
.29743 .70558 L
s
.29743 .70558 m
.29872 .71123 L
.29872 .71123 L
.29743 .70558 L
.29743 .70558 L
s
.29743 .70558 m
.29872 .71123 L
.29872 .71123 L
.29743 .70558 L
.29743 .70558 L
s
.29872 .71123 m
.30396 .71688 L
.30396 .71688 L
.29872 .71123 L
.29872 .71123 L
s
.29872 .71123 m
.30396 .71688 L
.30396 .71688 L
.29872 .71123 L
.29872 .71123 L
s
.29872 .71123 m
.30396 .71688 L
.30396 .71688 L
.29872 .71123 L
.29872 .71123 L
s
.29872 .71123 m
.30396 .71688 L
.30396 .71688 L
.29872 .71123 L
.29872 .71123 L
s
.32353 .70558 m
.32126 .69822 L
.32126 .69822 L
.32353 .70558 L
.32353 .70558 L
s
.32353 .70558 m
.32126 .69822 L
.32126 .69822 L
.32353 .70558 L
.32353 .70558 L
s
.32353 .70558 m
.32126 .69822 L
.32126 .69822 L
.32353 .70558 L
.32353 .70558 L
s
.32353 .70558 m
.32126 .69822 L
.32126 .69822 L
.32353 .70558 L
.32353 .70558 L
s
.32126 .69822 m
.31701 .69428 L
.31701 .69428 L
.32126 .69822 L
.32126 .69822 L
s
.32126 .69822 m
.31701 .69428 L
.31701 .69428 L
.32126 .69822 L
.32126 .69822 L
s
.32126 .69822 m
.31701 .69428 L
.31701 .69428 L
.32126 .69822 L
.32126 .69822 L
s
.32126 .69822 m
.31701 .69428 L
.31701 .69428 L
.32126 .69822 L
.32126 .69822 L
s
.31701 .69428 m
.31147 .69256 L
.31147 .69256 L
.31701 .69428 L
.31701 .69428 L
s
.31701 .69428 m
.31147 .69256 L
.31147 .69256 L
.31701 .69428 L
.31701 .69428 L
s
.31701 .69428 m
.31147 .69256 L
.31147 .69256 L
.31701 .69428 L
.31701 .69428 L
s
.31701 .69428 m
.31147 .69256 L
.31147 .69256 L
.31701 .69428 L
.31701 .69428 L
s
.31147 .69256 m
.30396 .69428 L
.30396 .69428 L
.31147 .69256 L
.31147 .69256 L
s
.31147 .69256 m
.30396 .69428 L
.30396 .69428 L
.31147 .69256 L
.31147 .69256 L
s
.31147 .69256 m
.30396 .69428 L
.30396 .69428 L
.31147 .69256 L
.31147 .69256 L
s
.31147 .69256 m
.30396 .69428 L
.30396 .69428 L
.31147 .69256 L
.31147 .69256 L
s
.30396 .71688 m
.31147 .71859 L
.31147 .71859 L
.30396 .71688 L
.30396 .71688 L
s
.30396 .71688 m
.31147 .71859 L
.31147 .71859 L
.30396 .71688 L
.30396 .71688 L
s
.30396 .71688 m
.31147 .71859 L
.31147 .71859 L
.30396 .71688 L
.30396 .71688 L
s
.30396 .71688 m
.31147 .71859 L
.31147 .71859 L
.30396 .71688 L
.30396 .71688 L
s
.31147 .71859 m
.31701 .71688 L
.31701 .71688 L
.31147 .71859 L
.31147 .71859 L
s
.31147 .71859 m
.31701 .71688 L
.31701 .71688 L
.31147 .71859 L
.31147 .71859 L
s
.31147 .71859 m
.31701 .71688 L
.31701 .71688 L
.31147 .71859 L
.31147 .71859 L
s
.31147 .71859 m
.31701 .71688 L
.31701 .71688 L
.31147 .71859 L
.31147 .71859 L
s
.31701 .71688 m
.32126 .71294 L
.32126 .71294 L
.31701 .71688 L
.31701 .71688 L
s
.31701 .71688 m
.32126 .71294 L
.32126 .71294 L
.31701 .71688 L
.31701 .71688 L
s
.31701 .71688 m
.32126 .71294 L
.32126 .71294 L
.31701 .71688 L
.31701 .71688 L
s
.31701 .71688 m
.32126 .71294 L
.32126 .71294 L
.31701 .71688 L
.31701 .71688 L
s
.32126 .71294 m
.32353 .70558 L
.32353 .70558 L
.32126 .71294 L
.32126 .71294 L
s
.32126 .71294 m
.32353 .70558 L
.32353 .70558 L
.32126 .71294 L
.32126 .71294 L
s
.32126 .71294 m
.32353 .70558 L
.32353 .70558 L
.32126 .71294 L
.32126 .71294 L
s
.32126 .71294 m
.32353 .70558 L
.32353 .70558 L
.32126 .71294 L
.32126 .71294 L
s
.31879 .73803 m
.31879 .74628 L
.31879 .75452 L
.31879 .76277 L
.31879 .77102 L
.31879 .77102 L
.31879 .76277 L
.31879 .75452 L
.31879 .74628 L
.31879 .73803 L
.31879 .73803 L
s
.33528 .75452 m
.32703 .75452 L
.31879 .75452 L
.31054 .75452 L
.3023 .75452 L
.3023 .75452 L
.31054 .75452 L
.31879 .75452 L
.32703 .75452 L
.33528 .75452 L
.33528 .75452 L
s
.31054 .74024 m
.30392 .74738 L
.3023 .75452 L
.30392 .76167 L
.31054 .76881 L
.31054 .76881 L
.30392 .76167 L
.3023 .75452 L
.30392 .74738 L
.31054 .74024 L
.31054 .74024 L
s
.3023 .75452 m
.3023 .75452 L
.3023 .75452 L
.3023 .75452 L
.3023 .75452 L
.3023 .75452 L
.3023 .75452 L
.3023 .75452 L
.3023 .75452 L
.3023 .75452 L
.3023 .75452 L
s
.33528 .75452 m
.3324 .74522 L
.32703 .74024 L
.32004 .73808 L
.31054 .74024 L
.31054 .74024 L
.32004 .73808 L
.32703 .74024 L
.3324 .74522 L
.33528 .75452 L
.33528 .75452 L
s
.32703 .74024 m
.32703 .74024 L
.32703 .74024 L
.32703 .74024 L
.32703 .74024 L
.32703 .74024 L
.32703 .74024 L
.32703 .74024 L
.32703 .74024 L
.32703 .74024 L
.32703 .74024 L
s
.31054 .76881 m
.32004 .77097 L
.32703 .76881 L
.3324 .76383 L
.33528 .75452 L
.33528 .75452 L
.3324 .76383 L
.32703 .76881 L
.32004 .77097 L
.31054 .76881 L
.31054 .76881 L
s
.32703 .76881 m
.32703 .76881 L
.32703 .76881 L
.32703 .76881 L
.32703 .76881 L
.32703 .76881 L
.32703 .76881 L
.32703 .76881 L
.32703 .76881 L
.32703 .76881 L
.32703 .76881 L
s
.31879 .77102 m
.31879 .76277 L
.31879 .75452 L
.31879 .74628 L
.31879 .73803 L
.31879 .73803 L
.31879 .74628 L
.31879 .75452 L
.31879 .76277 L
.31879 .77102 L
.31879 .77102 L
s
.33528 .75452 m
.32703 .75452 L
.31879 .75452 L
.31054 .75452 L
.3023 .75452 L
.3023 .75452 L
.31054 .75452 L
.31879 .75452 L
.32703 .75452 L
.33528 .75452 L
.33528 .75452 L
s
.31054 .74024 m
.30392 .74738 L
.30392 .74738 L
.31054 .74024 L
.31054 .74024 L
s
.31054 .74024 m
.30392 .74738 L
.30392 .74738 L
.31054 .74024 L
.31054 .74024 L
s
.31054 .74024 m
.30392 .74738 L
.30392 .74738 L
.31054 .74024 L
.31054 .74024 L
s
.31054 .74024 m
.30392 .74738 L
.30392 .74738 L
.31054 .74024 L
.31054 .74024 L
s
.30392 .74738 m
.3023 .75452 L
.3023 .75452 L
.30392 .74738 L
.30392 .74738 L
s
.30392 .74738 m
.3023 .75452 L
.3023 .75452 L
.30392 .74738 L
.30392 .74738 L
s
.30392 .74738 m
.3023 .75452 L
.3023 .75452 L
.30392 .74738 L
.30392 .74738 L
s
.30392 .74738 m
.3023 .75452 L
.3023 .75452 L
.30392 .74738 L
.30392 .74738 L
s
.3023 .75452 m
.30392 .76167 L
.30392 .76167 L
.3023 .75452 L
.3023 .75452 L
s
.3023 .75452 m
.30392 .76167 L
.30392 .76167 L
.3023 .75452 L
.3023 .75452 L
s
.3023 .75452 m
.30392 .76167 L
.30392 .76167 L
.3023 .75452 L
.3023 .75452 L
s
.3023 .75452 m
.30392 .76167 L
.30392 .76167 L
.3023 .75452 L
.3023 .75452 L
s
.30392 .76167 m
.31054 .76881 L
.31054 .76881 L
.30392 .76167 L
.30392 .76167 L
s
.30392 .76167 m
.31054 .76881 L
.31054 .76881 L
.30392 .76167 L
.30392 .76167 L
s
.30392 .76167 m
.31054 .76881 L
.31054 .76881 L
.30392 .76167 L
.30392 .76167 L
s
.30392 .76167 m
.31054 .76881 L
.31054 .76881 L
.30392 .76167 L
.30392 .76167 L
s
.33528 .75452 m
.3324 .74522 L
.3324 .74522 L
.33528 .75452 L
.33528 .75452 L
s
.33528 .75452 m
.3324 .74522 L
.3324 .74522 L
.33528 .75452 L
.33528 .75452 L
s
.33528 .75452 m
.3324 .74522 L
.3324 .74522 L
.33528 .75452 L
.33528 .75452 L
s
.33528 .75452 m
.3324 .74522 L
.3324 .74522 L
.33528 .75452 L
.33528 .75452 L
s
.3324 .74522 m
.32703 .74024 L
.32703 .74024 L
.3324 .74522 L
.3324 .74522 L
s
.3324 .74522 m
.32703 .74024 L
.32703 .74024 L
.3324 .74522 L
.3324 .74522 L
s
.3324 .74522 m
.32703 .74024 L
.32703 .74024 L
.3324 .74522 L
.3324 .74522 L
s
.3324 .74522 m
.32703 .74024 L
.32703 .74024 L
.3324 .74522 L
.3324 .74522 L
s
.32703 .74024 m
.32004 .73808 L
.32004 .73808 L
.32703 .74024 L
.32703 .74024 L
s
.32703 .74024 m
.32004 .73808 L
.32004 .73808 L
.32703 .74024 L
.32703 .74024 L
s
.32703 .74024 m
.32004 .73808 L
.32004 .73808 L
.32703 .74024 L
.32703 .74024 L
s
.32703 .74024 m
.32004 .73808 L
.32004 .73808 L
.32703 .74024 L
.32703 .74024 L
s
.32004 .73808 m
.31054 .74024 L
.31054 .74024 L
.32004 .73808 L
.32004 .73808 L
s
.32004 .73808 m
.31054 .74024 L
.31054 .74024 L
.32004 .73808 L
.32004 .73808 L
s
.32004 .73808 m
.31054 .74024 L
.31054 .74024 L
.32004 .73808 L
.32004 .73808 L
s
.32004 .73808 m
.31054 .74024 L
.31054 .74024 L
.32004 .73808 L
.32004 .73808 L
s
.31054 .76881 m
.32004 .77097 L
.32004 .77097 L
.31054 .76881 L
.31054 .76881 L
s
.31054 .76881 m
.32004 .77097 L
.32004 .77097 L
.31054 .76881 L
.31054 .76881 L
s
.31054 .76881 m
.32004 .77097 L
.32004 .77097 L
.31054 .76881 L
.31054 .76881 L
s
.31054 .76881 m
.32004 .77097 L
.32004 .77097 L
.31054 .76881 L
.31054 .76881 L
s
.32004 .77097 m
.32703 .76881 L
.32703 .76881 L
.32004 .77097 L
.32004 .77097 L
s
.32004 .77097 m
.32703 .76881 L
.32703 .76881 L
.32004 .77097 L
.32004 .77097 L
s
.32004 .77097 m
.32703 .76881 L
.32703 .76881 L
.32004 .77097 L
.32004 .77097 L
s
.32004 .77097 m
.32703 .76881 L
.32703 .76881 L
.32004 .77097 L
.32004 .77097 L
s
.32703 .76881 m
.3324 .76383 L
.3324 .76383 L
.32703 .76881 L
.32703 .76881 L
s
.32703 .76881 m
.3324 .76383 L
.3324 .76383 L
.32703 .76881 L
.32703 .76881 L
s
.32703 .76881 m
.3324 .76383 L
.3324 .76383 L
.32703 .76881 L
.32703 .76881 L
s
.32703 .76881 m
.3324 .76383 L
.3324 .76383 L
.32703 .76881 L
.32703 .76881 L
s
.3324 .76383 m
.33528 .75452 L
.33528 .75452 L
.3324 .76383 L
.3324 .76383 L
s
.3324 .76383 m
.33528 .75452 L
.33528 .75452 L
.3324 .76383 L
.3324 .76383 L
s
.3324 .76383 m
.33528 .75452 L
.33528 .75452 L
.3324 .76383 L
.3324 .76383 L
s
.3324 .76383 m
.33528 .75452 L
.33528 .75452 L
.3324 .76383 L
.3324 .76383 L
s
.31173 .79712 m
.31173 .80514 L
.31173 .81315 L
.31173 .82116 L
.31173 .82917 L
.31173 .82917 L
.31173 .82116 L
.31173 .81315 L
.31173 .80514 L
.31173 .79712 L
.31173 .79712 L
s
.32775 .81315 m
.31974 .81315 L
.31173 .81315 L
.30372 .81315 L
.2957 .81315 L
.2957 .81315 L
.30372 .81315 L
.31173 .81315 L
.31974 .81315 L
.32775 .81315 L
.32775 .81315 L
s
.30372 .79927 m
.29728 .80621 L
.2957 .81315 L
.29728 .82009 L
.30372 .82703 L
.30372 .82703 L
.29728 .82009 L
.2957 .81315 L
.29728 .80621 L
.30372 .79927 L
.30372 .79927 L
s
.2957 .81315 m
.2957 .81315 L
.2957 .81315 L
.2957 .81315 L
.2957 .81315 L
.2957 .81315 L
.2957 .81315 L
.2957 .81315 L
.2957 .81315 L
.2957 .81315 L
.2957 .81315 L
s
.32775 .81315 m
.32496 .80411 L
.31974 .79927 L
.31294 .79717 L
.30372 .79927 L
.30372 .79927 L
.31294 .79717 L
.31974 .79927 L
.32496 .80411 L
.32775 .81315 L
.32775 .81315 L
s
.31974 .79927 m
.31974 .79927 L
.31974 .79927 L
.31974 .79927 L
.31974 .79927 L
.31974 .79927 L
.31974 .79927 L
.31974 .79927 L
.31974 .79927 L
.31974 .79927 L
.31974 .79927 L
s
.30372 .82703 m
.31294 .82913 L
.31974 .82703 L
.32496 .82219 L
.32775 .81315 L
.32775 .81315 L
.32496 .82219 L
.31974 .82703 L
.31294 .82913 L
.30372 .82703 L
.30372 .82703 L
s
.31974 .82703 m
.31974 .82703 L
.31974 .82703 L
.31974 .82703 L
.31974 .82703 L
.31974 .82703 L
.31974 .82703 L
.31974 .82703 L
.31974 .82703 L
.31974 .82703 L
.31974 .82703 L
s
.31173 .82917 m
.31173 .82116 L
.31173 .81315 L
.31173 .80514 L
.31173 .79712 L
.31173 .79712 L
.31173 .80514 L
.31173 .81315 L
.31173 .82116 L
.31173 .82917 L
.31173 .82917 L
s
.32775 .81315 m
.31974 .81315 L
.31173 .81315 L
.30372 .81315 L
.2957 .81315 L
.2957 .81315 L
.30372 .81315 L
.31173 .81315 L
.31974 .81315 L
.32775 .81315 L
.32775 .81315 L
s
.30372 .79927 m
.29728 .80621 L
.29728 .80621 L
.30372 .79927 L
.30372 .79927 L
s
.30372 .79927 m
.29728 .80621 L
.29728 .80621 L
.30372 .79927 L
.30372 .79927 L
s
.30372 .79927 m
.29728 .80621 L
.29728 .80621 L
.30372 .79927 L
.30372 .79927 L
s
.30372 .79927 m
.29728 .80621 L
.29728 .80621 L
.30372 .79927 L
.30372 .79927 L
s
.29728 .80621 m
.2957 .81315 L
.2957 .81315 L
.29728 .80621 L
.29728 .80621 L
s
.29728 .80621 m
.2957 .81315 L
.2957 .81315 L
.29728 .80621 L
.29728 .80621 L
s
.29728 .80621 m
.2957 .81315 L
.2957 .81315 L
.29728 .80621 L
.29728 .80621 L
s
.29728 .80621 m
.2957 .81315 L
.2957 .81315 L
.29728 .80621 L
.29728 .80621 L
s
.2957 .81315 m
.29728 .82009 L
.29728 .82009 L
.2957 .81315 L
.2957 .81315 L
s
.2957 .81315 m
.29728 .82009 L
.29728 .82009 L
.2957 .81315 L
.2957 .81315 L
s
.2957 .81315 m
.29728 .82009 L
.29728 .82009 L
.2957 .81315 L
.2957 .81315 L
s
.2957 .81315 m
.29728 .82009 L
.29728 .82009 L
.2957 .81315 L
.2957 .81315 L
s
.29728 .82009 m
.30372 .82703 L
.30372 .82703 L
.29728 .82009 L
.29728 .82009 L
s
.29728 .82009 m
.30372 .82703 L
.30372 .82703 L
.29728 .82009 L
.29728 .82009 L
s
.29728 .82009 m
.30372 .82703 L
.30372 .82703 L
.29728 .82009 L
.29728 .82009 L
s
.29728 .82009 m
.30372 .82703 L
.30372 .82703 L
.29728 .82009 L
.29728 .82009 L
s
.32775 .81315 m
.32496 .80411 L
.32496 .80411 L
.32775 .81315 L
.32775 .81315 L
s
.32775 .81315 m
.32496 .80411 L
.32496 .80411 L
.32775 .81315 L
.32775 .81315 L
s
.32775 .81315 m
.32496 .80411 L
.32496 .80411 L
.32775 .81315 L
.32775 .81315 L
s
.32775 .81315 m
.32496 .80411 L
.32496 .80411 L
.32775 .81315 L
.32775 .81315 L
s
.32496 .80411 m
.31974 .79927 L
.31974 .79927 L
.32496 .80411 L
.32496 .80411 L
s
.32496 .80411 m
.31974 .79927 L
.31974 .79927 L
.32496 .80411 L
.32496 .80411 L
s
.32496 .80411 m
.31974 .79927 L
.31974 .79927 L
.32496 .80411 L
.32496 .80411 L
s
.32496 .80411 m
.31974 .79927 L
.31974 .79927 L
.32496 .80411 L
.32496 .80411 L
s
.31974 .79927 m
.31294 .79717 L
.31294 .79717 L
.31974 .79927 L
.31974 .79927 L
s
.31974 .79927 m
.31294 .79717 L
.31294 .79717 L
.31974 .79927 L
.31974 .79927 L
s
.31974 .79927 m
.31294 .79717 L
.31294 .79717 L
.31974 .79927 L
.31974 .79927 L
s
.31974 .79927 m
.31294 .79717 L
.31294 .79717 L
.31974 .79927 L
.31974 .79927 L
s
.31294 .79717 m
.30372 .79927 L
.30372 .79927 L
.31294 .79717 L
.31294 .79717 L
s
.31294 .79717 m
.30372 .79927 L
.30372 .79927 L
.31294 .79717 L
.31294 .79717 L
s
.31294 .79717 m
.30372 .79927 L
.30372 .79927 L
.31294 .79717 L
.31294 .79717 L
s
.31294 .79717 m
.30372 .79927 L
.30372 .79927 L
.31294 .79717 L
.31294 .79717 L
s
.30372 .82703 m
.31294 .82913 L
.31294 .82913 L
.30372 .82703 L
.30372 .82703 L
s
.30372 .82703 m
.31294 .82913 L
.31294 .82913 L
.30372 .82703 L
.30372 .82703 L
s
.30372 .82703 m
.31294 .82913 L
.31294 .82913 L
.30372 .82703 L
.30372 .82703 L
s
.30372 .82703 m
.31294 .82913 L
.31294 .82913 L
.30372 .82703 L
.30372 .82703 L
s
.31294 .82913 m
.31974 .82703 L
.31974 .82703 L
.31294 .82913 L
.31294 .82913 L
s
.31294 .82913 m
.31974 .82703 L
.31974 .82703 L
.31294 .82913 L
.31294 .82913 L
s
.31294 .82913 m
.31974 .82703 L
.31974 .82703 L
.31294 .82913 L
.31294 .82913 L
s
.31294 .82913 m
.31974 .82703 L
.31974 .82703 L
.31294 .82913 L
.31294 .82913 L
s
.31974 .82703 m
.32496 .82219 L
.32496 .82219 L
.31974 .82703 L
.31974 .82703 L
s
.31974 .82703 m
.32496 .82219 L
.32496 .82219 L
.31974 .82703 L
.31974 .82703 L
s
.31974 .82703 m
.32496 .82219 L
.32496 .82219 L
.31974 .82703 L
.31974 .82703 L
s
.31974 .82703 m
.32496 .82219 L
.32496 .82219 L
.31974 .82703 L
.31974 .82703 L
s
.32496 .82219 m
.32775 .81315 L
.32775 .81315 L
.32496 .82219 L
.32496 .82219 L
s
.32496 .82219 m
.32775 .81315 L
.32775 .81315 L
.32496 .82219 L
.32496 .82219 L
s
.32496 .82219 m
.32775 .81315 L
.32775 .81315 L
.32496 .82219 L
.32496 .82219 L
s
.32496 .82219 m
.32775 .81315 L
.32775 .81315 L
.32496 .82219 L
.32496 .82219 L
s
.31139 .84848 m
.31139 .85615 L
.31139 .86382 L
.31139 .87148 L
.31139 .87915 L
.31139 .87915 L
.31139 .87148 L
.31139 .86382 L
.31139 .85615 L
.31139 .84848 L
.31139 .84848 L
s
.32672 .86382 m
.31906 .86382 L
.31139 .86382 L
.30372 .86382 L
.29605 .86382 L
.29605 .86382 L
.30372 .86382 L
.31139 .86382 L
.31906 .86382 L
.32672 .86382 L
.32672 .86382 L
s
.30372 .85053 m
.29756 .85717 L
.29605 .86382 L
.29756 .87046 L
.30372 .8771 L
.30372 .8771 L
.29756 .87046 L
.29605 .86382 L
.29756 .85717 L
.30372 .85053 L
.30372 .85053 L
s
.29605 .86382 m
.29605 .86382 L
.29605 .86382 L
.29605 .86382 L
.29605 .86382 L
.29605 .86382 L
.29605 .86382 L
.29605 .86382 L
.29605 .86382 L
.29605 .86382 L
.29605 .86382 L
s
.32672 .86382 m
.32405 .85516 L
.31906 .85053 L
.31255 .84852 L
.30372 .85053 L
.30372 .85053 L
.31255 .84852 L
.31906 .85053 L
.32405 .85516 L
.32672 .86382 L
.32672 .86382 L
s
.31906 .85053 m
.31906 .85053 L
.31906 .85053 L
.31906 .85053 L
.31906 .85053 L
.31906 .85053 L
.31906 .85053 L
.31906 .85053 L
.31906 .85053 L
.31906 .85053 L
.31906 .85053 L
s
.30372 .8771 m
.31255 .87911 L
.31906 .8771 L
.32405 .87247 L
.32672 .86382 L
.32672 .86382 L
.32405 .87247 L
.31906 .8771 L
.31255 .87911 L
.30372 .8771 L
.30372 .8771 L
s
.31906 .8771 m
.31906 .8771 L
.31906 .8771 L
.31906 .8771 L
.31906 .8771 L
.31906 .8771 L
.31906 .8771 L
.31906 .8771 L
.31906 .8771 L
.31906 .8771 L
.31906 .8771 L
s
.31139 .87915 m
.31139 .87148 L
.31139 .86382 L
.31139 .85615 L
.31139 .84848 L
.31139 .84848 L
.31139 .85615 L
.31139 .86382 L
.31139 .87148 L
.31139 .87915 L
.31139 .87915 L
s
.32672 .86382 m
.31906 .86382 L
.31139 .86382 L
.30372 .86382 L
.29605 .86382 L
.29605 .86382 L
.30372 .86382 L
.31139 .86382 L
.31906 .86382 L
.32672 .86382 L
.32672 .86382 L
s
.30372 .85053 m
.29756 .85717 L
.29756 .85717 L
.30372 .85053 L
.30372 .85053 L
s
.30372 .85053 m
.29756 .85717 L
.29756 .85717 L
.30372 .85053 L
.30372 .85053 L
s
.30372 .85053 m
.29756 .85717 L
.29756 .85717 L
.30372 .85053 L
.30372 .85053 L
s
.30372 .85053 m
.29756 .85717 L
.29756 .85717 L
.30372 .85053 L
.30372 .85053 L
s
.29756 .85717 m
.29605 .86382 L
.29605 .86382 L
.29756 .85717 L
.29756 .85717 L
s
.29756 .85717 m
.29605 .86382 L
.29605 .86382 L
.29756 .85717 L
.29756 .85717 L
s
.29756 .85717 m
.29605 .86382 L
.29605 .86382 L
.29756 .85717 L
.29756 .85717 L
s
.29756 .85717 m
.29605 .86382 L
.29605 .86382 L
.29756 .85717 L
.29756 .85717 L
s
.29605 .86382 m
.29756 .87046 L
.29756 .87046 L
.29605 .86382 L
.29605 .86382 L
s
.29605 .86382 m
.29756 .87046 L
.29756 .87046 L
.29605 .86382 L
.29605 .86382 L
s
.29605 .86382 m
.29756 .87046 L
.29756 .87046 L
.29605 .86382 L
.29605 .86382 L
s
.29605 .86382 m
.29756 .87046 L
.29756 .87046 L
.29605 .86382 L
.29605 .86382 L
s
.29756 .87046 m
.30372 .8771 L
.30372 .8771 L
.29756 .87046 L
.29756 .87046 L
s
.29756 .87046 m
.30372 .8771 L
.30372 .8771 L
.29756 .87046 L
.29756 .87046 L
s
.29756 .87046 m
.30372 .8771 L
.30372 .8771 L
.29756 .87046 L
.29756 .87046 L
s
.29756 .87046 m
.30372 .8771 L
.30372 .8771 L
.29756 .87046 L
.29756 .87046 L
s
.32672 .86382 m
.32405 .85516 L
.32405 .85516 L
.32672 .86382 L
.32672 .86382 L
s
.32672 .86382 m
.32405 .85516 L
.32405 .85516 L
.32672 .86382 L
.32672 .86382 L
s
.32672 .86382 m
.32405 .85516 L
.32405 .85516 L
.32672 .86382 L
.32672 .86382 L
s
.32672 .86382 m
.32405 .85516 L
.32405 .85516 L
.32672 .86382 L
.32672 .86382 L
s
.32405 .85516 m
.31906 .85053 L
.31906 .85053 L
.32405 .85516 L
.32405 .85516 L
s
.32405 .85516 m
.31906 .85053 L
.31906 .85053 L
.32405 .85516 L
.32405 .85516 L
s
.32405 .85516 m
.31906 .85053 L
.31906 .85053 L
.32405 .85516 L
.32405 .85516 L
s
.32405 .85516 m
.31906 .85053 L
.31906 .85053 L
.32405 .85516 L
.32405 .85516 L
s
.31906 .85053 m
.31255 .84852 L
.31255 .84852 L
.31906 .85053 L
.31906 .85053 L
s
.31906 .85053 m
.31255 .84852 L
.31255 .84852 L
.31906 .85053 L
.31906 .85053 L
s
.31906 .85053 m
.31255 .84852 L
.31255 .84852 L
.31906 .85053 L
.31906 .85053 L
s
.31906 .85053 m
.31255 .84852 L
.31255 .84852 L
.31906 .85053 L
.31906 .85053 L
s
.31255 .84852 m
.30372 .85053 L
.30372 .85053 L
.31255 .84852 L
.31255 .84852 L
s
.31255 .84852 m
.30372 .85053 L
.30372 .85053 L
.31255 .84852 L
.31255 .84852 L
s
.31255 .84852 m
.30372 .85053 L
.30372 .85053 L
.31255 .84852 L
.31255 .84852 L
s
.31255 .84852 m
.30372 .85053 L
.30372 .85053 L
.31255 .84852 L
.31255 .84852 L
s
.30372 .8771 m
.31255 .87911 L
.31255 .87911 L
.30372 .8771 L
.30372 .8771 L
s
.30372 .8771 m
.31255 .87911 L
.31255 .87911 L
.30372 .8771 L
.30372 .8771 L
s
.30372 .8771 m
.31255 .87911 L
.31255 .87911 L
.30372 .8771 L
.30372 .8771 L
s
.30372 .8771 m
.31255 .87911 L
.31255 .87911 L
.30372 .8771 L
.30372 .8771 L
s
.31255 .87911 m
.31906 .8771 L
.31906 .8771 L
.31255 .87911 L
.31255 .87911 L
s
.31255 .87911 m
.31906 .8771 L
.31906 .8771 L
.31255 .87911 L
.31255 .87911 L
s
.31255 .87911 m
.31906 .8771 L
.31906 .8771 L
.31255 .87911 L
.31255 .87911 L
s
.31255 .87911 m
.31906 .8771 L
.31906 .8771 L
.31255 .87911 L
.31255 .87911 L
s
.31906 .8771 m
.32405 .87247 L
.32405 .87247 L
.31906 .8771 L
.31906 .8771 L
s
.31906 .8771 m
.32405 .87247 L
.32405 .87247 L
.31906 .8771 L
.31906 .8771 L
s
.31906 .8771 m
.32405 .87247 L
.32405 .87247 L
.31906 .8771 L
.31906 .8771 L
s
.31906 .8771 m
.32405 .87247 L
.32405 .87247 L
.31906 .8771 L
.31906 .8771 L
s
.32405 .87247 m
.32672 .86382 L
.32672 .86382 L
.32405 .87247 L
.32405 .87247 L
s
.32405 .87247 m
.32672 .86382 L
.32672 .86382 L
.32405 .87247 L
.32405 .87247 L
s
.32405 .87247 m
.32672 .86382 L
.32672 .86382 L
.32405 .87247 L
.32405 .87247 L
s
.32405 .87247 m
.32672 .86382 L
.32672 .86382 L
.32405 .87247 L
.32405 .87247 L
s
.32004 .90222 m
.32004 .90999 L
.32004 .91776 L
.32004 .92552 L
.32004 .93329 L
.32004 .93329 L
.32004 .92552 L
.32004 .91776 L
.32004 .90999 L
.32004 .90222 L
.32004 .90222 L
s
.33557 .91776 m
.32781 .91776 L
.32004 .91776 L
.31227 .91776 L
.3045 .91776 L
.3045 .91776 L
.31227 .91776 L
.32004 .91776 L
.32781 .91776 L
.33557 .91776 L
.33557 .91776 L
s
.31227 .90431 m
.30604 .91103 L
.3045 .91776 L
.30604 .92448 L
.31227 .93121 L
.31227 .93121 L
.30604 .92448 L
.3045 .91776 L
.30604 .91103 L
.31227 .90431 L
.31227 .90431 L
s
.3045 .91776 m
.3045 .91776 L
.3045 .91776 L
.3045 .91776 L
.3045 .91776 L
.3045 .91776 L
.3045 .91776 L
.3045 .91776 L
.3045 .91776 L
.3045 .91776 L
.3045 .91776 L
s
.33557 .91776 m
.33286 .90899 L
.32781 .90431 L
.32121 .90227 L
.31227 .90431 L
.31227 .90431 L
.32121 .90227 L
.32781 .90431 L
.33286 .90899 L
.33557 .91776 L
.33557 .91776 L
s
.32781 .90431 m
.32781 .90431 L
.32781 .90431 L
.32781 .90431 L
.32781 .90431 L
.32781 .90431 L
.32781 .90431 L
.32781 .90431 L
.32781 .90431 L
.32781 .90431 L
.32781 .90431 L
s
.31227 .93121 m
.32121 .93325 L
.32781 .93121 L
.33286 .92652 L
.33557 .91776 L
.33557 .91776 L
.33286 .92652 L
.32781 .93121 L
.32121 .93325 L
.31227 .93121 L
.31227 .93121 L
s
.32781 .93121 m
.32781 .93121 L
.32781 .93121 L
.32781 .93121 L
.32781 .93121 L
.32781 .93121 L
.32781 .93121 L
.32781 .93121 L
.32781 .93121 L
.32781 .93121 L
.32781 .93121 L
s
.32004 .93329 m
.32004 .92552 L
.32004 .91776 L
.32004 .90999 L
.32004 .90222 L
.32004 .90222 L
.32004 .90999 L
.32004 .91776 L
.32004 .92552 L
.32004 .93329 L
.32004 .93329 L
s
.33557 .91776 m
.32781 .91776 L
.32004 .91776 L
.31227 .91776 L
.3045 .91776 L
.3045 .91776 L
.31227 .91776 L
.32004 .91776 L
.32781 .91776 L
.33557 .91776 L
.33557 .91776 L
s
.31227 .90431 m
.30604 .91103 L
.30604 .91103 L
.31227 .90431 L
.31227 .90431 L
s
.31227 .90431 m
.30604 .91103 L
.30604 .91103 L
.31227 .90431 L
.31227 .90431 L
s
.31227 .90431 m
.30604 .91103 L
.30604 .91103 L
.31227 .90431 L
.31227 .90431 L
s
.31227 .90431 m
.30604 .91103 L
.30604 .91103 L
.31227 .90431 L
.31227 .90431 L
s
.30604 .91103 m
.3045 .91776 L
.3045 .91776 L
.30604 .91103 L
.30604 .91103 L
s
.30604 .91103 m
.3045 .91776 L
.3045 .91776 L
.30604 .91103 L
.30604 .91103 L
s
.30604 .91103 m
.3045 .91776 L
.3045 .91776 L
.30604 .91103 L
.30604 .91103 L
s
.30604 .91103 m
.3045 .91776 L
.3045 .91776 L
.30604 .91103 L
.30604 .91103 L
s
.3045 .91776 m
.30604 .92448 L
.30604 .92448 L
.3045 .91776 L
.3045 .91776 L
s
.3045 .91776 m
.30604 .92448 L
.30604 .92448 L
.3045 .91776 L
.3045 .91776 L
s
.3045 .91776 m
.30604 .92448 L
.30604 .92448 L
.3045 .91776 L
.3045 .91776 L
s
.3045 .91776 m
.30604 .92448 L
.30604 .92448 L
.3045 .91776 L
.3045 .91776 L
s
.30604 .92448 m
.31227 .93121 L
.31227 .93121 L
.30604 .92448 L
.30604 .92448 L
s
.30604 .92448 m
.31227 .93121 L
.31227 .93121 L
.30604 .92448 L
.30604 .92448 L
s
.30604 .92448 m
.31227 .93121 L
.31227 .93121 L
.30604 .92448 L
.30604 .92448 L
s
.30604 .92448 m
.31227 .93121 L
.31227 .93121 L
.30604 .92448 L
.30604 .92448 L
s
.33557 .91776 m
.33286 .90899 L
.33286 .90899 L
.33557 .91776 L
.33557 .91776 L
s
.33557 .91776 m
.33286 .90899 L
.33286 .90899 L
.33557 .91776 L
.33557 .91776 L
s
.33557 .91776 m
.33286 .90899 L
.33286 .90899 L
.33557 .91776 L
.33557 .91776 L
s
.33557 .91776 m
.33286 .90899 L
.33286 .90899 L
.33557 .91776 L
.33557 .91776 L
s
.33286 .90899 m
.32781 .90431 L
.32781 .90431 L
.33286 .90899 L
.33286 .90899 L
s
.33286 .90899 m
.32781 .90431 L
.32781 .90431 L
.33286 .90899 L
.33286 .90899 L
s
.33286 .90899 m
.32781 .90431 L
.32781 .90431 L
.33286 .90899 L
.33286 .90899 L
s
.33286 .90899 m
.32781 .90431 L
.32781 .90431 L
.33286 .90899 L
.33286 .90899 L
s
.32781 .90431 m
.32121 .90227 L
.32121 .90227 L
.32781 .90431 L
.32781 .90431 L
s
.32781 .90431 m
.32121 .90227 L
.32121 .90227 L
.32781 .90431 L
.32781 .90431 L
s
.32781 .90431 m
.32121 .90227 L
.32121 .90227 L
.32781 .90431 L
.32781 .90431 L
s
.32781 .90431 m
.32121 .90227 L
.32121 .90227 L
.32781 .90431 L
.32781 .90431 L
s
.32121 .90227 m
.31227 .90431 L
.31227 .90431 L
.32121 .90227 L
.32121 .90227 L
s
.32121 .90227 m
.31227 .90431 L
.31227 .90431 L
.32121 .90227 L
.32121 .90227 L
s
.32121 .90227 m
.31227 .90431 L
.31227 .90431 L
.32121 .90227 L
.32121 .90227 L
s
.32121 .90227 m
.31227 .90431 L
.31227 .90431 L
.32121 .90227 L
.32121 .90227 L
s
.31227 .93121 m
.32121 .93325 L
.32121 .93325 L
.31227 .93121 L
.31227 .93121 L
s
.31227 .93121 m
.32121 .93325 L
.32121 .93325 L
.31227 .93121 L
.31227 .93121 L
s
.31227 .93121 m
.32121 .93325 L
.32121 .93325 L
.31227 .93121 L
.31227 .93121 L
s
.31227 .93121 m
.32121 .93325 L
.32121 .93325 L
.31227 .93121 L
.31227 .93121 L
s
.32121 .93325 m
.32781 .93121 L
.32781 .93121 L
.32121 .93325 L
.32121 .93325 L
s
.32121 .93325 m
.32781 .93121 L
.32781 .93121 L
.32121 .93325 L
.32121 .93325 L
s
.32121 .93325 m
.32781 .93121 L
.32781 .93121 L
.32121 .93325 L
.32121 .93325 L
s
.32121 .93325 m
.32781 .93121 L
.32781 .93121 L
.32121 .93325 L
.32121 .93325 L
s
.32781 .93121 m
.33286 .92652 L
.33286 .92652 L
.32781 .93121 L
.32781 .93121 L
s
.32781 .93121 m
.33286 .92652 L
.33286 .92652 L
.32781 .93121 L
.32781 .93121 L
s
.32781 .93121 m
.33286 .92652 L
.33286 .92652 L
.32781 .93121 L
.32781 .93121 L
s
.32781 .93121 m
.33286 .92652 L
.33286 .92652 L
.32781 .93121 L
.32781 .93121 L
s
.33286 .92652 m
.33557 .91776 L
.33557 .91776 L
.33286 .92652 L
.33286 .92652 L
s
.33286 .92652 m
.33557 .91776 L
.33557 .91776 L
.33286 .92652 L
.33286 .92652 L
s
.33286 .92652 m
.33557 .91776 L
.33557 .91776 L
.33286 .92652 L
.33286 .92652 L
s
.33286 .92652 m
.33557 .91776 L
.33557 .91776 L
.33286 .92652 L
.33286 .92652 L
s
.31422 .94964 m
.31422 .95769 L
.31422 .96574 L
.31422 .9738 L
.31422 .98185 L
.31422 .98185 L
.31422 .9738 L
.31422 .96574 L
.31422 .95769 L
.31422 .94964 L
.31422 .94964 L
s
.33032 .96574 m
.32227 .96574 L
.31422 .96574 L
.30617 .96574 L
.29812 .96574 L
.29812 .96574 L
.30617 .96574 L
.31422 .96574 L
.32227 .96574 L
.33032 .96574 L
.33032 .96574 L
s
.30617 .9518 m
.29971 .95877 L
.29812 .96574 L
.29971 .97272 L
.30617 .97969 L
.30617 .97969 L
.29971 .97272 L
.29812 .96574 L
.29971 .95877 L
.30617 .9518 L
.30617 .9518 L
s
.29812 .96574 m
.29812 .96574 L
.29812 .96574 L
.29812 .96574 L
.29812 .96574 L
.29812 .96574 L
.29812 .96574 L
.29812 .96574 L
.29812 .96574 L
.29812 .96574 L
.29812 .96574 L
s
.33032 .96574 m
.32752 .95666 L
.32227 .9518 L
.31544 .94969 L
.30617 .9518 L
.30617 .9518 L
.31544 .94969 L
.32227 .9518 L
.32752 .95666 L
.33032 .96574 L
.33032 .96574 L
s
.32227 .9518 m
.32227 .9518 L
.32227 .9518 L
.32227 .9518 L
.32227 .9518 L
.32227 .9518 L
.32227 .9518 L
.32227 .9518 L
.32227 .9518 L
.32227 .9518 L
.32227 .9518 L
s
.30617 .97969 m
.31544 .9818 L
.32227 .97969 L
.32752 .97483 L
.33032 .96574 L
.33032 .96574 L
.32752 .97483 L
.32227 .97969 L
.31544 .9818 L
.30617 .97969 L
.30617 .97969 L
s
.32227 .97969 m
.32227 .97969 L
.32227 .97969 L
.32227 .97969 L
.32227 .97969 L
.32227 .97969 L
.32227 .97969 L
.32227 .97969 L
.32227 .97969 L
.32227 .97969 L
.32227 .97969 L
s
.31422 .98185 m
.31422 .9738 L
.31422 .96574 L
.31422 .95769 L
.31422 .94964 L
.31422 .94964 L
.31422 .95769 L
.31422 .96574 L
.31422 .9738 L
.31422 .98185 L
.31422 .98185 L
s
.33032 .96574 m
.32227 .96574 L
.31422 .96574 L
.30617 .96574 L
.29812 .96574 L
.29812 .96574 L
.30617 .96574 L
.31422 .96574 L
.32227 .96574 L
.33032 .96574 L
.33032 .96574 L
s
.30617 .9518 m
.29971 .95877 L
.29971 .95877 L
.30617 .9518 L
.30617 .9518 L
s
.30617 .9518 m
.29971 .95877 L
.29971 .95877 L
.30617 .9518 L
.30617 .9518 L
s
.30617 .9518 m
.29971 .95877 L
.29971 .95877 L
.30617 .9518 L
.30617 .9518 L
s
.30617 .9518 m
.29971 .95877 L
.29971 .95877 L
.30617 .9518 L
.30617 .9518 L
s
.29971 .95877 m
.29812 .96574 L
.29812 .96574 L
.29971 .95877 L
.29971 .95877 L
s
.29971 .95877 m
.29812 .96574 L
.29812 .96574 L
.29971 .95877 L
.29971 .95877 L
s
.29971 .95877 m
.29812 .96574 L
.29812 .96574 L
.29971 .95877 L
.29971 .95877 L
s
.29971 .95877 m
.29812 .96574 L
.29812 .96574 L
.29971 .95877 L
.29971 .95877 L
s
.29812 .96574 m
.29971 .97272 L
.29971 .97272 L
.29812 .96574 L
.29812 .96574 L
s
.29812 .96574 m
.29971 .97272 L
.29971 .97272 L
.29812 .96574 L
.29812 .96574 L
s
.29812 .96574 m
.29971 .97272 L
.29971 .97272 L
.29812 .96574 L
.29812 .96574 L
s
.29812 .96574 m
.29971 .97272 L
.29971 .97272 L
.29812 .96574 L
.29812 .96574 L
s
.29971 .97272 m
.30617 .97969 L
.30617 .97969 L
.29971 .97272 L
.29971 .97272 L
s
.29971 .97272 m
.30617 .97969 L
.30617 .97969 L
.29971 .97272 L
.29971 .97272 L
s
.29971 .97272 m
.30617 .97969 L
.30617 .97969 L
.29971 .97272 L
.29971 .97272 L
s
.29971 .97272 m
.30617 .97969 L
.30617 .97969 L
.29971 .97272 L
.29971 .97272 L
s
.33032 .96574 m
.32752 .95666 L
.32752 .95666 L
.33032 .96574 L
.33032 .96574 L
s
.33032 .96574 m
.32752 .95666 L
.32752 .95666 L
.33032 .96574 L
.33032 .96574 L
s
.33032 .96574 m
.32752 .95666 L
.32752 .95666 L
.33032 .96574 L
.33032 .96574 L
s
.33032 .96574 m
.32752 .95666 L
.32752 .95666 L
.33032 .96574 L
.33032 .96574 L
s
.32752 .95666 m
.32227 .9518 L
.32227 .9518 L
.32752 .95666 L
.32752 .95666 L
s
.32752 .95666 m
.32227 .9518 L
.32227 .9518 L
.32752 .95666 L
.32752 .95666 L
s
.32752 .95666 m
.32227 .9518 L
.32227 .9518 L
.32752 .95666 L
.32752 .95666 L
s
.32752 .95666 m
.32227 .9518 L
.32227 .9518 L
.32752 .95666 L
.32752 .95666 L
s
.32227 .9518 m
.31544 .94969 L
.31544 .94969 L
.32227 .9518 L
.32227 .9518 L
s
.32227 .9518 m
.31544 .94969 L
.31544 .94969 L
.32227 .9518 L
.32227 .9518 L
s
.32227 .9518 m
.31544 .94969 L
.31544 .94969 L
.32227 .9518 L
.32227 .9518 L
s
.32227 .9518 m
.31544 .94969 L
.31544 .94969 L
.32227 .9518 L
.32227 .9518 L
s
.31544 .94969 m
.30617 .9518 L
.30617 .9518 L
.31544 .94969 L
.31544 .94969 L
s
.31544 .94969 m
.30617 .9518 L
.30617 .9518 L
.31544 .94969 L
.31544 .94969 L
s
.31544 .94969 m
.30617 .9518 L
.30617 .9518 L
.31544 .94969 L
.31544 .94969 L
s
.31544 .94969 m
.30617 .9518 L
.30617 .9518 L
.31544 .94969 L
.31544 .94969 L
s
.30617 .97969 m
.31544 .9818 L
.31544 .9818 L
.30617 .97969 L
.30617 .97969 L
s
.30617 .97969 m
.31544 .9818 L
.31544 .9818 L
.30617 .97969 L
.30617 .97969 L
s
.30617 .97969 m
.31544 .9818 L
.31544 .9818 L
.30617 .97969 L
.30617 .97969 L
s
.30617 .97969 m
.31544 .9818 L
.31544 .9818 L
.30617 .97969 L
.30617 .97969 L
s
.31544 .9818 m
.32227 .97969 L
.32227 .97969 L
.31544 .9818 L
.31544 .9818 L
s
.31544 .9818 m
.32227 .97969 L
.32227 .97969 L
.31544 .9818 L
.31544 .9818 L
s
.31544 .9818 m
.32227 .97969 L
.32227 .97969 L
.31544 .9818 L
.31544 .9818 L
s
.31544 .9818 m
.32227 .97969 L
.32227 .97969 L
.31544 .9818 L
.31544 .9818 L
s
.32227 .97969 m
.32752 .97483 L
.32752 .97483 L
.32227 .97969 L
.32227 .97969 L
s
.32227 .97969 m
.32752 .97483 L
.32752 .97483 L
.32227 .97969 L
.32227 .97969 L
s
.32227 .97969 m
.32752 .97483 L
.32752 .97483 L
.32227 .97969 L
.32227 .97969 L
s
.32227 .97969 m
.32752 .97483 L
.32752 .97483 L
.32227 .97969 L
.32227 .97969 L
s
.32752 .97483 m
.33032 .96574 L
.33032 .96574 L
.32752 .97483 L
.32752 .97483 L
s
.32752 .97483 m
.33032 .96574 L
.33032 .96574 L
.32752 .97483 L
.32752 .97483 L
s
.32752 .97483 m
.33032 .96574 L
.33032 .96574 L
.32752 .97483 L
.32752 .97483 L
s
.32752 .97483 m
.33032 .96574 L
.33032 .96574 L
.32752 .97483 L
.32752 .97483 L
s
.3451 .12897 m
.3451 .1374 L
.3451 .14583 L
.3451 .15426 L
.3451 .16269 L
.3451 .16269 L
.3451 .15426 L
.3451 .14583 L
.3451 .1374 L
.3451 .12897 L
.3451 .12897 L
s
.36195 .14583 m
.35352 .14583 L
.3451 .14583 L
.33667 .14583 L
.32824 .14583 L
.32824 .14583 L
.33667 .14583 L
.3451 .14583 L
.35352 .14583 L
.36195 .14583 L
.36195 .14583 L
s
.33667 .13123 m
.3299 .13853 L
.32824 .14583 L
.3299 .15313 L
.33667 .16043 L
.33667 .16043 L
.3299 .15313 L
.32824 .14583 L
.3299 .13853 L
.33667 .13123 L
.33667 .13123 L
s
.32824 .14583 m
.32824 .14583 L
.32824 .14583 L
.32824 .14583 L
.32824 .14583 L
.32824 .14583 L
.32824 .14583 L
.32824 .14583 L
.32824 .14583 L
.32824 .14583 L
.32824 .14583 L
s
.36195 .14583 m
.35901 .13632 L
.35352 .13123 L
.34637 .12902 L
.33667 .13123 L
.33667 .13123 L
.34637 .12902 L
.35352 .13123 L
.35901 .13632 L
.36195 .14583 L
.36195 .14583 L
s
.35352 .13123 m
.35352 .13123 L
.35352 .13123 L
.35352 .13123 L
.35352 .13123 L
.35352 .13123 L
.35352 .13123 L
.35352 .13123 L
.35352 .13123 L
.35352 .13123 L
.35352 .13123 L
s
.33667 .16043 m
.34637 .16264 L
.35352 .16043 L
.35901 .15534 L
.36195 .14583 L
.36195 .14583 L
.35901 .15534 L
.35352 .16043 L
.34637 .16264 L
.33667 .16043 L
.33667 .16043 L
s
.35352 .16043 m
.35352 .16043 L
.35352 .16043 L
.35352 .16043 L
.35352 .16043 L
.35352 .16043 L
.35352 .16043 L
.35352 .16043 L
.35352 .16043 L
.35352 .16043 L
.35352 .16043 L
s
.3451 .16269 m
.3451 .15426 L
.3451 .14583 L
.3451 .1374 L
.3451 .12897 L
.3451 .12897 L
.3451 .1374 L
.3451 .14583 L
.3451 .15426 L
.3451 .16269 L
.3451 .16269 L
s
.36195 .14583 m
.35352 .14583 L
.3451 .14583 L
.33667 .14583 L
.32824 .14583 L
.32824 .14583 L
.33667 .14583 L
.3451 .14583 L
.35352 .14583 L
.36195 .14583 L
.36195 .14583 L
s
.33667 .13123 m
.3299 .13853 L
.3299 .13853 L
.33667 .13123 L
.33667 .13123 L
s
.33667 .13123 m
.3299 .13853 L
.3299 .13853 L
.33667 .13123 L
.33667 .13123 L
s
.33667 .13123 m
.3299 .13853 L
.3299 .13853 L
.33667 .13123 L
.33667 .13123 L
s
.33667 .13123 m
.3299 .13853 L
.3299 .13853 L
.33667 .13123 L
.33667 .13123 L
s
.3299 .13853 m
.32824 .14583 L
.32824 .14583 L
.3299 .13853 L
.3299 .13853 L
s
.3299 .13853 m
.32824 .14583 L
.32824 .14583 L
.3299 .13853 L
.3299 .13853 L
s
.3299 .13853 m
.32824 .14583 L
.32824 .14583 L
.3299 .13853 L
.3299 .13853 L
s
.3299 .13853 m
.32824 .14583 L
.32824 .14583 L
.3299 .13853 L
.3299 .13853 L
s
.32824 .14583 m
.3299 .15313 L
.3299 .15313 L
.32824 .14583 L
.32824 .14583 L
s
.32824 .14583 m
.3299 .15313 L
.3299 .15313 L
.32824 .14583 L
.32824 .14583 L
s
.32824 .14583 m
.3299 .15313 L
.3299 .15313 L
.32824 .14583 L
.32824 .14583 L
s
.32824 .14583 m
.3299 .15313 L
.3299 .15313 L
.32824 .14583 L
.32824 .14583 L
s
.3299 .15313 m
.33667 .16043 L
.33667 .16043 L
.3299 .15313 L
.3299 .15313 L
s
.3299 .15313 m
.33667 .16043 L
.33667 .16043 L
.3299 .15313 L
.3299 .15313 L
s
.3299 .15313 m
.33667 .16043 L
.33667 .16043 L
.3299 .15313 L
.3299 .15313 L
s
.3299 .15313 m
.33667 .16043 L
.33667 .16043 L
.3299 .15313 L
.3299 .15313 L
s
.36195 .14583 m
.35901 .13632 L
.35901 .13632 L
.36195 .14583 L
.36195 .14583 L
s
.36195 .14583 m
.35901 .13632 L
.35901 .13632 L
.36195 .14583 L
.36195 .14583 L
s
.36195 .14583 m
.35901 .13632 L
.35901 .13632 L
.36195 .14583 L
.36195 .14583 L
s
.36195 .14583 m
.35901 .13632 L
.35901 .13632 L
.36195 .14583 L
.36195 .14583 L
s
.35901 .13632 m
.35352 .13123 L
.35352 .13123 L
.35901 .13632 L
.35901 .13632 L
s
.35901 .13632 m
.35352 .13123 L
.35352 .13123 L
.35901 .13632 L
.35901 .13632 L
s
.35901 .13632 m
.35352 .13123 L
.35352 .13123 L
.35901 .13632 L
.35901 .13632 L
s
.35901 .13632 m
.35352 .13123 L
.35352 .13123 L
.35901 .13632 L
.35901 .13632 L
s
.35352 .13123 m
.34637 .12902 L
.34637 .12902 L
.35352 .13123 L
.35352 .13123 L
s
.35352 .13123 m
.34637 .12902 L
.34637 .12902 L
.35352 .13123 L
.35352 .13123 L
s
.35352 .13123 m
.34637 .12902 L
.34637 .12902 L
.35352 .13123 L
.35352 .13123 L
s
.35352 .13123 m
.34637 .12902 L
.34637 .12902 L
.35352 .13123 L
.35352 .13123 L
s
.34637 .12902 m
.33667 .13123 L
.33667 .13123 L
.34637 .12902 L
.34637 .12902 L
s
.34637 .12902 m
.33667 .13123 L
.33667 .13123 L
.34637 .12902 L
.34637 .12902 L
s
.34637 .12902 m
.33667 .13123 L
.33667 .13123 L
.34637 .12902 L
.34637 .12902 L
s
.34637 .12902 m
.33667 .13123 L
.33667 .13123 L
.34637 .12902 L
.34637 .12902 L
s
.33667 .16043 m
.34637 .16264 L
.34637 .16264 L
.33667 .16043 L
.33667 .16043 L
s
.33667 .16043 m
.34637 .16264 L
.34637 .16264 L
.33667 .16043 L
.33667 .16043 L
s
.33667 .16043 m
.34637 .16264 L
.34637 .16264 L
.33667 .16043 L
.33667 .16043 L
s
.33667 .16043 m
.34637 .16264 L
.34637 .16264 L
.33667 .16043 L
.33667 .16043 L
s
.34637 .16264 m
.35352 .16043 L
.35352 .16043 L
.34637 .16264 L
.34637 .16264 L
s
.34637 .16264 m
.35352 .16043 L
.35352 .16043 L
.34637 .16264 L
.34637 .16264 L
s
.34637 .16264 m
.35352 .16043 L
.35352 .16043 L
.34637 .16264 L
.34637 .16264 L
s
.34637 .16264 m
.35352 .16043 L
.35352 .16043 L
.34637 .16264 L
.34637 .16264 L
s
.35352 .16043 m
.35901 .15534 L
.35901 .15534 L
.35352 .16043 L
.35352 .16043 L
s
.35352 .16043 m
.35901 .15534 L
.35901 .15534 L
.35352 .16043 L
.35352 .16043 L
s
.35352 .16043 m
.35901 .15534 L
.35901 .15534 L
.35352 .16043 L
.35352 .16043 L
s
.35352 .16043 m
.35901 .15534 L
.35901 .15534 L
.35352 .16043 L
.35352 .16043 L
s
.35901 .15534 m
.36195 .14583 L
.36195 .14583 L
.35901 .15534 L
.35901 .15534 L
s
.35901 .15534 m
.36195 .14583 L
.36195 .14583 L
.35901 .15534 L
.35901 .15534 L
s
.35901 .15534 m
.36195 .14583 L
.36195 .14583 L
.35901 .15534 L
.35901 .15534 L
s
.35901 .15534 m
.36195 .14583 L
.36195 .14583 L
.35901 .15534 L
.35901 .15534 L
s
.34335 .1902 m
.34335 .19798 L
.34335 .20576 L
.34335 .21354 L
.34335 .22132 L
.34335 .22132 L
.34335 .21354 L
.34335 .20576 L
.34335 .19798 L
.34335 .1902 L
.34335 .1902 L
s
.35891 .20576 m
.35113 .20576 L
.34335 .20576 L
.33557 .20576 L
.32779 .20576 L
.32779 .20576 L
.33557 .20576 L
.34335 .20576 L
.35113 .20576 L
.35891 .20576 L
.35891 .20576 L
s
.33557 .19229 m
.32933 .19902 L
.32779 .20576 L
.32933 .2125 L
.33557 .21923 L
.33557 .21923 L
.32933 .2125 L
.32779 .20576 L
.32933 .19902 L
.33557 .19229 L
.33557 .19229 L
s
.32779 .20576 m
.32779 .20576 L
.32779 .20576 L
.32779 .20576 L
.32779 .20576 L
.32779 .20576 L
.32779 .20576 L
.32779 .20576 L
.32779 .20576 L
.32779 .20576 L
.32779 .20576 L
s
.35891 .20576 m
.3562 .19698 L
.35113 .19229 L
.34453 .19025 L
.33557 .19229 L
.33557 .19229 L
.34453 .19025 L
.35113 .19229 L
.3562 .19698 L
.35891 .20576 L
.35891 .20576 L
s
.35113 .19229 m
.35113 .19229 L
.35113 .19229 L
.35113 .19229 L
.35113 .19229 L
.35113 .19229 L
.35113 .19229 L
.35113 .19229 L
.35113 .19229 L
.35113 .19229 L
.35113 .19229 L
s
.33557 .21923 m
.34453 .22127 L
.35113 .21923 L
.3562 .21454 L
.35891 .20576 L
.35891 .20576 L
.3562 .21454 L
.35113 .21923 L
.34453 .22127 L
.33557 .21923 L
.33557 .21923 L
s
.35113 .21923 m
.35113 .21923 L
.35113 .21923 L
.35113 .21923 L
.35113 .21923 L
.35113 .21923 L
.35113 .21923 L
.35113 .21923 L
.35113 .21923 L
.35113 .21923 L
.35113 .21923 L
s
.34335 .22132 m
.34335 .21354 L
.34335 .20576 L
.34335 .19798 L
.34335 .1902 L
.34335 .1902 L
.34335 .19798 L
.34335 .20576 L
.34335 .21354 L
.34335 .22132 L
.34335 .22132 L
s
.35891 .20576 m
.35113 .20576 L
.34335 .20576 L
.33557 .20576 L
.32779 .20576 L
.32779 .20576 L
.33557 .20576 L
.34335 .20576 L
.35113 .20576 L
.35891 .20576 L
.35891 .20576 L
s
.33557 .19229 m
.32933 .19902 L
.32933 .19902 L
.33557 .19229 L
.33557 .19229 L
s
.33557 .19229 m
.32933 .19902 L
.32933 .19902 L
.33557 .19229 L
.33557 .19229 L
s
.33557 .19229 m
.32933 .19902 L
.32933 .19902 L
.33557 .19229 L
.33557 .19229 L
s
.33557 .19229 m
.32933 .19902 L
.32933 .19902 L
.33557 .19229 L
.33557 .19229 L
s
.32933 .19902 m
.32779 .20576 L
.32779 .20576 L
.32933 .19902 L
.32933 .19902 L
s
.32933 .19902 m
.32779 .20576 L
.32779 .20576 L
.32933 .19902 L
.32933 .19902 L
s
.32933 .19902 m
.32779 .20576 L
.32779 .20576 L
.32933 .19902 L
.32933 .19902 L
s
.32933 .19902 m
.32779 .20576 L
.32779 .20576 L
.32933 .19902 L
.32933 .19902 L
s
.32779 .20576 m
.32933 .2125 L
.32933 .2125 L
.32779 .20576 L
.32779 .20576 L
s
.32779 .20576 m
.32933 .2125 L
.32933 .2125 L
.32779 .20576 L
.32779 .20576 L
s
.32779 .20576 m
.32933 .2125 L
.32933 .2125 L
.32779 .20576 L
.32779 .20576 L
s
.32779 .20576 m
.32933 .2125 L
.32933 .2125 L
.32779 .20576 L
.32779 .20576 L
s
.32933 .2125 m
.33557 .21923 L
.33557 .21923 L
.32933 .2125 L
.32933 .2125 L
s
.32933 .2125 m
.33557 .21923 L
.33557 .21923 L
.32933 .2125 L
.32933 .2125 L
s
.32933 .2125 m
.33557 .21923 L
.33557 .21923 L
.32933 .2125 L
.32933 .2125 L
s
.32933 .2125 m
.33557 .21923 L
.33557 .21923 L
.32933 .2125 L
.32933 .2125 L
s
.35891 .20576 m
.3562 .19698 L
.3562 .19698 L
.35891 .20576 L
.35891 .20576 L
s
.35891 .20576 m
.3562 .19698 L
.3562 .19698 L
.35891 .20576 L
.35891 .20576 L
s
.35891 .20576 m
.3562 .19698 L
.3562 .19698 L
.35891 .20576 L
.35891 .20576 L
s
.35891 .20576 m
.3562 .19698 L
.3562 .19698 L
.35891 .20576 L
.35891 .20576 L
s
.3562 .19698 m
.35113 .19229 L
.35113 .19229 L
.3562 .19698 L
.3562 .19698 L
s
.3562 .19698 m
.35113 .19229 L
.35113 .19229 L
.3562 .19698 L
.3562 .19698 L
s
.3562 .19698 m
.35113 .19229 L
.35113 .19229 L
.3562 .19698 L
.3562 .19698 L
s
.3562 .19698 m
.35113 .19229 L
.35113 .19229 L
.3562 .19698 L
.3562 .19698 L
s
.35113 .19229 m
.34453 .19025 L
.34453 .19025 L
.35113 .19229 L
.35113 .19229 L
s
.35113 .19229 m
.34453 .19025 L
.34453 .19025 L
.35113 .19229 L
.35113 .19229 L
s
.35113 .19229 m
.34453 .19025 L
.34453 .19025 L
.35113 .19229 L
.35113 .19229 L
s
.35113 .19229 m
.34453 .19025 L
.34453 .19025 L
.35113 .19229 L
.35113 .19229 L
s
.34453 .19025 m
.33557 .19229 L
.33557 .19229 L
.34453 .19025 L
.34453 .19025 L
s
.34453 .19025 m
.33557 .19229 L
.33557 .19229 L
.34453 .19025 L
.34453 .19025 L
s
.34453 .19025 m
.33557 .19229 L
.33557 .19229 L
.34453 .19025 L
.34453 .19025 L
s
.34453 .19025 m
.33557 .19229 L
.33557 .19229 L
.34453 .19025 L
.34453 .19025 L
s
.33557 .21923 m
.34453 .22127 L
.34453 .22127 L
.33557 .21923 L
.33557 .21923 L
s
.33557 .21923 m
.34453 .22127 L
.34453 .22127 L
.33557 .21923 L
.33557 .21923 L
s
.33557 .21923 m
.34453 .22127 L
.34453 .22127 L
.33557 .21923 L
.33557 .21923 L
s
.33557 .21923 m
.34453 .22127 L
.34453 .22127 L
.33557 .21923 L
.33557 .21923 L
s
.34453 .22127 m
.35113 .21923 L
.35113 .21923 L
.34453 .22127 L
.34453 .22127 L
s
.34453 .22127 m
.35113 .21923 L
.35113 .21923 L
.34453 .22127 L
.34453 .22127 L
s
.34453 .22127 m
.35113 .21923 L
.35113 .21923 L
.34453 .22127 L
.34453 .22127 L
s
.34453 .22127 m
.35113 .21923 L
.35113 .21923 L
.34453 .22127 L
.34453 .22127 L
s
.35113 .21923 m
.3562 .21454 L
.3562 .21454 L
.35113 .21923 L
.35113 .21923 L
s
.35113 .21923 m
.3562 .21454 L
.3562 .21454 L
.35113 .21923 L
.35113 .21923 L
s
.35113 .21923 m
.3562 .21454 L
.3562 .21454 L
.35113 .21923 L
.35113 .21923 L
s
.35113 .21923 m
.3562 .21454 L
.3562 .21454 L
.35113 .21923 L
.35113 .21923 L
s
.3562 .21454 m
.35891 .20576 L
.35891 .20576 L
.3562 .21454 L
.3562 .21454 L
s
.3562 .21454 m
.35891 .20576 L
.35891 .20576 L
.3562 .21454 L
.3562 .21454 L
s
.3562 .21454 m
.35891 .20576 L
.35891 .20576 L
.3562 .21454 L
.3562 .21454 L
s
.3562 .21454 m
.35891 .20576 L
.35891 .20576 L
.3562 .21454 L
.3562 .21454 L
s
.34123 .23835 m
.34123 .24727 L
.34123 .25619 L
.34123 .26511 L
.34123 .27403 L
.34123 .27403 L
.34123 .26511 L
.34123 .25619 L
.34123 .24727 L
.34123 .23835 L
.34123 .23835 L
s
.35907 .25619 m
.35015 .25619 L
.34123 .25619 L
.33231 .25619 L
.32339 .25619 L
.32339 .25619 L
.33231 .25619 L
.34123 .25619 L
.35015 .25619 L
.35907 .25619 L
.35907 .25619 L
s
.33231 .24074 m
.32515 .24847 L
.32339 .25619 L
.32515 .26391 L
.33231 .27164 L
.33231 .27164 L
.32515 .26391 L
.32339 .25619 L
.32515 .24847 L
.33231 .24074 L
.33231 .24074 L
s
.32339 .25619 m
.32339 .25619 L
.32339 .25619 L
.32339 .25619 L
.32339 .25619 L
.32339 .25619 L
.32339 .25619 L
.32339 .25619 L
.32339 .25619 L
.32339 .25619 L
.32339 .25619 L
s
.35907 .25619 m
.35596 .24613 L
.35015 .24074 L
.34258 .2384 L
.33231 .24074 L
.33231 .24074 L
.34258 .2384 L
.35015 .24074 L
.35596 .24613 L
.35907 .25619 L
.35907 .25619 L
s
.35015 .24074 m
.35015 .24074 L
.35015 .24074 L
.35015 .24074 L
.35015 .24074 L
.35015 .24074 L
.35015 .24074 L
.35015 .24074 L
.35015 .24074 L
.35015 .24074 L
.35015 .24074 L
s
.33231 .27164 m
.34258 .27398 L
.35015 .27164 L
.35596 .26625 L
.35907 .25619 L
.35907 .25619 L
.35596 .26625 L
.35015 .27164 L
.34258 .27398 L
.33231 .27164 L
.33231 .27164 L
s
.35015 .27164 m
.35015 .27164 L
.35015 .27164 L
.35015 .27164 L
.35015 .27164 L
.35015 .27164 L
.35015 .27164 L
.35015 .27164 L
.35015 .27164 L
.35015 .27164 L
.35015 .27164 L
s
.34123 .27403 m
.34123 .26511 L
.34123 .25619 L
.34123 .24727 L
.34123 .23835 L
.34123 .23835 L
.34123 .24727 L
.34123 .25619 L
.34123 .26511 L
.34123 .27403 L
.34123 .27403 L
s
.35907 .25619 m
.35015 .25619 L
.34123 .25619 L
.33231 .25619 L
.32339 .25619 L
.32339 .25619 L
.33231 .25619 L
.34123 .25619 L
.35015 .25619 L
.35907 .25619 L
.35907 .25619 L
s
.33231 .24074 m
.32515 .24847 L
.32515 .24847 L
.33231 .24074 L
.33231 .24074 L
s
.33231 .24074 m
.32515 .24847 L
.32515 .24847 L
.33231 .24074 L
.33231 .24074 L
s
.33231 .24074 m
.32515 .24847 L
.32515 .24847 L
.33231 .24074 L
.33231 .24074 L
s
.33231 .24074 m
.32515 .24847 L
.32515 .24847 L
.33231 .24074 L
.33231 .24074 L
s
.32515 .24847 m
.32339 .25619 L
.32339 .25619 L
.32515 .24847 L
.32515 .24847 L
s
.32515 .24847 m
.32339 .25619 L
.32339 .25619 L
.32515 .24847 L
.32515 .24847 L
s
.32515 .24847 m
.32339 .25619 L
.32339 .25619 L
.32515 .24847 L
.32515 .24847 L
s
.32515 .24847 m
.32339 .25619 L
.32339 .25619 L
.32515 .24847 L
.32515 .24847 L
s
.32339 .25619 m
.32515 .26391 L
.32515 .26391 L
.32339 .25619 L
.32339 .25619 L
s
.32339 .25619 m
.32515 .26391 L
.32515 .26391 L
.32339 .25619 L
.32339 .25619 L
s
.32339 .25619 m
.32515 .26391 L
.32515 .26391 L
.32339 .25619 L
.32339 .25619 L
s
.32339 .25619 m
.32515 .26391 L
.32515 .26391 L
.32339 .25619 L
.32339 .25619 L
s
.32515 .26391 m
.33231 .27164 L
.33231 .27164 L
.32515 .26391 L
.32515 .26391 L
s
.32515 .26391 m
.33231 .27164 L
.33231 .27164 L
.32515 .26391 L
.32515 .26391 L
s
.32515 .26391 m
.33231 .27164 L
.33231 .27164 L
.32515 .26391 L
.32515 .26391 L
s
.32515 .26391 m
.33231 .27164 L
.33231 .27164 L
.32515 .26391 L
.32515 .26391 L
s
.35907 .25619 m
.35596 .24613 L
.35596 .24613 L
.35907 .25619 L
.35907 .25619 L
s
.35907 .25619 m
.35596 .24613 L
.35596 .24613 L
.35907 .25619 L
.35907 .25619 L
s
.35907 .25619 m
.35596 .24613 L
.35596 .24613 L
.35907 .25619 L
.35907 .25619 L
s
.35907 .25619 m
.35596 .24613 L
.35596 .24613 L
.35907 .25619 L
.35907 .25619 L
s
.35596 .24613 m
.35015 .24074 L
.35015 .24074 L
.35596 .24613 L
.35596 .24613 L
s
.35596 .24613 m
.35015 .24074 L
.35015 .24074 L
.35596 .24613 L
.35596 .24613 L
s
.35596 .24613 m
.35015 .24074 L
.35015 .24074 L
.35596 .24613 L
.35596 .24613 L
s
.35596 .24613 m
.35015 .24074 L
.35015 .24074 L
.35596 .24613 L
.35596 .24613 L
s
.35015 .24074 m
.34258 .2384 L
.34258 .2384 L
.35015 .24074 L
.35015 .24074 L
s
.35015 .24074 m
.34258 .2384 L
.34258 .2384 L
.35015 .24074 L
.35015 .24074 L
s
.35015 .24074 m
.34258 .2384 L
.34258 .2384 L
.35015 .24074 L
.35015 .24074 L
s
.35015 .24074 m
.34258 .2384 L
.34258 .2384 L
.35015 .24074 L
.35015 .24074 L
s
.34258 .2384 m
.33231 .24074 L
.33231 .24074 L
.34258 .2384 L
.34258 .2384 L
s
.34258 .2384 m
.33231 .24074 L
.33231 .24074 L
.34258 .2384 L
.34258 .2384 L
s
.34258 .2384 m
.33231 .24074 L
.33231 .24074 L
.34258 .2384 L
.34258 .2384 L
s
.34258 .2384 m
.33231 .24074 L
.33231 .24074 L
.34258 .2384 L
.34258 .2384 L
s
.33231 .27164 m
.34258 .27398 L
.34258 .27398 L
.33231 .27164 L
.33231 .27164 L
s
.33231 .27164 m
.34258 .27398 L
.34258 .27398 L
.33231 .27164 L
.33231 .27164 L
s
.33231 .27164 m
.34258 .27398 L
.34258 .27398 L
.33231 .27164 L
.33231 .27164 L
s
.33231 .27164 m
.34258 .27398 L
.34258 .27398 L
.33231 .27164 L
.33231 .27164 L
s
.34258 .27398 m
.35015 .27164 L
.35015 .27164 L
.34258 .27398 L
.34258 .27398 L
s
.34258 .27398 m
.35015 .27164 L
.35015 .27164 L
.34258 .27398 L
.34258 .27398 L
s
.34258 .27398 m
.35015 .27164 L
.35015 .27164 L
.34258 .27398 L
.34258 .27398 L
s
.34258 .27398 m
.35015 .27164 L
.35015 .27164 L
.34258 .27398 L
.34258 .27398 L
s
.35015 .27164 m
.35596 .26625 L
.35596 .26625 L
.35015 .27164 L
.35015 .27164 L
s
.35015 .27164 m
.35596 .26625 L
.35596 .26625 L
.35015 .27164 L
.35015 .27164 L
s
.35015 .27164 m
.35596 .26625 L
.35596 .26625 L
.35015 .27164 L
.35015 .27164 L
s
.35015 .27164 m
.35596 .26625 L
.35596 .26625 L
.35015 .27164 L
.35015 .27164 L
s
.35596 .26625 m
.35907 .25619 L
.35907 .25619 L
.35596 .26625 L
.35596 .26625 L
s
.35596 .26625 m
.35907 .25619 L
.35907 .25619 L
.35596 .26625 L
.35596 .26625 L
s
.35596 .26625 m
.35907 .25619 L
.35907 .25619 L
.35596 .26625 L
.35596 .26625 L
s
.35596 .26625 m
.35907 .25619 L
.35907 .25619 L
.35596 .26625 L
.35596 .26625 L
s
.33674 .28933 m
.33674 .2975 L
.33674 .30568 L
.33674 .31385 L
.33674 .32202 L
.33674 .32202 L
.33674 .31385 L
.33674 .30568 L
.33674 .2975 L
.33674 .28933 L
.33674 .28933 L
s
.35308 .30568 m
.34491 .30568 L
.33674 .30568 L
.32857 .30568 L
.3204 .30568 L
.3204 .30568 L
.32857 .30568 L
.33674 .30568 L
.34491 .30568 L
.35308 .30568 L
.35308 .30568 L
s
.32857 .29152 m
.32201 .2986 L
.3204 .30568 L
.32201 .31275 L
.32857 .31983 L
.32857 .31983 L
.32201 .31275 L
.3204 .30568 L
.32201 .2986 L
.32857 .29152 L
.32857 .29152 L
s
.3204 .30568 m
.3204 .30568 L
.3204 .30568 L
.3204 .30568 L
.3204 .30568 L
.3204 .30568 L
.3204 .30568 L
.3204 .30568 L
.3204 .30568 L
.3204 .30568 L
.3204 .30568 L
s
.35308 .30568 m
.35023 .29646 L
.34491 .29152 L
.33798 .28938 L
.32857 .29152 L
.32857 .29152 L
.33798 .28938 L
.34491 .29152 L
.35023 .29646 L
.35308 .30568 L
.35308 .30568 L
s
.34491 .29152 m
.34491 .29152 L
.34491 .29152 L
.34491 .29152 L
.34491 .29152 L
.34491 .29152 L
.34491 .29152 L
.34491 .29152 L
.34491 .29152 L
.34491 .29152 L
.34491 .29152 L
s
.32857 .31983 m
.33798 .32197 L
.34491 .31983 L
.35023 .3149 L
.35308 .30568 L
.35308 .30568 L
.35023 .3149 L
.34491 .31983 L
.33798 .32197 L
.32857 .31983 L
.32857 .31983 L
s
.34491 .31983 m
.34491 .31983 L
.34491 .31983 L
.34491 .31983 L
.34491 .31983 L
.34491 .31983 L
.34491 .31983 L
.34491 .31983 L
.34491 .31983 L
.34491 .31983 L
.34491 .31983 L
s
.33674 .32202 m
.33674 .31385 L
.33674 .30568 L
.33674 .2975 L
.33674 .28933 L
.33674 .28933 L
.33674 .2975 L
.33674 .30568 L
.33674 .31385 L
.33674 .32202 L
.33674 .32202 L
s
.35308 .30568 m
.34491 .30568 L
.33674 .30568 L
.32857 .30568 L
.3204 .30568 L
.3204 .30568 L
.32857 .30568 L
.33674 .30568 L
.34491 .30568 L
.35308 .30568 L
.35308 .30568 L
s
.32857 .29152 m
.32201 .2986 L
.32201 .2986 L
.32857 .29152 L
.32857 .29152 L
s
.32857 .29152 m
.32201 .2986 L
.32201 .2986 L
.32857 .29152 L
.32857 .29152 L
s
.32857 .29152 m
.32201 .2986 L
.32201 .2986 L
.32857 .29152 L
.32857 .29152 L
s
.32857 .29152 m
.32201 .2986 L
.32201 .2986 L
.32857 .29152 L
.32857 .29152 L
s
.32201 .2986 m
.3204 .30568 L
.3204 .30568 L
.32201 .2986 L
.32201 .2986 L
s
.32201 .2986 m
.3204 .30568 L
.3204 .30568 L
.32201 .2986 L
.32201 .2986 L
s
.32201 .2986 m
.3204 .30568 L
.3204 .30568 L
.32201 .2986 L
.32201 .2986 L
s
.32201 .2986 m
.3204 .30568 L
.3204 .30568 L
.32201 .2986 L
.32201 .2986 L
s
.3204 .30568 m
.32201 .31275 L
.32201 .31275 L
.3204 .30568 L
.3204 .30568 L
s
.3204 .30568 m
.32201 .31275 L
.32201 .31275 L
.3204 .30568 L
.3204 .30568 L
s
.3204 .30568 m
.32201 .31275 L
.32201 .31275 L
.3204 .30568 L
.3204 .30568 L
s
.3204 .30568 m
.32201 .31275 L
.32201 .31275 L
.3204 .30568 L
.3204 .30568 L
s
.32201 .31275 m
.32857 .31983 L
.32857 .31983 L
.32201 .31275 L
.32201 .31275 L
s
.32201 .31275 m
.32857 .31983 L
.32857 .31983 L
.32201 .31275 L
.32201 .31275 L
s
.32201 .31275 m
.32857 .31983 L
.32857 .31983 L
.32201 .31275 L
.32201 .31275 L
s
.32201 .31275 m
.32857 .31983 L
.32857 .31983 L
.32201 .31275 L
.32201 .31275 L
s
.35308 .30568 m
.35023 .29646 L
.35023 .29646 L
.35308 .30568 L
.35308 .30568 L
s
.35308 .30568 m
.35023 .29646 L
.35023 .29646 L
.35308 .30568 L
.35308 .30568 L
s
.35308 .30568 m
.35023 .29646 L
.35023 .29646 L
.35308 .30568 L
.35308 .30568 L
s
.35308 .30568 m
.35023 .29646 L
.35023 .29646 L
.35308 .30568 L
.35308 .30568 L
s
.35023 .29646 m
.34491 .29152 L
.34491 .29152 L
.35023 .29646 L
.35023 .29646 L
s
.35023 .29646 m
.34491 .29152 L
.34491 .29152 L
.35023 .29646 L
.35023 .29646 L
s
.35023 .29646 m
.34491 .29152 L
.34491 .29152 L
.35023 .29646 L
.35023 .29646 L
s
.35023 .29646 m
.34491 .29152 L
.34491 .29152 L
.35023 .29646 L
.35023 .29646 L
s
.34491 .29152 m
.33798 .28938 L
.33798 .28938 L
.34491 .29152 L
.34491 .29152 L
s
.34491 .29152 m
.33798 .28938 L
.33798 .28938 L
.34491 .29152 L
.34491 .29152 L
s
.34491 .29152 m
.33798 .28938 L
.33798 .28938 L
.34491 .29152 L
.34491 .29152 L
s
.34491 .29152 m
.33798 .28938 L
.33798 .28938 L
.34491 .29152 L
.34491 .29152 L
s
.33798 .28938 m
.32857 .29152 L
.32857 .29152 L
.33798 .28938 L
.33798 .28938 L
s
.33798 .28938 m
.32857 .29152 L
.32857 .29152 L
.33798 .28938 L
.33798 .28938 L
s
.33798 .28938 m
.32857 .29152 L
.32857 .29152 L
.33798 .28938 L
.33798 .28938 L
s
.33798 .28938 m
.32857 .29152 L
.32857 .29152 L
.33798 .28938 L
.33798 .28938 L
s
.32857 .31983 m
.33798 .32197 L
.33798 .32197 L
.32857 .31983 L
.32857 .31983 L
s
.32857 .31983 m
.33798 .32197 L
.33798 .32197 L
.32857 .31983 L
.32857 .31983 L
s
.32857 .31983 m
.33798 .32197 L
.33798 .32197 L
.32857 .31983 L
.32857 .31983 L
s
.32857 .31983 m
.33798 .32197 L
.33798 .32197 L
.32857 .31983 L
.32857 .31983 L
s
.33798 .32197 m
.34491 .31983 L
.34491 .31983 L
.33798 .32197 L
.33798 .32197 L
s
.33798 .32197 m
.34491 .31983 L
.34491 .31983 L
.33798 .32197 L
.33798 .32197 L
s
.33798 .32197 m
.34491 .31983 L
.34491 .31983 L
.33798 .32197 L
.33798 .32197 L
s
.33798 .32197 m
.34491 .31983 L
.34491 .31983 L
.33798 .32197 L
.33798 .32197 L
s
.34491 .31983 m
.35023 .3149 L
.35023 .3149 L
.34491 .31983 L
.34491 .31983 L
s
.34491 .31983 m
.35023 .3149 L
.35023 .3149 L
.34491 .31983 L
.34491 .31983 L
s
.34491 .31983 m
.35023 .3149 L
.35023 .3149 L
.34491 .31983 L
.34491 .31983 L
s
.34491 .31983 m
.35023 .3149 L
.35023 .3149 L
.34491 .31983 L
.34491 .31983 L
s
.35023 .3149 m
.35308 .30568 L
.35308 .30568 L
.35023 .3149 L
.35023 .3149 L
s
.35023 .3149 m
.35308 .30568 L
.35308 .30568 L
.35023 .3149 L
.35023 .3149 L
s
.35023 .3149 m
.35308 .30568 L
.35308 .30568 L
.35023 .3149 L
.35023 .3149 L
s
.35023 .3149 m
.35308 .30568 L
.35308 .30568 L
.35023 .3149 L
.35023 .3149 L
s
.34652 .34422 m
.34652 .35217 L
.34652 .36013 L
.34652 .36808 L
.34652 .37604 L
.34652 .37604 L
.34652 .36808 L
.34652 .36013 L
.34652 .35217 L
.34652 .34422 L
.34652 .34422 L
s
.36243 .36013 m
.35447 .36013 L
.34652 .36013 L
.33856 .36013 L
.33061 .36013 L
.33061 .36013 L
.33856 .36013 L
.34652 .36013 L
.35447 .36013 L
.36243 .36013 L
.36243 .36013 L
s
.33856 .34635 m
.33218 .35324 L
.33061 .36013 L
.33218 .36702 L
.33856 .37391 L
.33856 .37391 L
.33218 .36702 L
.33061 .36013 L
.33218 .35324 L
.33856 .34635 L
.33856 .34635 L
s
.33061 .36013 m
.33061 .36013 L
.33061 .36013 L
.33061 .36013 L
.33061 .36013 L
.33061 .36013 L
.33061 .36013 L
.33061 .36013 L
.33061 .36013 L
.33061 .36013 L
.33061 .36013 L
s
.36243 .36013 m
.35965 .35115 L
.35447 .34635 L
.34772 .34426 L
.33856 .34635 L
.33856 .34635 L
.34772 .34426 L
.35447 .34635 L
.35965 .35115 L
.36243 .36013 L
.36243 .36013 L
s
.35447 .34635 m
.35447 .34635 L
.35447 .34635 L
.35447 .34635 L
.35447 .34635 L
.35447 .34635 L
.35447 .34635 L
.35447 .34635 L
.35447 .34635 L
.35447 .34635 L
.35447 .34635 L
s
.33856 .37391 m
.34772 .37599 L
.35447 .37391 L
.35965 .3691 L
.36243 .36013 L
.36243 .36013 L
.35965 .3691 L
.35447 .37391 L
.34772 .37599 L
.33856 .37391 L
.33856 .37391 L
s
.35447 .37391 m
.35447 .37391 L
.35447 .37391 L
.35447 .37391 L
.35447 .37391 L
.35447 .37391 L
.35447 .37391 L
.35447 .37391 L
.35447 .37391 L
.35447 .37391 L
.35447 .37391 L
s
.34652 .37604 m
.34652 .36808 L
.34652 .36013 L
.34652 .35217 L
.34652 .34422 L
.34652 .34422 L
.34652 .35217 L
.34652 .36013 L
.34652 .36808 L
.34652 .37604 L
.34652 .37604 L
s
.36243 .36013 m
.35447 .36013 L
.34652 .36013 L
.33856 .36013 L
.33061 .36013 L
.33061 .36013 L
.33856 .36013 L
.34652 .36013 L
.35447 .36013 L
.36243 .36013 L
.36243 .36013 L
s
.33856 .34635 m
.33218 .35324 L
.33218 .35324 L
.33856 .34635 L
.33856 .34635 L
s
.33856 .34635 m
.33218 .35324 L
.33218 .35324 L
.33856 .34635 L
.33856 .34635 L
s
.33856 .34635 m
.33218 .35324 L
.33218 .35324 L
.33856 .34635 L
.33856 .34635 L
s
.33856 .34635 m
.33218 .35324 L
.33218 .35324 L
.33856 .34635 L
.33856 .34635 L
s
.33218 .35324 m
.33061 .36013 L
.33061 .36013 L
.33218 .35324 L
.33218 .35324 L
s
.33218 .35324 m
.33061 .36013 L
.33061 .36013 L
.33218 .35324 L
.33218 .35324 L
s
.33218 .35324 m
.33061 .36013 L
.33061 .36013 L
.33218 .35324 L
.33218 .35324 L
s
.33218 .35324 m
.33061 .36013 L
.33061 .36013 L
.33218 .35324 L
.33218 .35324 L
s
.33061 .36013 m
.33218 .36702 L
.33218 .36702 L
.33061 .36013 L
.33061 .36013 L
s
.33061 .36013 m
.33218 .36702 L
.33218 .36702 L
.33061 .36013 L
.33061 .36013 L
s
.33061 .36013 m
.33218 .36702 L
.33218 .36702 L
.33061 .36013 L
.33061 .36013 L
s
.33061 .36013 m
.33218 .36702 L
.33218 .36702 L
.33061 .36013 L
.33061 .36013 L
s
.33218 .36702 m
.33856 .37391 L
.33856 .37391 L
.33218 .36702 L
.33218 .36702 L
s
.33218 .36702 m
.33856 .37391 L
.33856 .37391 L
.33218 .36702 L
.33218 .36702 L
s
.33218 .36702 m
.33856 .37391 L
.33856 .37391 L
.33218 .36702 L
.33218 .36702 L
s
.33218 .36702 m
.33856 .37391 L
.33856 .37391 L
.33218 .36702 L
.33218 .36702 L
s
.36243 .36013 m
.35965 .35115 L
.35965 .35115 L
.36243 .36013 L
.36243 .36013 L
s
.36243 .36013 m
.35965 .35115 L
.35965 .35115 L
.36243 .36013 L
.36243 .36013 L
s
.36243 .36013 m
.35965 .35115 L
.35965 .35115 L
.36243 .36013 L
.36243 .36013 L
s
.36243 .36013 m
.35965 .35115 L
.35965 .35115 L
.36243 .36013 L
.36243 .36013 L
s
.35965 .35115 m
.35447 .34635 L
.35447 .34635 L
.35965 .35115 L
.35965 .35115 L
s
.35965 .35115 m
.35447 .34635 L
.35447 .34635 L
.35965 .35115 L
.35965 .35115 L
s
.35965 .35115 m
.35447 .34635 L
.35447 .34635 L
.35965 .35115 L
.35965 .35115 L
s
.35965 .35115 m
.35447 .34635 L
.35447 .34635 L
.35965 .35115 L
.35965 .35115 L
s
.35447 .34635 m
.34772 .34426 L
.34772 .34426 L
.35447 .34635 L
.35447 .34635 L
s
.35447 .34635 m
.34772 .34426 L
.34772 .34426 L
.35447 .34635 L
.35447 .34635 L
s
.35447 .34635 m
.34772 .34426 L
.34772 .34426 L
.35447 .34635 L
.35447 .34635 L
s
.35447 .34635 m
.34772 .34426 L
.34772 .34426 L
.35447 .34635 L
.35447 .34635 L
s
.34772 .34426 m
.33856 .34635 L
.33856 .34635 L
.34772 .34426 L
.34772 .34426 L
s
.34772 .34426 m
.33856 .34635 L
.33856 .34635 L
.34772 .34426 L
.34772 .34426 L
s
.34772 .34426 m
.33856 .34635 L
.33856 .34635 L
.34772 .34426 L
.34772 .34426 L
s
.34772 .34426 m
.33856 .34635 L
.33856 .34635 L
.34772 .34426 L
.34772 .34426 L
s
.33856 .37391 m
.34772 .37599 L
.34772 .37599 L
.33856 .37391 L
.33856 .37391 L
s
.33856 .37391 m
.34772 .37599 L
.34772 .37599 L
.33856 .37391 L
.33856 .37391 L
s
.33856 .37391 m
.34772 .37599 L
.34772 .37599 L
.33856 .37391 L
.33856 .37391 L
s
.33856 .37391 m
.34772 .37599 L
.34772 .37599 L
.33856 .37391 L
.33856 .37391 L
s
.34772 .37599 m
.35447 .37391 L
.35447 .37391 L
.34772 .37599 L
.34772 .37599 L
s
.34772 .37599 m
.35447 .37391 L
.35447 .37391 L
.34772 .37599 L
.34772 .37599 L
s
.34772 .37599 m
.35447 .37391 L
.35447 .37391 L
.34772 .37599 L
.34772 .37599 L
s
.34772 .37599 m
.35447 .37391 L
.35447 .37391 L
.34772 .37599 L
.34772 .37599 L
s
.35447 .37391 m
.35965 .3691 L
.35965 .3691 L
.35447 .37391 L
.35447 .37391 L
s
.35447 .37391 m
.35965 .3691 L
.35965 .3691 L
.35447 .37391 L
.35447 .37391 L
s
.35447 .37391 m
.35965 .3691 L
.35965 .3691 L
.35447 .37391 L
.35447 .37391 L
s
.35447 .37391 m
.35965 .3691 L
.35965 .3691 L
.35447 .37391 L
.35447 .37391 L
s
.35965 .3691 m
.36243 .36013 L
.36243 .36013 L
.35965 .3691 L
.35965 .3691 L
s
.35965 .3691 m
.36243 .36013 L
.36243 .36013 L
.35965 .3691 L
.35965 .3691 L
s
.35965 .3691 m
.36243 .36013 L
.36243 .36013 L
.35965 .3691 L
.35965 .3691 L
s
.35965 .3691 m
.36243 .36013 L
.36243 .36013 L
.35965 .3691 L
.35965 .3691 L
s
.34027 .3936 m
.34027 .40148 L
.34027 .40936 L
.34027 .41724 L
.34027 .42513 L
.34027 .42513 L
.34027 .41724 L
.34027 .40936 L
.34027 .40148 L
.34027 .3936 L
.34027 .3936 L
s
.35604 .40936 m
.34815 .40936 L
.34027 .40936 L
.33239 .40936 L
.32451 .40936 L
.32451 .40936 L
.33239 .40936 L
.34027 .40936 L
.34815 .40936 L
.35604 .40936 L
.35604 .40936 L
s
.33239 .39571 m
.32606 .40253 L
.32451 .40936 L
.32606 .41619 L
.33239 .42301 L
.33239 .42301 L
.32606 .41619 L
.32451 .40936 L
.32606 .40253 L
.33239 .39571 L
.33239 .39571 L
s
.32451 .40936 m
.32451 .40936 L
.32451 .40936 L
.32451 .40936 L
.32451 .40936 L
.32451 .40936 L
.32451 .40936 L
.32451 .40936 L
.32451 .40936 L
.32451 .40936 L
.32451 .40936 L
s
.35604 .40936 m
.35329 .40047 L
.34815 .39571 L
.34146 .39364 L
.33239 .39571 L
.33239 .39571 L
.34146 .39364 L
.34815 .39571 L
.35329 .40047 L
.35604 .40936 L
.35604 .40936 L
s
.34815 .39571 m
.34815 .39571 L
.34815 .39571 L
.34815 .39571 L
.34815 .39571 L
.34815 .39571 L
.34815 .39571 L
.34815 .39571 L
.34815 .39571 L
.34815 .39571 L
.34815 .39571 L
s
.33239 .42301 m
.34146 .42508 L
.34815 .42301 L
.35329 .41825 L
.35604 .40936 L
.35604 .40936 L
.35329 .41825 L
.34815 .42301 L
.34146 .42508 L
.33239 .42301 L
.33239 .42301 L
s
.34815 .42301 m
.34815 .42301 L
.34815 .42301 L
.34815 .42301 L
.34815 .42301 L
.34815 .42301 L
.34815 .42301 L
.34815 .42301 L
.34815 .42301 L
.34815 .42301 L
.34815 .42301 L
s
.34027 .42513 m
.34027 .41724 L
.34027 .40936 L
.34027 .40148 L
.34027 .3936 L
.34027 .3936 L
.34027 .40148 L
.34027 .40936 L
.34027 .41724 L
.34027 .42513 L
.34027 .42513 L
s
.35604 .40936 m
.34815 .40936 L
.34027 .40936 L
.33239 .40936 L
.32451 .40936 L
.32451 .40936 L
.33239 .40936 L
.34027 .40936 L
.34815 .40936 L
.35604 .40936 L
.35604 .40936 L
s
.33239 .39571 m
.32606 .40253 L
.32606 .40253 L
.33239 .39571 L
.33239 .39571 L
s
.33239 .39571 m
.32606 .40253 L
.32606 .40253 L
.33239 .39571 L
.33239 .39571 L
s
.33239 .39571 m
.32606 .40253 L
.32606 .40253 L
.33239 .39571 L
.33239 .39571 L
s
.33239 .39571 m
.32606 .40253 L
.32606 .40253 L
.33239 .39571 L
.33239 .39571 L
s
.32606 .40253 m
.32451 .40936 L
.32451 .40936 L
.32606 .40253 L
.32606 .40253 L
s
.32606 .40253 m
.32451 .40936 L
.32451 .40936 L
.32606 .40253 L
.32606 .40253 L
s
.32606 .40253 m
.32451 .40936 L
.32451 .40936 L
.32606 .40253 L
.32606 .40253 L
s
.32606 .40253 m
.32451 .40936 L
.32451 .40936 L
.32606 .40253 L
.32606 .40253 L
s
.32451 .40936 m
.32606 .41619 L
.32606 .41619 L
.32451 .40936 L
.32451 .40936 L
s
.32451 .40936 m
.32606 .41619 L
.32606 .41619 L
.32451 .40936 L
.32451 .40936 L
s
.32451 .40936 m
.32606 .41619 L
.32606 .41619 L
.32451 .40936 L
.32451 .40936 L
s
.32451 .40936 m
.32606 .41619 L
.32606 .41619 L
.32451 .40936 L
.32451 .40936 L
s
.32606 .41619 m
.33239 .42301 L
.33239 .42301 L
.32606 .41619 L
.32606 .41619 L
s
.32606 .41619 m
.33239 .42301 L
.33239 .42301 L
.32606 .41619 L
.32606 .41619 L
s
.32606 .41619 m
.33239 .42301 L
.33239 .42301 L
.32606 .41619 L
.32606 .41619 L
s
.32606 .41619 m
.33239 .42301 L
.33239 .42301 L
.32606 .41619 L
.32606 .41619 L
s
.35604 .40936 m
.35329 .40047 L
.35329 .40047 L
.35604 .40936 L
.35604 .40936 L
s
.35604 .40936 m
.35329 .40047 L
.35329 .40047 L
.35604 .40936 L
.35604 .40936 L
s
.35604 .40936 m
.35329 .40047 L
.35329 .40047 L
.35604 .40936 L
.35604 .40936 L
s
.35604 .40936 m
.35329 .40047 L
.35329 .40047 L
.35604 .40936 L
.35604 .40936 L
s
.35329 .40047 m
.34815 .39571 L
.34815 .39571 L
.35329 .40047 L
.35329 .40047 L
s
.35329 .40047 m
.34815 .39571 L
.34815 .39571 L
.35329 .40047 L
.35329 .40047 L
s
.35329 .40047 m
.34815 .39571 L
.34815 .39571 L
.35329 .40047 L
.35329 .40047 L
s
.35329 .40047 m
.34815 .39571 L
.34815 .39571 L
.35329 .40047 L
.35329 .40047 L
s
.34815 .39571 m
.34146 .39364 L
.34146 .39364 L
.34815 .39571 L
.34815 .39571 L
s
.34815 .39571 m
.34146 .39364 L
.34146 .39364 L
.34815 .39571 L
.34815 .39571 L
s
.34815 .39571 m
.34146 .39364 L
.34146 .39364 L
.34815 .39571 L
.34815 .39571 L
s
.34815 .39571 m
.34146 .39364 L
.34146 .39364 L
.34815 .39571 L
.34815 .39571 L
s
.34146 .39364 m
.33239 .39571 L
.33239 .39571 L
.34146 .39364 L
.34146 .39364 L
s
.34146 .39364 m
.33239 .39571 L
.33239 .39571 L
.34146 .39364 L
.34146 .39364 L
s
.34146 .39364 m
.33239 .39571 L
.33239 .39571 L
.34146 .39364 L
.34146 .39364 L
s
.34146 .39364 m
.33239 .39571 L
.33239 .39571 L
.34146 .39364 L
.34146 .39364 L
s
.33239 .42301 m
.34146 .42508 L
.34146 .42508 L
.33239 .42301 L
.33239 .42301 L
s
.33239 .42301 m
.34146 .42508 L
.34146 .42508 L
.33239 .42301 L
.33239 .42301 L
s
.33239 .42301 m
.34146 .42508 L
.34146 .42508 L
.33239 .42301 L
.33239 .42301 L
s
.33239 .42301 m
.34146 .42508 L
.34146 .42508 L
.33239 .42301 L
.33239 .42301 L
s
.34146 .42508 m
.34815 .42301 L
.34815 .42301 L
.34146 .42508 L
.34146 .42508 L
s
.34146 .42508 m
.34815 .42301 L
.34815 .42301 L
.34146 .42508 L
.34146 .42508 L
s
.34146 .42508 m
.34815 .42301 L
.34815 .42301 L
.34146 .42508 L
.34146 .42508 L
s
.34146 .42508 m
.34815 .42301 L
.34815 .42301 L
.34146 .42508 L
.34146 .42508 L
s
.34815 .42301 m
.35329 .41825 L
.35329 .41825 L
.34815 .42301 L
.34815 .42301 L
s
.34815 .42301 m
.35329 .41825 L
.35329 .41825 L
.34815 .42301 L
.34815 .42301 L
s
.34815 .42301 m
.35329 .41825 L
.35329 .41825 L
.34815 .42301 L
.34815 .42301 L
s
.34815 .42301 m
.35329 .41825 L
.35329 .41825 L
.34815 .42301 L
.34815 .42301 L
s
.35329 .41825 m
.35604 .40936 L
.35604 .40936 L
.35329 .41825 L
.35329 .41825 L
s
.35329 .41825 m
.35604 .40936 L
.35604 .40936 L
.35329 .41825 L
.35329 .41825 L
s
.35329 .41825 m
.35604 .40936 L
.35604 .40936 L
.35329 .41825 L
.35329 .41825 L
s
.35329 .41825 m
.35604 .40936 L
.35604 .40936 L
.35329 .41825 L
.35329 .41825 L
s
.34556 .45412 m
.34556 .46174 L
.34556 .46936 L
.34556 .47699 L
.34556 .48461 L
.34556 .48461 L
.34556 .47699 L
.34556 .46936 L
.34556 .46174 L
.34556 .45412 L
.34556 .45412 L
s
.3608 .46936 m
.35318 .46936 L
.34556 .46936 L
.33794 .46936 L
.33031 .46936 L
.33031 .46936 L
.33794 .46936 L
.34556 .46936 L
.35318 .46936 L
.3608 .46936 L
.3608 .46936 L
s
.33794 .45616 m
.33182 .46276 L
.33031 .46936 L
.33182 .47596 L
.33794 .48256 L
.33794 .48256 L
.33182 .47596 L
.33031 .46936 L
.33182 .46276 L
.33794 .45616 L
.33794 .45616 L
s
.33031 .46936 m
.33031 .46936 L
.33031 .46936 L
.33031 .46936 L
.33031 .46936 L
.33031 .46936 L
.33031 .46936 L
.33031 .46936 L
.33031 .46936 L
.33031 .46936 L
.33031 .46936 L
s
.3608 .46936 m
.35814 .46077 L
.35318 .45616 L
.34671 .45417 L
.33794 .45616 L
.33794 .45616 L
.34671 .45417 L
.35318 .45616 L
.35814 .46077 L
.3608 .46936 L
.3608 .46936 L
s
.35318 .45616 m
.35318 .45616 L
.35318 .45616 L
.35318 .45616 L
.35318 .45616 L
.35318 .45616 L
.35318 .45616 L
.35318 .45616 L
.35318 .45616 L
.35318 .45616 L
.35318 .45616 L
s
.33794 .48256 m
.34671 .48456 L
.35318 .48256 L
.35814 .47796 L
.3608 .46936 L
.3608 .46936 L
.35814 .47796 L
.35318 .48256 L
.34671 .48456 L
.33794 .48256 L
.33794 .48256 L
s
.35318 .48256 m
.35318 .48256 L
.35318 .48256 L
.35318 .48256 L
.35318 .48256 L
.35318 .48256 L
.35318 .48256 L
.35318 .48256 L
.35318 .48256 L
.35318 .48256 L
.35318 .48256 L
s
.34556 .48461 m
.34556 .47699 L
.34556 .46936 L
.34556 .46174 L
.34556 .45412 L
.34556 .45412 L
.34556 .46174 L
.34556 .46936 L
.34556 .47699 L
.34556 .48461 L
.34556 .48461 L
s
.3608 .46936 m
.35318 .46936 L
.34556 .46936 L
.33794 .46936 L
.33031 .46936 L
.33031 .46936 L
.33794 .46936 L
.34556 .46936 L
.35318 .46936 L
.3608 .46936 L
.3608 .46936 L
s
.33794 .45616 m
.33182 .46276 L
.33182 .46276 L
.33794 .45616 L
.33794 .45616 L
s
.33794 .45616 m
.33182 .46276 L
.33182 .46276 L
.33794 .45616 L
.33794 .45616 L
s
.33794 .45616 m
.33182 .46276 L
.33182 .46276 L
.33794 .45616 L
.33794 .45616 L
s
.33794 .45616 m
.33182 .46276 L
.33182 .46276 L
.33794 .45616 L
.33794 .45616 L
s
.33182 .46276 m
.33031 .46936 L
.33031 .46936 L
.33182 .46276 L
.33182 .46276 L
s
.33182 .46276 m
.33031 .46936 L
.33031 .46936 L
.33182 .46276 L
.33182 .46276 L
s
.33182 .46276 m
.33031 .46936 L
.33031 .46936 L
.33182 .46276 L
.33182 .46276 L
s
.33182 .46276 m
.33031 .46936 L
.33031 .46936 L
.33182 .46276 L
.33182 .46276 L
s
.33031 .46936 m
.33182 .47596 L
.33182 .47596 L
.33031 .46936 L
.33031 .46936 L
s
.33031 .46936 m
.33182 .47596 L
.33182 .47596 L
.33031 .46936 L
.33031 .46936 L
s
.33031 .46936 m
.33182 .47596 L
.33182 .47596 L
.33031 .46936 L
.33031 .46936 L
s
.33031 .46936 m
.33182 .47596 L
.33182 .47596 L
.33031 .46936 L
.33031 .46936 L
s
.33182 .47596 m
.33794 .48256 L
.33794 .48256 L
.33182 .47596 L
.33182 .47596 L
s
.33182 .47596 m
.33794 .48256 L
.33794 .48256 L
.33182 .47596 L
.33182 .47596 L
s
.33182 .47596 m
.33794 .48256 L
.33794 .48256 L
.33182 .47596 L
.33182 .47596 L
s
.33182 .47596 m
.33794 .48256 L
.33794 .48256 L
.33182 .47596 L
.33182 .47596 L
s
.3608 .46936 m
.35814 .46077 L
.35814 .46077 L
.3608 .46936 L
.3608 .46936 L
s
.3608 .46936 m
.35814 .46077 L
.35814 .46077 L
.3608 .46936 L
.3608 .46936 L
s
.3608 .46936 m
.35814 .46077 L
.35814 .46077 L
.3608 .46936 L
.3608 .46936 L
s
.3608 .46936 m
.35814 .46077 L
.35814 .46077 L
.3608 .46936 L
.3608 .46936 L
s
.35814 .46077 m
.35318 .45616 L
.35318 .45616 L
.35814 .46077 L
.35814 .46077 L
s
.35814 .46077 m
.35318 .45616 L
.35318 .45616 L
.35814 .46077 L
.35814 .46077 L
s
.35814 .46077 m
.35318 .45616 L
.35318 .45616 L
.35814 .46077 L
.35814 .46077 L
s
.35814 .46077 m
.35318 .45616 L
.35318 .45616 L
.35814 .46077 L
.35814 .46077 L
s
.35318 .45616 m
.34671 .45417 L
.34671 .45417 L
.35318 .45616 L
.35318 .45616 L
s
.35318 .45616 m
.34671 .45417 L
.34671 .45417 L
.35318 .45616 L
.35318 .45616 L
s
.35318 .45616 m
.34671 .45417 L
.34671 .45417 L
.35318 .45616 L
.35318 .45616 L
s
.35318 .45616 m
.34671 .45417 L
.34671 .45417 L
.35318 .45616 L
.35318 .45616 L
s
.34671 .45417 m
.33794 .45616 L
.33794 .45616 L
.34671 .45417 L
.34671 .45417 L
s
.34671 .45417 m
.33794 .45616 L
.33794 .45616 L
.34671 .45417 L
.34671 .45417 L
s
.34671 .45417 m
.33794 .45616 L
.33794 .45616 L
.34671 .45417 L
.34671 .45417 L
s
.34671 .45417 m
.33794 .45616 L
.33794 .45616 L
.34671 .45417 L
.34671 .45417 L
s
.33794 .48256 m
.34671 .48456 L
.34671 .48456 L
.33794 .48256 L
.33794 .48256 L
s
.33794 .48256 m
.34671 .48456 L
.34671 .48456 L
.33794 .48256 L
.33794 .48256 L
s
.33794 .48256 m
.34671 .48456 L
.34671 .48456 L
.33794 .48256 L
.33794 .48256 L
s
.33794 .48256 m
.34671 .48456 L
.34671 .48456 L
.33794 .48256 L
.33794 .48256 L
s
.34671 .48456 m
.35318 .48256 L
.35318 .48256 L
.34671 .48456 L
.34671 .48456 L
s
.34671 .48456 m
.35318 .48256 L
.35318 .48256 L
.34671 .48456 L
.34671 .48456 L
s
.34671 .48456 m
.35318 .48256 L
.35318 .48256 L
.34671 .48456 L
.34671 .48456 L
s
.34671 .48456 m
.35318 .48256 L
.35318 .48256 L
.34671 .48456 L
.34671 .48456 L
s
.35318 .48256 m
.35814 .47796 L
.35814 .47796 L
.35318 .48256 L
.35318 .48256 L
s
.35318 .48256 m
.35814 .47796 L
.35814 .47796 L
.35318 .48256 L
.35318 .48256 L
s
.35318 .48256 m
.35814 .47796 L
.35814 .47796 L
.35318 .48256 L
.35318 .48256 L
s
.35318 .48256 m
.35814 .47796 L
.35814 .47796 L
.35318 .48256 L
.35318 .48256 L
s
.35814 .47796 m
.3608 .46936 L
.3608 .46936 L
.35814 .47796 L
.35814 .47796 L
s
.35814 .47796 m
.3608 .46936 L
.3608 .46936 L
.35814 .47796 L
.35814 .47796 L
s
.35814 .47796 m
.3608 .46936 L
.3608 .46936 L
.35814 .47796 L
.35814 .47796 L
s
.35814 .47796 m
.3608 .46936 L
.3608 .46936 L
.35814 .47796 L
.35814 .47796 L
s
.34159 .5054 m
.34159 .51398 L
.34159 .52256 L
.34159 .53114 L
.34159 .53972 L
.34159 .53972 L
.34159 .53114 L
.34159 .52256 L
.34159 .51398 L
.34159 .5054 L
.34159 .5054 L
s
.35875 .52256 m
.35017 .52256 L
.34159 .52256 L
.33301 .52256 L
.32443 .52256 L
.32443 .52256 L
.33301 .52256 L
.34159 .52256 L
.35017 .52256 L
.35875 .52256 L
.35875 .52256 L
s
.33301 .5077 m
.32612 .51513 L
.32443 .52256 L
.32612 .52999 L
.33301 .53742 L
.33301 .53742 L
.32612 .52999 L
.32443 .52256 L
.32612 .51513 L
.33301 .5077 L
.33301 .5077 L
s
.32443 .52256 m
.32443 .52256 L
.32443 .52256 L
.32443 .52256 L
.32443 .52256 L
.32443 .52256 L
.32443 .52256 L
.32443 .52256 L
.32443 .52256 L
.32443 .52256 L
.32443 .52256 L
s
.35875 .52256 m
.35576 .51288 L
.35017 .5077 L
.34289 .50545 L
.33301 .5077 L
.33301 .5077 L
.34289 .50545 L
.35017 .5077 L
.35576 .51288 L
.35875 .52256 L
.35875 .52256 L
s
.35017 .5077 m
.35017 .5077 L
.35017 .5077 L
.35017 .5077 L
.35017 .5077 L
.35017 .5077 L
.35017 .5077 L
.35017 .5077 L
.35017 .5077 L
.35017 .5077 L
.35017 .5077 L
s
.33301 .53742 m
.34289 .53967 L
.35017 .53742 L
.35576 .53224 L
.35875 .52256 L
.35875 .52256 L
.35576 .53224 L
.35017 .53742 L
.34289 .53967 L
.33301 .53742 L
.33301 .53742 L
s
.35017 .53742 m
.35017 .53742 L
.35017 .53742 L
.35017 .53742 L
.35017 .53742 L
.35017 .53742 L
.35017 .53742 L
.35017 .53742 L
.35017 .53742 L
.35017 .53742 L
.35017 .53742 L
s
.34159 .53972 m
.34159 .53114 L
.34159 .52256 L
.34159 .51398 L
.34159 .5054 L
.34159 .5054 L
.34159 .51398 L
.34159 .52256 L
.34159 .53114 L
.34159 .53972 L
.34159 .53972 L
s
.35875 .52256 m
.35017 .52256 L
.34159 .52256 L
.33301 .52256 L
.32443 .52256 L
.32443 .52256 L
.33301 .52256 L
.34159 .52256 L
.35017 .52256 L
.35875 .52256 L
.35875 .52256 L
s
.33301 .5077 m
.32612 .51513 L
.32612 .51513 L
.33301 .5077 L
.33301 .5077 L
s
.33301 .5077 m
.32612 .51513 L
.32612 .51513 L
.33301 .5077 L
.33301 .5077 L
s
.33301 .5077 m
.32612 .51513 L
.32612 .51513 L
.33301 .5077 L
.33301 .5077 L
s
.33301 .5077 m
.32612 .51513 L
.32612 .51513 L
.33301 .5077 L
.33301 .5077 L
s
.32612 .51513 m
.32443 .52256 L
.32443 .52256 L
.32612 .51513 L
.32612 .51513 L
s
.32612 .51513 m
.32443 .52256 L
.32443 .52256 L
.32612 .51513 L
.32612 .51513 L
s
.32612 .51513 m
.32443 .52256 L
.32443 .52256 L
.32612 .51513 L
.32612 .51513 L
s
.32612 .51513 m
.32443 .52256 L
.32443 .52256 L
.32612 .51513 L
.32612 .51513 L
s
.32443 .52256 m
.32612 .52999 L
.32612 .52999 L
.32443 .52256 L
.32443 .52256 L
s
.32443 .52256 m
.32612 .52999 L
.32612 .52999 L
.32443 .52256 L
.32443 .52256 L
s
.32443 .52256 m
.32612 .52999 L
.32612 .52999 L
.32443 .52256 L
.32443 .52256 L
s
.32443 .52256 m
.32612 .52999 L
.32612 .52999 L
.32443 .52256 L
.32443 .52256 L
s
.32612 .52999 m
.33301 .53742 L
.33301 .53742 L
.32612 .52999 L
.32612 .52999 L
s
.32612 .52999 m
.33301 .53742 L
.33301 .53742 L
.32612 .52999 L
.32612 .52999 L
s
.32612 .52999 m
.33301 .53742 L
.33301 .53742 L
.32612 .52999 L
.32612 .52999 L
s
.32612 .52999 m
.33301 .53742 L
.33301 .53742 L
.32612 .52999 L
.32612 .52999 L
s
.35875 .52256 m
.35576 .51288 L
.35576 .51288 L
.35875 .52256 L
.35875 .52256 L
s
.35875 .52256 m
.35576 .51288 L
.35576 .51288 L
.35875 .52256 L
.35875 .52256 L
s
.35875 .52256 m
.35576 .51288 L
.35576 .51288 L
.35875 .52256 L
.35875 .52256 L
s
.35875 .52256 m
.35576 .51288 L
.35576 .51288 L
.35875 .52256 L
.35875 .52256 L
s
.35576 .51288 m
.35017 .5077 L
.35017 .5077 L
.35576 .51288 L
.35576 .51288 L
s
.35576 .51288 m
.35017 .5077 L
.35017 .5077 L
.35576 .51288 L
.35576 .51288 L
s
.35576 .51288 m
.35017 .5077 L
.35017 .5077 L
.35576 .51288 L
.35576 .51288 L
s
.35576 .51288 m
.35017 .5077 L
.35017 .5077 L
.35576 .51288 L
.35576 .51288 L
s
.35017 .5077 m
.34289 .50545 L
.34289 .50545 L
.35017 .5077 L
.35017 .5077 L
s
.35017 .5077 m
.34289 .50545 L
.34289 .50545 L
.35017 .5077 L
.35017 .5077 L
s
.35017 .5077 m
.34289 .50545 L
.34289 .50545 L
.35017 .5077 L
.35017 .5077 L
s
.35017 .5077 m
.34289 .50545 L
.34289 .50545 L
.35017 .5077 L
.35017 .5077 L
s
.34289 .50545 m
.33301 .5077 L
.33301 .5077 L
.34289 .50545 L
.34289 .50545 L
s
.34289 .50545 m
.33301 .5077 L
.33301 .5077 L
.34289 .50545 L
.34289 .50545 L
s
.34289 .50545 m
.33301 .5077 L
.33301 .5077 L
.34289 .50545 L
.34289 .50545 L
s
.34289 .50545 m
.33301 .5077 L
.33301 .5077 L
.34289 .50545 L
.34289 .50545 L
s
.33301 .53742 m
.34289 .53967 L
.34289 .53967 L
.33301 .53742 L
.33301 .53742 L
s
.33301 .53742 m
.34289 .53967 L
.34289 .53967 L
.33301 .53742 L
.33301 .53742 L
s
.33301 .53742 m
.34289 .53967 L
.34289 .53967 L
.33301 .53742 L
.33301 .53742 L
s
.33301 .53742 m
.34289 .53967 L
.34289 .53967 L
.33301 .53742 L
.33301 .53742 L
s
.34289 .53967 m
.35017 .53742 L
.35017 .53742 L
.34289 .53967 L
.34289 .53967 L
s
.34289 .53967 m
.35017 .53742 L
.35017 .53742 L
.34289 .53967 L
.34289 .53967 L
s
.34289 .53967 m
.35017 .53742 L
.35017 .53742 L
.34289 .53967 L
.34289 .53967 L
s
.34289 .53967 m
.35017 .53742 L
.35017 .53742 L
.34289 .53967 L
.34289 .53967 L
s
.35017 .53742 m
.35576 .53224 L
.35576 .53224 L
.35017 .53742 L
.35017 .53742 L
s
.35017 .53742 m
.35576 .53224 L
.35576 .53224 L
.35017 .53742 L
.35017 .53742 L
s
.35017 .53742 m
.35576 .53224 L
.35576 .53224 L
.35017 .53742 L
.35017 .53742 L
s
.35017 .53742 m
.35576 .53224 L
.35576 .53224 L
.35017 .53742 L
.35017 .53742 L
s
.35576 .53224 m
.35875 .52256 L
.35875 .52256 L
.35576 .53224 L
.35576 .53224 L
s
.35576 .53224 m
.35875 .52256 L
.35875 .52256 L
.35576 .53224 L
.35576 .53224 L
s
.35576 .53224 m
.35875 .52256 L
.35875 .52256 L
.35576 .53224 L
.35576 .53224 L
s
.35576 .53224 m
.35875 .52256 L
.35875 .52256 L
.35576 .53224 L
.35576 .53224 L
s
.34335 .54918 m
.34335 .55772 L
.34335 .56627 L
.34335 .57482 L
.34335 .58336 L
.34335 .58336 L
.34335 .57482 L
.34335 .56627 L
.34335 .55772 L
.34335 .54918 L
.34335 .54918 L
s
.36045 .56627 m
.3519 .56627 L
.34335 .56627 L
.33481 .56627 L
.32626 .56627 L
.32626 .56627 L
.33481 .56627 L
.34335 .56627 L
.3519 .56627 L
.36045 .56627 L
.36045 .56627 L
s
.33481 .55147 m
.32795 .55887 L
.32626 .56627 L
.32795 .57367 L
.33481 .58107 L
.33481 .58107 L
.32795 .57367 L
.32626 .56627 L
.32795 .55887 L
.33481 .55147 L
.33481 .55147 L
s
.32626 .56627 m
.32626 .56627 L
.32626 .56627 L
.32626 .56627 L
.32626 .56627 L
.32626 .56627 L
.32626 .56627 L
.32626 .56627 L
.32626 .56627 L
.32626 .56627 L
.32626 .56627 L
s
.36045 .56627 m
.35747 .55663 L
.3519 .55147 L
.34465 .54922 L
.33481 .55147 L
.33481 .55147 L
.34465 .54922 L
.3519 .55147 L
.35747 .55663 L
.36045 .56627 L
.36045 .56627 L
s
.3519 .55147 m
.3519 .55147 L
.3519 .55147 L
.3519 .55147 L
.3519 .55147 L
.3519 .55147 L
.3519 .55147 L
.3519 .55147 L
.3519 .55147 L
.3519 .55147 L
.3519 .55147 L
s
.33481 .58107 m
.34465 .58331 L
.3519 .58107 L
.35747 .57591 L
.36045 .56627 L
.36045 .56627 L
.35747 .57591 L
.3519 .58107 L
.34465 .58331 L
.33481 .58107 L
.33481 .58107 L
s
.3519 .58107 m
.3519 .58107 L
.3519 .58107 L
.3519 .58107 L
.3519 .58107 L
.3519 .58107 L
.3519 .58107 L
.3519 .58107 L
.3519 .58107 L
.3519 .58107 L
.3519 .58107 L
s
.34335 .58336 m
.34335 .57482 L
.34335 .56627 L
.34335 .55772 L
.34335 .54918 L
.34335 .54918 L
.34335 .55772 L
.34335 .56627 L
.34335 .57482 L
.34335 .58336 L
.34335 .58336 L
s
.36045 .56627 m
.3519 .56627 L
.34335 .56627 L
.33481 .56627 L
.32626 .56627 L
.32626 .56627 L
.33481 .56627 L
.34335 .56627 L
.3519 .56627 L
.36045 .56627 L
.36045 .56627 L
s
.33481 .55147 m
.32795 .55887 L
.32795 .55887 L
.33481 .55147 L
.33481 .55147 L
s
.33481 .55147 m
.32795 .55887 L
.32795 .55887 L
.33481 .55147 L
.33481 .55147 L
s
.33481 .55147 m
.32795 .55887 L
.32795 .55887 L
.33481 .55147 L
.33481 .55147 L
s
.33481 .55147 m
.32795 .55887 L
.32795 .55887 L
.33481 .55147 L
.33481 .55147 L
s
.32795 .55887 m
.32626 .56627 L
.32626 .56627 L
.32795 .55887 L
.32795 .55887 L
s
.32795 .55887 m
.32626 .56627 L
.32626 .56627 L
.32795 .55887 L
.32795 .55887 L
s
.32795 .55887 m
.32626 .56627 L
.32626 .56627 L
.32795 .55887 L
.32795 .55887 L
s
.32795 .55887 m
.32626 .56627 L
.32626 .56627 L
.32795 .55887 L
.32795 .55887 L
s
.32626 .56627 m
.32795 .57367 L
.32795 .57367 L
.32626 .56627 L
.32626 .56627 L
s
.32626 .56627 m
.32795 .57367 L
.32795 .57367 L
.32626 .56627 L
.32626 .56627 L
s
.32626 .56627 m
.32795 .57367 L
.32795 .57367 L
.32626 .56627 L
.32626 .56627 L
s
.32626 .56627 m
.32795 .57367 L
.32795 .57367 L
.32626 .56627 L
.32626 .56627 L
s
.32795 .57367 m
.33481 .58107 L
.33481 .58107 L
.32795 .57367 L
.32795 .57367 L
s
.32795 .57367 m
.33481 .58107 L
.33481 .58107 L
.32795 .57367 L
.32795 .57367 L
s
.32795 .57367 m
.33481 .58107 L
.33481 .58107 L
.32795 .57367 L
.32795 .57367 L
s
.32795 .57367 m
.33481 .58107 L
.33481 .58107 L
.32795 .57367 L
.32795 .57367 L
s
.36045 .56627 m
.35747 .55663 L
.35747 .55663 L
.36045 .56627 L
.36045 .56627 L
s
.36045 .56627 m
.35747 .55663 L
.35747 .55663 L
.36045 .56627 L
.36045 .56627 L
s
.36045 .56627 m
.35747 .55663 L
.35747 .55663 L
.36045 .56627 L
.36045 .56627 L
s
.36045 .56627 m
.35747 .55663 L
.35747 .55663 L
.36045 .56627 L
.36045 .56627 L
s
.35747 .55663 m
.3519 .55147 L
.3519 .55147 L
.35747 .55663 L
.35747 .55663 L
s
.35747 .55663 m
.3519 .55147 L
.3519 .55147 L
.35747 .55663 L
.35747 .55663 L
s
.35747 .55663 m
.3519 .55147 L
.3519 .55147 L
.35747 .55663 L
.35747 .55663 L
s
.35747 .55663 m
.3519 .55147 L
.3519 .55147 L
.35747 .55663 L
.35747 .55663 L
s
.3519 .55147 m
.34465 .54922 L
.34465 .54922 L
.3519 .55147 L
.3519 .55147 L
s
.3519 .55147 m
.34465 .54922 L
.34465 .54922 L
.3519 .55147 L
.3519 .55147 L
s
.3519 .55147 m
.34465 .54922 L
.34465 .54922 L
.3519 .55147 L
.3519 .55147 L
s
.3519 .55147 m
.34465 .54922 L
.34465 .54922 L
.3519 .55147 L
.3519 .55147 L
s
.34465 .54922 m
.33481 .55147 L
.33481 .55147 L
.34465 .54922 L
.34465 .54922 L
s
.34465 .54922 m
.33481 .55147 L
.33481 .55147 L
.34465 .54922 L
.34465 .54922 L
s
.34465 .54922 m
.33481 .55147 L
.33481 .55147 L
.34465 .54922 L
.34465 .54922 L
s
.34465 .54922 m
.33481 .55147 L
.33481 .55147 L
.34465 .54922 L
.34465 .54922 L
s
.33481 .58107 m
.34465 .58331 L
.34465 .58331 L
.33481 .58107 L
.33481 .58107 L
s
.33481 .58107 m
.34465 .58331 L
.34465 .58331 L
.33481 .58107 L
.33481 .58107 L
s
.33481 .58107 m
.34465 .58331 L
.34465 .58331 L
.33481 .58107 L
.33481 .58107 L
s
.33481 .58107 m
.34465 .58331 L
.34465 .58331 L
.33481 .58107 L
.33481 .58107 L
s
.34465 .58331 m
.3519 .58107 L
.3519 .58107 L
.34465 .58331 L
.34465 .58331 L
s
.34465 .58331 m
.3519 .58107 L
.3519 .58107 L
.34465 .58331 L
.34465 .58331 L
s
.34465 .58331 m
.3519 .58107 L
.3519 .58107 L
.34465 .58331 L
.34465 .58331 L
s
.34465 .58331 m
.3519 .58107 L
.3519 .58107 L
.34465 .58331 L
.34465 .58331 L
s
.3519 .58107 m
.35747 .57591 L
.35747 .57591 L
.3519 .58107 L
.3519 .58107 L
s
.3519 .58107 m
.35747 .57591 L
.35747 .57591 L
.3519 .58107 L
.3519 .58107 L
s
.3519 .58107 m
.35747 .57591 L
.35747 .57591 L
.3519 .58107 L
.3519 .58107 L
s
.3519 .58107 m
.35747 .57591 L
.35747 .57591 L
.3519 .58107 L
.3519 .58107 L
s
.35747 .57591 m
.36045 .56627 L
.36045 .56627 L
.35747 .57591 L
.35747 .57591 L
s
.35747 .57591 m
.36045 .56627 L
.36045 .56627 L
.35747 .57591 L
.35747 .57591 L
s
.35747 .57591 m
.36045 .56627 L
.36045 .56627 L
.35747 .57591 L
.35747 .57591 L
s
.35747 .57591 m
.36045 .56627 L
.36045 .56627 L
.35747 .57591 L
.35747 .57591 L
s
.33972 .60433 m
.33972 .61302 L
.33972 .62171 L
.33972 .6304 L
.33972 .63909 L
.33972 .63909 L
.33972 .6304 L
.33972 .62171 L
.33972 .61302 L
.33972 .60433 L
.33972 .60433 L
s
.3571 .62171 m
.34841 .62171 L
.33972 .62171 L
.33103 .62171 L
.32234 .62171 L
.32234 .62171 L
.33103 .62171 L
.33972 .62171 L
.34841 .62171 L
.3571 .62171 L
.3571 .62171 L
s
.33103 .60666 m
.32406 .61418 L
.32234 .62171 L
.32406 .62923 L
.33103 .63676 L
.33103 .63676 L
.32406 .62923 L
.32234 .62171 L
.32406 .61418 L
.33103 .60666 L
.33103 .60666 L
s
.32234 .62171 m
.32234 .62171 L
.32234 .62171 L
.32234 .62171 L
.32234 .62171 L
.32234 .62171 L
.32234 .62171 L
.32234 .62171 L
.32234 .62171 L
.32234 .62171 L
.32234 .62171 L
s
.3571 .62171 m
.35408 .6119 L
.34841 .60666 L
.34104 .60438 L
.33103 .60666 L
.33103 .60666 L
.34104 .60438 L
.34841 .60666 L
.35408 .6119 L
.3571 .62171 L
.3571 .62171 L
s
.34841 .60666 m
.34841 .60666 L
.34841 .60666 L
.34841 .60666 L
.34841 .60666 L
.34841 .60666 L
.34841 .60666 L
.34841 .60666 L
.34841 .60666 L
.34841 .60666 L
.34841 .60666 L
s
.33103 .63676 m
.34104 .63904 L
.34841 .63676 L
.35408 .63151 L
.3571 .62171 L
.3571 .62171 L
.35408 .63151 L
.34841 .63676 L
.34104 .63904 L
.33103 .63676 L
.33103 .63676 L
s
.34841 .63676 m
.34841 .63676 L
.34841 .63676 L
.34841 .63676 L
.34841 .63676 L
.34841 .63676 L
.34841 .63676 L
.34841 .63676 L
.34841 .63676 L
.34841 .63676 L
.34841 .63676 L
s
.33972 .63909 m
.33972 .6304 L
.33972 .62171 L
.33972 .61302 L
.33972 .60433 L
.33972 .60433 L
.33972 .61302 L
.33972 .62171 L
.33972 .6304 L
.33972 .63909 L
.33972 .63909 L
s
.3571 .62171 m
.34841 .62171 L
.33972 .62171 L
.33103 .62171 L
.32234 .62171 L
.32234 .62171 L
.33103 .62171 L
.33972 .62171 L
.34841 .62171 L
.3571 .62171 L
.3571 .62171 L
s
.33103 .60666 m
.32406 .61418 L
.32406 .61418 L
.33103 .60666 L
.33103 .60666 L
s
.33103 .60666 m
.32406 .61418 L
.32406 .61418 L
.33103 .60666 L
.33103 .60666 L
s
.33103 .60666 m
.32406 .61418 L
.32406 .61418 L
.33103 .60666 L
.33103 .60666 L
s
.33103 .60666 m
.32406 .61418 L
.32406 .61418 L
.33103 .60666 L
.33103 .60666 L
s
.32406 .61418 m
.32234 .62171 L
.32234 .62171 L
.32406 .61418 L
.32406 .61418 L
s
.32406 .61418 m
.32234 .62171 L
.32234 .62171 L
.32406 .61418 L
.32406 .61418 L
s
.32406 .61418 m
.32234 .62171 L
.32234 .62171 L
.32406 .61418 L
.32406 .61418 L
s
.32406 .61418 m
.32234 .62171 L
.32234 .62171 L
.32406 .61418 L
.32406 .61418 L
s
.32234 .62171 m
.32406 .62923 L
.32406 .62923 L
.32234 .62171 L
.32234 .62171 L
s
.32234 .62171 m
.32406 .62923 L
.32406 .62923 L
.32234 .62171 L
.32234 .62171 L
s
.32234 .62171 m
.32406 .62923 L
.32406 .62923 L
.32234 .62171 L
.32234 .62171 L
s
.32234 .62171 m
.32406 .62923 L
.32406 .62923 L
.32234 .62171 L
.32234 .62171 L
s
.32406 .62923 m
.33103 .63676 L
.33103 .63676 L
.32406 .62923 L
.32406 .62923 L
s
.32406 .62923 m
.33103 .63676 L
.33103 .63676 L
.32406 .62923 L
.32406 .62923 L
s
.32406 .62923 m
.33103 .63676 L
.33103 .63676 L
.32406 .62923 L
.32406 .62923 L
s
.32406 .62923 m
.33103 .63676 L
.33103 .63676 L
.32406 .62923 L
.32406 .62923 L
s
.3571 .62171 m
.35408 .6119 L
.35408 .6119 L
.3571 .62171 L
.3571 .62171 L
s
.3571 .62171 m
.35408 .6119 L
.35408 .6119 L
.3571 .62171 L
.3571 .62171 L
s
.3571 .62171 m
.35408 .6119 L
.35408 .6119 L
.3571 .62171 L
.3571 .62171 L
s
.3571 .62171 m
.35408 .6119 L
.35408 .6119 L
.3571 .62171 L
.3571 .62171 L
s
.35408 .6119 m
.34841 .60666 L
.34841 .60666 L
.35408 .6119 L
.35408 .6119 L
s
.35408 .6119 m
.34841 .60666 L
.34841 .60666 L
.35408 .6119 L
.35408 .6119 L
s
.35408 .6119 m
.34841 .60666 L
.34841 .60666 L
.35408 .6119 L
.35408 .6119 L
s
.35408 .6119 m
.34841 .60666 L
.34841 .60666 L
.35408 .6119 L
.35408 .6119 L
s
.34841 .60666 m
.34104 .60438 L
.34104 .60438 L
.34841 .60666 L
.34841 .60666 L
s
.34841 .60666 m
.34104 .60438 L
.34104 .60438 L
.34841 .60666 L
.34841 .60666 L
s
.34841 .60666 m
.34104 .60438 L
.34104 .60438 L
.34841 .60666 L
.34841 .60666 L
s
.34841 .60666 m
.34104 .60438 L
.34104 .60438 L
.34841 .60666 L
.34841 .60666 L
s
.34104 .60438 m
.33103 .60666 L
.33103 .60666 L
.34104 .60438 L
.34104 .60438 L
s
.34104 .60438 m
.33103 .60666 L
.33103 .60666 L
.34104 .60438 L
.34104 .60438 L
s
.34104 .60438 m
.33103 .60666 L
.33103 .60666 L
.34104 .60438 L
.34104 .60438 L
s
.34104 .60438 m
.33103 .60666 L
.33103 .60666 L
.34104 .60438 L
.34104 .60438 L
s
.33103 .63676 m
.34104 .63904 L
.34104 .63904 L
.33103 .63676 L
.33103 .63676 L
s
.33103 .63676 m
.34104 .63904 L
.34104 .63904 L
.33103 .63676 L
.33103 .63676 L
s
.33103 .63676 m
.34104 .63904 L
.34104 .63904 L
.33103 .63676 L
.33103 .63676 L
s
.33103 .63676 m
.34104 .63904 L
.34104 .63904 L
.33103 .63676 L
.33103 .63676 L
s
.34104 .63904 m
.34841 .63676 L
.34841 .63676 L
.34104 .63904 L
.34104 .63904 L
s
.34104 .63904 m
.34841 .63676 L
.34841 .63676 L
.34104 .63904 L
.34104 .63904 L
s
.34104 .63904 m
.34841 .63676 L
.34841 .63676 L
.34104 .63904 L
.34104 .63904 L
s
.34104 .63904 m
.34841 .63676 L
.34841 .63676 L
.34104 .63904 L
.34104 .63904 L
s
.34841 .63676 m
.35408 .63151 L
.35408 .63151 L
.34841 .63676 L
.34841 .63676 L
s
.34841 .63676 m
.35408 .63151 L
.35408 .63151 L
.34841 .63676 L
.34841 .63676 L
s
.34841 .63676 m
.35408 .63151 L
.35408 .63151 L
.34841 .63676 L
.34841 .63676 L
s
.34841 .63676 m
.35408 .63151 L
.35408 .63151 L
.34841 .63676 L
.34841 .63676 L
s
.35408 .63151 m
.3571 .62171 L
.3571 .62171 L
.35408 .63151 L
.35408 .63151 L
s
.35408 .63151 m
.3571 .62171 L
.3571 .62171 L
.35408 .63151 L
.35408 .63151 L
s
.35408 .63151 m
.3571 .62171 L
.3571 .62171 L
.35408 .63151 L
.35408 .63151 L
s
.35408 .63151 m
.3571 .62171 L
.3571 .62171 L
.35408 .63151 L
.35408 .63151 L
s
.34342 .65804 m
.34342 .6665 L
.34342 .67497 L
.34342 .68343 L
.34342 .6919 L
.34342 .6919 L
.34342 .68343 L
.34342 .67497 L
.34342 .6665 L
.34342 .65804 L
.34342 .65804 L
s
.36035 .67497 m
.35189 .67497 L
.34342 .67497 L
.33496 .67497 L
.32649 .67497 L
.32649 .67497 L
.33496 .67497 L
.34342 .67497 L
.35189 .67497 L
.36035 .67497 L
.36035 .67497 L
s
.33496 .6603 m
.32816 .66763 L
.32649 .67497 L
.32816 .6823 L
.33496 .68963 L
.33496 .68963 L
.32816 .6823 L
.32649 .67497 L
.32816 .66763 L
.33496 .6603 L
.33496 .6603 L
s
.32649 .67497 m
.32649 .67497 L
.32649 .67497 L
.32649 .67497 L
.32649 .67497 L
.32649 .67497 L
.32649 .67497 L
.32649 .67497 L
.32649 .67497 L
.32649 .67497 L
.32649 .67497 L
s
.36035 .67497 m
.3574 .66542 L
.35189 .6603 L
.3447 .65808 L
.33496 .6603 L
.33496 .6603 L
.3447 .65808 L
.35189 .6603 L
.3574 .66542 L
.36035 .67497 L
.36035 .67497 L
s
.35189 .6603 m
.35189 .6603 L
.35189 .6603 L
.35189 .6603 L
.35189 .6603 L
.35189 .6603 L
.35189 .6603 L
.35189 .6603 L
.35189 .6603 L
.35189 .6603 L
.35189 .6603 L
s
.33496 .68963 m
.3447 .69185 L
.35189 .68963 L
.3574 .68452 L
.36035 .67497 L
.36035 .67497 L
.3574 .68452 L
.35189 .68963 L
.3447 .69185 L
.33496 .68963 L
.33496 .68963 L
s
.35189 .68963 m
.35189 .68963 L
.35189 .68963 L
.35189 .68963 L
.35189 .68963 L
.35189 .68963 L
.35189 .68963 L
.35189 .68963 L
.35189 .68963 L
.35189 .68963 L
.35189 .68963 L
s
.34342 .6919 m
.34342 .68343 L
.34342 .67497 L
.34342 .6665 L
.34342 .65804 L
.34342 .65804 L
.34342 .6665 L
.34342 .67497 L
.34342 .68343 L
.34342 .6919 L
.34342 .6919 L
s
.36035 .67497 m
.35189 .67497 L
.34342 .67497 L
.33496 .67497 L
.32649 .67497 L
.32649 .67497 L
.33496 .67497 L
.34342 .67497 L
.35189 .67497 L
.36035 .67497 L
.36035 .67497 L
s
.33496 .6603 m
.32816 .66763 L
.32816 .66763 L
.33496 .6603 L
.33496 .6603 L
s
.33496 .6603 m
.32816 .66763 L
.32816 .66763 L
.33496 .6603 L
.33496 .6603 L
s
.33496 .6603 m
.32816 .66763 L
.32816 .66763 L
.33496 .6603 L
.33496 .6603 L
s
.33496 .6603 m
.32816 .66763 L
.32816 .66763 L
.33496 .6603 L
.33496 .6603 L
s
.32816 .66763 m
.32649 .67497 L
.32649 .67497 L
.32816 .66763 L
.32816 .66763 L
s
.32816 .66763 m
.32649 .67497 L
.32649 .67497 L
.32816 .66763 L
.32816 .66763 L
s
.32816 .66763 m
.32649 .67497 L
.32649 .67497 L
.32816 .66763 L
.32816 .66763 L
s
.32816 .66763 m
.32649 .67497 L
.32649 .67497 L
.32816 .66763 L
.32816 .66763 L
s
.32649 .67497 m
.32816 .6823 L
.32816 .6823 L
.32649 .67497 L
.32649 .67497 L
s
.32649 .67497 m
.32816 .6823 L
.32816 .6823 L
.32649 .67497 L
.32649 .67497 L
s
.32649 .67497 m
.32816 .6823 L
.32816 .6823 L
.32649 .67497 L
.32649 .67497 L
s
.32649 .67497 m
.32816 .6823 L
.32816 .6823 L
.32649 .67497 L
.32649 .67497 L
s
.32816 .6823 m
.33496 .68963 L
.33496 .68963 L
.32816 .6823 L
.32816 .6823 L
s
.32816 .6823 m
.33496 .68963 L
.33496 .68963 L
.32816 .6823 L
.32816 .6823 L
s
.32816 .6823 m
.33496 .68963 L
.33496 .68963 L
.32816 .6823 L
.32816 .6823 L
s
.32816 .6823 m
.33496 .68963 L
.33496 .68963 L
.32816 .6823 L
.32816 .6823 L
s
.36035 .67497 m
.3574 .66542 L
.3574 .66542 L
.36035 .67497 L
.36035 .67497 L
s
.36035 .67497 m
.3574 .66542 L
.3574 .66542 L
.36035 .67497 L
.36035 .67497 L
s
.36035 .67497 m
.3574 .66542 L
.3574 .66542 L
.36035 .67497 L
.36035 .67497 L
s
.36035 .67497 m
.3574 .66542 L
.3574 .66542 L
.36035 .67497 L
.36035 .67497 L
s
.3574 .66542 m
.35189 .6603 L
.35189 .6603 L
.3574 .66542 L
.3574 .66542 L
s
.3574 .66542 m
.35189 .6603 L
.35189 .6603 L
.3574 .66542 L
.3574 .66542 L
s
.3574 .66542 m
.35189 .6603 L
.35189 .6603 L
.3574 .66542 L
.3574 .66542 L
s
.3574 .66542 m
.35189 .6603 L
.35189 .6603 L
.3574 .66542 L
.3574 .66542 L
s
.35189 .6603 m
.3447 .65808 L
.3447 .65808 L
.35189 .6603 L
.35189 .6603 L
s
.35189 .6603 m
.3447 .65808 L
.3447 .65808 L
.35189 .6603 L
.35189 .6603 L
s
.35189 .6603 m
.3447 .65808 L
.3447 .65808 L
.35189 .6603 L
.35189 .6603 L
s
.35189 .6603 m
.3447 .65808 L
.3447 .65808 L
.35189 .6603 L
.35189 .6603 L
s
.3447 .65808 m
.33496 .6603 L
.33496 .6603 L
.3447 .65808 L
.3447 .65808 L
s
.3447 .65808 m
.33496 .6603 L
.33496 .6603 L
.3447 .65808 L
.3447 .65808 L
s
.3447 .65808 m
.33496 .6603 L
.33496 .6603 L
.3447 .65808 L
.3447 .65808 L
s
.3447 .65808 m
.33496 .6603 L
.33496 .6603 L
.3447 .65808 L
.3447 .65808 L
s
.33496 .68963 m
.3447 .69185 L
.3447 .69185 L
.33496 .68963 L
.33496 .68963 L
s
.33496 .68963 m
.3447 .69185 L
.3447 .69185 L
.33496 .68963 L
.33496 .68963 L
s
.33496 .68963 m
.3447 .69185 L
.3447 .69185 L
.33496 .68963 L
.33496 .68963 L
s
.33496 .68963 m
.3447 .69185 L
.3447 .69185 L
.33496 .68963 L
.33496 .68963 L
s
.3447 .69185 m
.35189 .68963 L
.35189 .68963 L
.3447 .69185 L
.3447 .69185 L
s
.3447 .69185 m
.35189 .68963 L
.35189 .68963 L
.3447 .69185 L
.3447 .69185 L
s
.3447 .69185 m
.35189 .68963 L
.35189 .68963 L
.3447 .69185 L
.3447 .69185 L
s
.3447 .69185 m
.35189 .68963 L
.35189 .68963 L
.3447 .69185 L
.3447 .69185 L
s
.35189 .68963 m
.3574 .68452 L
.3574 .68452 L
.35189 .68963 L
.35189 .68963 L
s
.35189 .68963 m
.3574 .68452 L
.3574 .68452 L
.35189 .68963 L
.35189 .68963 L
s
.35189 .68963 m
.3574 .68452 L
.3574 .68452 L
.35189 .68963 L
.35189 .68963 L
s
.35189 .68963 m
.3574 .68452 L
.3574 .68452 L
.35189 .68963 L
.35189 .68963 L
s
.3574 .68452 m
.36035 .67497 L
.36035 .67497 L
.3574 .68452 L
.3574 .68452 L
s
.3574 .68452 m
.36035 .67497 L
.36035 .67497 L
.3574 .68452 L
.3574 .68452 L
s
.3574 .68452 m
.36035 .67497 L
.36035 .67497 L
.3574 .68452 L
.3574 .68452 L
s
.3574 .68452 m
.36035 .67497 L
.36035 .67497 L
.3574 .68452 L
.3574 .68452 L
s
.34561 .71963 m
.34561 .72748 L
.34561 .73533 L
.34561 .74318 L
.34561 .75103 L
.34561 .75103 L
.34561 .74318 L
.34561 .73533 L
.34561 .72748 L
.34561 .71963 L
.34561 .71963 L
s
.36131 .73533 m
.35346 .73533 L
.34561 .73533 L
.33776 .73533 L
.32991 .73533 L
.32991 .73533 L
.33776 .73533 L
.34561 .73533 L
.35346 .73533 L
.36131 .73533 L
.36131 .73533 L
s
.33776 .72173 m
.33146 .72853 L
.32991 .73533 L
.33146 .74213 L
.33776 .74892 L
.33776 .74892 L
.33146 .74213 L
.32991 .73533 L
.33146 .72853 L
.33776 .72173 L
.33776 .72173 L
s
.32991 .73533 m
.32991 .73533 L
.32991 .73533 L
.32991 .73533 L
.32991 .73533 L
.32991 .73533 L
.32991 .73533 L
.32991 .73533 L
.32991 .73533 L
.32991 .73533 L
.32991 .73533 L
s
.36131 .73533 m
.35857 .72647 L
.35346 .72173 L
.3468 .71967 L
.33776 .72173 L
.33776 .72173 L
.3468 .71967 L
.35346 .72173 L
.35857 .72647 L
.36131 .73533 L
.36131 .73533 L
s
.35346 .72173 m
.35346 .72173 L
.35346 .72173 L
.35346 .72173 L
.35346 .72173 L
.35346 .72173 L
.35346 .72173 L
.35346 .72173 L
.35346 .72173 L
.35346 .72173 L
.35346 .72173 L
s
.33776 .74892 m
.3468 .75098 L
.35346 .74892 L
.35857 .74419 L
.36131 .73533 L
.36131 .73533 L
.35857 .74419 L
.35346 .74892 L
.3468 .75098 L
.33776 .74892 L
.33776 .74892 L
s
.35346 .74892 m
.35346 .74892 L
.35346 .74892 L
.35346 .74892 L
.35346 .74892 L
.35346 .74892 L
.35346 .74892 L
.35346 .74892 L
.35346 .74892 L
.35346 .74892 L
.35346 .74892 L
s
.34561 .75103 m
.34561 .74318 L
.34561 .73533 L
.34561 .72748 L
.34561 .71963 L
.34561 .71963 L
.34561 .72748 L
.34561 .73533 L
.34561 .74318 L
.34561 .75103 L
.34561 .75103 L
s
.36131 .73533 m
.35346 .73533 L
.34561 .73533 L
.33776 .73533 L
.32991 .73533 L
.32991 .73533 L
.33776 .73533 L
.34561 .73533 L
.35346 .73533 L
.36131 .73533 L
.36131 .73533 L
s
.33776 .72173 m
.33146 .72853 L
.33146 .72853 L
.33776 .72173 L
.33776 .72173 L
s
.33776 .72173 m
.33146 .72853 L
.33146 .72853 L
.33776 .72173 L
.33776 .72173 L
s
.33776 .72173 m
.33146 .72853 L
.33146 .72853 L
.33776 .72173 L
.33776 .72173 L
s
.33776 .72173 m
.33146 .72853 L
.33146 .72853 L
.33776 .72173 L
.33776 .72173 L
s
.33146 .72853 m
.32991 .73533 L
.32991 .73533 L
.33146 .72853 L
.33146 .72853 L
s
.33146 .72853 m
.32991 .73533 L
.32991 .73533 L
.33146 .72853 L
.33146 .72853 L
s
.33146 .72853 m
.32991 .73533 L
.32991 .73533 L
.33146 .72853 L
.33146 .72853 L
s
.33146 .72853 m
.32991 .73533 L
.32991 .73533 L
.33146 .72853 L
.33146 .72853 L
s
.32991 .73533 m
.33146 .74213 L
.33146 .74213 L
.32991 .73533 L
.32991 .73533 L
s
.32991 .73533 m
.33146 .74213 L
.33146 .74213 L
.32991 .73533 L
.32991 .73533 L
s
.32991 .73533 m
.33146 .74213 L
.33146 .74213 L
.32991 .73533 L
.32991 .73533 L
s
.32991 .73533 m
.33146 .74213 L
.33146 .74213 L
.32991 .73533 L
.32991 .73533 L
s
.33146 .74213 m
.33776 .74892 L
.33776 .74892 L
.33146 .74213 L
.33146 .74213 L
s
.33146 .74213 m
.33776 .74892 L
.33776 .74892 L
.33146 .74213 L
.33146 .74213 L
s
.33146 .74213 m
.33776 .74892 L
.33776 .74892 L
.33146 .74213 L
.33146 .74213 L
s
.33146 .74213 m
.33776 .74892 L
.33776 .74892 L
.33146 .74213 L
.33146 .74213 L
s
.36131 .73533 m
.35857 .72647 L
.35857 .72647 L
.36131 .73533 L
.36131 .73533 L
s
.36131 .73533 m
.35857 .72647 L
.35857 .72647 L
.36131 .73533 L
.36131 .73533 L
s
.36131 .73533 m
.35857 .72647 L
.35857 .72647 L
.36131 .73533 L
.36131 .73533 L
s
.36131 .73533 m
.35857 .72647 L
.35857 .72647 L
.36131 .73533 L
.36131 .73533 L
s
.35857 .72647 m
.35346 .72173 L
.35346 .72173 L
.35857 .72647 L
.35857 .72647 L
s
.35857 .72647 m
.35346 .72173 L
.35346 .72173 L
.35857 .72647 L
.35857 .72647 L
s
.35857 .72647 m
.35346 .72173 L
.35346 .72173 L
.35857 .72647 L
.35857 .72647 L
s
.35857 .72647 m
.35346 .72173 L
.35346 .72173 L
.35857 .72647 L
.35857 .72647 L
s
.35346 .72173 m
.3468 .71967 L
.3468 .71967 L
.35346 .72173 L
.35346 .72173 L
s
.35346 .72173 m
.3468 .71967 L
.3468 .71967 L
.35346 .72173 L
.35346 .72173 L
s
.35346 .72173 m
.3468 .71967 L
.3468 .71967 L
.35346 .72173 L
.35346 .72173 L
s
.35346 .72173 m
.3468 .71967 L
.3468 .71967 L
.35346 .72173 L
.35346 .72173 L
s
.3468 .71967 m
.33776 .72173 L
.33776 .72173 L
.3468 .71967 L
.3468 .71967 L
s
.3468 .71967 m
.33776 .72173 L
.33776 .72173 L
.3468 .71967 L
.3468 .71967 L
s
.3468 .71967 m
.33776 .72173 L
.33776 .72173 L
.3468 .71967 L
.3468 .71967 L
s
.3468 .71967 m
.33776 .72173 L
.33776 .72173 L
.3468 .71967 L
.3468 .71967 L
s
.33776 .74892 m
.3468 .75098 L
.3468 .75098 L
.33776 .74892 L
.33776 .74892 L
s
.33776 .74892 m
.3468 .75098 L
.3468 .75098 L
.33776 .74892 L
.33776 .74892 L
s
.33776 .74892 m
.3468 .75098 L
.3468 .75098 L
.33776 .74892 L
.33776 .74892 L
s
.33776 .74892 m
.3468 .75098 L
.3468 .75098 L
.33776 .74892 L
.33776 .74892 L
s
.3468 .75098 m
.35346 .74892 L
.35346 .74892 L
.3468 .75098 L
.3468 .75098 L
s
.3468 .75098 m
.35346 .74892 L
.35346 .74892 L
.3468 .75098 L
.3468 .75098 L
s
.3468 .75098 m
.35346 .74892 L
.35346 .74892 L
.3468 .75098 L
.3468 .75098 L
s
.3468 .75098 m
.35346 .74892 L
.35346 .74892 L
.3468 .75098 L
.3468 .75098 L
s
.35346 .74892 m
.35857 .74419 L
.35857 .74419 L
.35346 .74892 L
.35346 .74892 L
s
.35346 .74892 m
.35857 .74419 L
.35857 .74419 L
.35346 .74892 L
.35346 .74892 L
s
.35346 .74892 m
.35857 .74419 L
.35857 .74419 L
.35346 .74892 L
.35346 .74892 L
s
.35346 .74892 m
.35857 .74419 L
.35857 .74419 L
.35346 .74892 L
.35346 .74892 L
s
.35857 .74419 m
.36131 .73533 L
.36131 .73533 L
.35857 .74419 L
.35857 .74419 L
s
.35857 .74419 m
.36131 .73533 L
.36131 .73533 L
.35857 .74419 L
.35857 .74419 L
s
.35857 .74419 m
.36131 .73533 L
.36131 .73533 L
.35857 .74419 L
.35857 .74419 L
s
.35857 .74419 m
.36131 .73533 L
.36131 .73533 L
.35857 .74419 L
.35857 .74419 L
s
.34489 .76032 m
.34489 .76907 L
.34489 .77781 L
.34489 .78656 L
.34489 .7953 L
.34489 .7953 L
.34489 .78656 L
.34489 .77781 L
.34489 .76907 L
.34489 .76032 L
.34489 .76032 L
s
.36238 .77781 m
.35363 .77781 L
.34489 .77781 L
.33614 .77781 L
.3274 .77781 L
.3274 .77781 L
.33614 .77781 L
.34489 .77781 L
.35363 .77781 L
.36238 .77781 L
.36238 .77781 L
s
.33614 .76267 m
.32912 .77024 L
.3274 .77781 L
.32912 .78539 L
.33614 .79296 L
.33614 .79296 L
.32912 .78539 L
.3274 .77781 L
.32912 .77024 L
.33614 .76267 L
.33614 .76267 L
s
.3274 .77781 m
.3274 .77781 L
.3274 .77781 L
.3274 .77781 L
.3274 .77781 L
.3274 .77781 L
.3274 .77781 L
.3274 .77781 L
.3274 .77781 L
.3274 .77781 L
.3274 .77781 L
s
.36238 .77781 m
.35933 .76795 L
.35363 .76267 L
.34621 .76037 L
.33614 .76267 L
.33614 .76267 L
.34621 .76037 L
.35363 .76267 L
.35933 .76795 L
.36238 .77781 L
.36238 .77781 L
s
.35363 .76267 m
.35363 .76267 L
.35363 .76267 L
.35363 .76267 L
.35363 .76267 L
.35363 .76267 L
.35363 .76267 L
.35363 .76267 L
.35363 .76267 L
.35363 .76267 L
.35363 .76267 L
s
.33614 .79296 m
.34621 .79525 L
.35363 .79296 L
.35933 .78768 L
.36238 .77781 L
.36238 .77781 L
.35933 .78768 L
.35363 .79296 L
.34621 .79525 L
.33614 .79296 L
.33614 .79296 L
s
.35363 .79296 m
.35363 .79296 L
.35363 .79296 L
.35363 .79296 L
.35363 .79296 L
.35363 .79296 L
.35363 .79296 L
.35363 .79296 L
.35363 .79296 L
.35363 .79296 L
.35363 .79296 L
s
.34489 .7953 m
.34489 .78656 L
.34489 .77781 L
.34489 .76907 L
.34489 .76032 L
.34489 .76032 L
.34489 .76907 L
.34489 .77781 L
.34489 .78656 L
.34489 .7953 L
.34489 .7953 L
s
.36238 .77781 m
.35363 .77781 L
.34489 .77781 L
.33614 .77781 L
.3274 .77781 L
.3274 .77781 L
.33614 .77781 L
.34489 .77781 L
.35363 .77781 L
.36238 .77781 L
.36238 .77781 L
s
.33614 .76267 m
.32912 .77024 L
.32912 .77024 L
.33614 .76267 L
.33614 .76267 L
s
.33614 .76267 m
.32912 .77024 L
.32912 .77024 L
.33614 .76267 L
.33614 .76267 L
s
.33614 .76267 m
.32912 .77024 L
.32912 .77024 L
.33614 .76267 L
.33614 .76267 L
s
.33614 .76267 m
.32912 .77024 L
.32912 .77024 L
.33614 .76267 L
.33614 .76267 L
s
.32912 .77024 m
.3274 .77781 L
.3274 .77781 L
.32912 .77024 L
.32912 .77024 L
s
.32912 .77024 m
.3274 .77781 L
.3274 .77781 L
.32912 .77024 L
.32912 .77024 L
s
.32912 .77024 m
.3274 .77781 L
.3274 .77781 L
.32912 .77024 L
.32912 .77024 L
s
.32912 .77024 m
.3274 .77781 L
.3274 .77781 L
.32912 .77024 L
.32912 .77024 L
s
.3274 .77781 m
.32912 .78539 L
.32912 .78539 L
.3274 .77781 L
.3274 .77781 L
s
.3274 .77781 m
.32912 .78539 L
.32912 .78539 L
.3274 .77781 L
.3274 .77781 L
s
.3274 .77781 m
.32912 .78539 L
.32912 .78539 L
.3274 .77781 L
.3274 .77781 L
s
.3274 .77781 m
.32912 .78539 L
.32912 .78539 L
.3274 .77781 L
.3274 .77781 L
s
.32912 .78539 m
.33614 .79296 L
.33614 .79296 L
.32912 .78539 L
.32912 .78539 L
s
.32912 .78539 m
.33614 .79296 L
.33614 .79296 L
.32912 .78539 L
.32912 .78539 L
s
.32912 .78539 m
.33614 .79296 L
.33614 .79296 L
.32912 .78539 L
.32912 .78539 L
s
.32912 .78539 m
.33614 .79296 L
.33614 .79296 L
.32912 .78539 L
.32912 .78539 L
s
.36238 .77781 m
.35933 .76795 L
.35933 .76795 L
.36238 .77781 L
.36238 .77781 L
s
.36238 .77781 m
.35933 .76795 L
.35933 .76795 L
.36238 .77781 L
.36238 .77781 L
s
.36238 .77781 m
.35933 .76795 L
.35933 .76795 L
.36238 .77781 L
.36238 .77781 L
s
.36238 .77781 m
.35933 .76795 L
.35933 .76795 L
.36238 .77781 L
.36238 .77781 L
s
.35933 .76795 m
.35363 .76267 L
.35363 .76267 L
.35933 .76795 L
.35933 .76795 L
s
.35933 .76795 m
.35363 .76267 L
.35363 .76267 L
.35933 .76795 L
.35933 .76795 L
s
.35933 .76795 m
.35363 .76267 L
.35363 .76267 L
.35933 .76795 L
.35933 .76795 L
s
.35933 .76795 m
.35363 .76267 L
.35363 .76267 L
.35933 .76795 L
.35933 .76795 L
s
.35363 .76267 m
.34621 .76037 L
.34621 .76037 L
.35363 .76267 L
.35363 .76267 L
s
.35363 .76267 m
.34621 .76037 L
.34621 .76037 L
.35363 .76267 L
.35363 .76267 L
s
.35363 .76267 m
.34621 .76037 L
.34621 .76037 L
.35363 .76267 L
.35363 .76267 L
s
.35363 .76267 m
.34621 .76037 L
.34621 .76037 L
.35363 .76267 L
.35363 .76267 L
s
.34621 .76037 m
.33614 .76267 L
.33614 .76267 L
.34621 .76037 L
.34621 .76037 L
s
.34621 .76037 m
.33614 .76267 L
.33614 .76267 L
.34621 .76037 L
.34621 .76037 L
s
.34621 .76037 m
.33614 .76267 L
.33614 .76267 L
.34621 .76037 L
.34621 .76037 L
s
.34621 .76037 m
.33614 .76267 L
.33614 .76267 L
.34621 .76037 L
.34621 .76037 L
s
.33614 .79296 m
.34621 .79525 L
.34621 .79525 L
.33614 .79296 L
.33614 .79296 L
s
.33614 .79296 m
.34621 .79525 L
.34621 .79525 L
.33614 .79296 L
.33614 .79296 L
s
.33614 .79296 m
.34621 .79525 L
.34621 .79525 L
.33614 .79296 L
.33614 .79296 L
s
.33614 .79296 m
.34621 .79525 L
.34621 .79525 L
.33614 .79296 L
.33614 .79296 L
s
.34621 .79525 m
.35363 .79296 L
.35363 .79296 L
.34621 .79525 L
.34621 .79525 L
s
.34621 .79525 m
.35363 .79296 L
.35363 .79296 L
.34621 .79525 L
.34621 .79525 L
s
.34621 .79525 m
.35363 .79296 L
.35363 .79296 L
.34621 .79525 L
.34621 .79525 L
s
.34621 .79525 m
.35363 .79296 L
.35363 .79296 L
.34621 .79525 L
.34621 .79525 L
s
.35363 .79296 m
.35933 .78768 L
.35933 .78768 L
.35363 .79296 L
.35363 .79296 L
s
.35363 .79296 m
.35933 .78768 L
.35933 .78768 L
.35363 .79296 L
.35363 .79296 L
s
.35363 .79296 m
.35933 .78768 L
.35933 .78768 L
.35363 .79296 L
.35363 .79296 L
s
.35363 .79296 m
.35933 .78768 L
.35933 .78768 L
.35363 .79296 L
.35363 .79296 L
s
.35933 .78768 m
.36238 .77781 L
.36238 .77781 L
.35933 .78768 L
.35933 .78768 L
s
.35933 .78768 m
.36238 .77781 L
.36238 .77781 L
.35933 .78768 L
.35933 .78768 L
s
.35933 .78768 m
.36238 .77781 L
.36238 .77781 L
.35933 .78768 L
.35933 .78768 L
s
.35933 .78768 m
.36238 .77781 L
.36238 .77781 L
.35933 .78768 L
.35933 .78768 L
s
.33824 .81517 m
.33824 .82316 L
.33824 .83116 L
.33824 .83915 L
.33824 .84714 L
.33824 .84714 L
.33824 .83915 L
.33824 .83116 L
.33824 .82316 L
.33824 .81517 L
.33824 .81517 L
s
.35422 .83116 m
.34623 .83116 L
.33824 .83116 L
.33025 .83116 L
.32225 .83116 L
.32225 .83116 L
.33025 .83116 L
.33824 .83116 L
.34623 .83116 L
.35422 .83116 L
.35422 .83116 L
s
.33025 .81731 m
.32383 .82424 L
.32225 .83116 L
.32383 .83808 L
.33025 .845 L
.33025 .845 L
.32383 .83808 L
.32225 .83116 L
.32383 .82424 L
.33025 .81731 L
.33025 .81731 L
s
.32225 .83116 m
.32225 .83116 L
.32225 .83116 L
.32225 .83116 L
.32225 .83116 L
.32225 .83116 L
.32225 .83116 L
.32225 .83116 L
.32225 .83116 L
.32225 .83116 L
.32225 .83116 L
s
.35422 .83116 m
.35144 .82214 L
.34623 .81731 L
.33945 .81522 L
.33025 .81731 L
.33025 .81731 L
.33945 .81522 L
.34623 .81731 L
.35144 .82214 L
.35422 .83116 L
.35422 .83116 L
s
.34623 .81731 m
.34623 .81731 L
.34623 .81731 L
.34623 .81731 L
.34623 .81731 L
.34623 .81731 L
.34623 .81731 L
.34623 .81731 L
.34623 .81731 L
.34623 .81731 L
.34623 .81731 L
s
.33025 .845 m
.33945 .84709 L
.34623 .845 L
.35144 .84017 L
.35422 .83116 L
.35422 .83116 L
.35144 .84017 L
.34623 .845 L
.33945 .84709 L
.33025 .845 L
.33025 .845 L
s
.34623 .845 m
.34623 .845 L
.34623 .845 L
.34623 .845 L
.34623 .845 L
.34623 .845 L
.34623 .845 L
.34623 .845 L
.34623 .845 L
.34623 .845 L
.34623 .845 L
s
.33824 .84714 m
.33824 .83915 L
.33824 .83116 L
.33824 .82316 L
.33824 .81517 L
.33824 .81517 L
.33824 .82316 L
.33824 .83116 L
.33824 .83915 L
.33824 .84714 L
.33824 .84714 L
s
.35422 .83116 m
.34623 .83116 L
.33824 .83116 L
.33025 .83116 L
.32225 .83116 L
.32225 .83116 L
.33025 .83116 L
.33824 .83116 L
.34623 .83116 L
.35422 .83116 L
.35422 .83116 L
s
.33025 .81731 m
.32383 .82424 L
.32383 .82424 L
.33025 .81731 L
.33025 .81731 L
s
.33025 .81731 m
.32383 .82424 L
.32383 .82424 L
.33025 .81731 L
.33025 .81731 L
s
.33025 .81731 m
.32383 .82424 L
.32383 .82424 L
.33025 .81731 L
.33025 .81731 L
s
.33025 .81731 m
.32383 .82424 L
.32383 .82424 L
.33025 .81731 L
.33025 .81731 L
s
.32383 .82424 m
.32225 .83116 L
.32225 .83116 L
.32383 .82424 L
.32383 .82424 L
s
.32383 .82424 m
.32225 .83116 L
.32225 .83116 L
.32383 .82424 L
.32383 .82424 L
s
.32383 .82424 m
.32225 .83116 L
.32225 .83116 L
.32383 .82424 L
.32383 .82424 L
s
.32383 .82424 m
.32225 .83116 L
.32225 .83116 L
.32383 .82424 L
.32383 .82424 L
s
.32225 .83116 m
.32383 .83808 L
.32383 .83808 L
.32225 .83116 L
.32225 .83116 L
s
.32225 .83116 m
.32383 .83808 L
.32383 .83808 L
.32225 .83116 L
.32225 .83116 L
s
.32225 .83116 m
.32383 .83808 L
.32383 .83808 L
.32225 .83116 L
.32225 .83116 L
s
.32225 .83116 m
.32383 .83808 L
.32383 .83808 L
.32225 .83116 L
.32225 .83116 L
s
.32383 .83808 m
.33025 .845 L
.33025 .845 L
.32383 .83808 L
.32383 .83808 L
s
.32383 .83808 m
.33025 .845 L
.33025 .845 L
.32383 .83808 L
.32383 .83808 L
s
.32383 .83808 m
.33025 .845 L
.33025 .845 L
.32383 .83808 L
.32383 .83808 L
s
.32383 .83808 m
.33025 .845 L
.33025 .845 L
.32383 .83808 L
.32383 .83808 L
s
.35422 .83116 m
.35144 .82214 L
.35144 .82214 L
.35422 .83116 L
.35422 .83116 L
s
.35422 .83116 m
.35144 .82214 L
.35144 .82214 L
.35422 .83116 L
.35422 .83116 L
s
.35422 .83116 m
.35144 .82214 L
.35144 .82214 L
.35422 .83116 L
.35422 .83116 L
s
.35422 .83116 m
.35144 .82214 L
.35144 .82214 L
.35422 .83116 L
.35422 .83116 L
s
.35144 .82214 m
.34623 .81731 L
.34623 .81731 L
.35144 .82214 L
.35144 .82214 L
s
.35144 .82214 m
.34623 .81731 L
.34623 .81731 L
.35144 .82214 L
.35144 .82214 L
s
.35144 .82214 m
.34623 .81731 L
.34623 .81731 L
.35144 .82214 L
.35144 .82214 L
s
.35144 .82214 m
.34623 .81731 L
.34623 .81731 L
.35144 .82214 L
.35144 .82214 L
s
.34623 .81731 m
.33945 .81522 L
.33945 .81522 L
.34623 .81731 L
.34623 .81731 L
s
.34623 .81731 m
.33945 .81522 L
.33945 .81522 L
.34623 .81731 L
.34623 .81731 L
s
.34623 .81731 m
.33945 .81522 L
.33945 .81522 L
.34623 .81731 L
.34623 .81731 L
s
.34623 .81731 m
.33945 .81522 L
.33945 .81522 L
.34623 .81731 L
.34623 .81731 L
s
.33945 .81522 m
.33025 .81731 L
.33025 .81731 L
.33945 .81522 L
.33945 .81522 L
s
.33945 .81522 m
.33025 .81731 L
.33025 .81731 L
.33945 .81522 L
.33945 .81522 L
s
.33945 .81522 m
.33025 .81731 L
.33025 .81731 L
.33945 .81522 L
.33945 .81522 L
s
.33945 .81522 m
.33025 .81731 L
.33025 .81731 L
.33945 .81522 L
.33945 .81522 L
s
.33025 .845 m
.33945 .84709 L
.33945 .84709 L
.33025 .845 L
.33025 .845 L
s
.33025 .845 m
.33945 .84709 L
.33945 .84709 L
.33025 .845 L
.33025 .845 L
s
.33025 .845 m
.33945 .84709 L
.33945 .84709 L
.33025 .845 L
.33025 .845 L
s
.33025 .845 m
.33945 .84709 L
.33945 .84709 L
.33025 .845 L
.33025 .845 L
s
.33945 .84709 m
.34623 .845 L
.34623 .845 L
.33945 .84709 L
.33945 .84709 L
s
.33945 .84709 m
.34623 .845 L
.34623 .845 L
.33945 .84709 L
.33945 .84709 L
s
.33945 .84709 m
.34623 .845 L
.34623 .845 L
.33945 .84709 L
.33945 .84709 L
s
.33945 .84709 m
.34623 .845 L
.34623 .845 L
.33945 .84709 L
.33945 .84709 L
s
.34623 .845 m
.35144 .84017 L
.35144 .84017 L
.34623 .845 L
.34623 .845 L
s
.34623 .845 m
.35144 .84017 L
.35144 .84017 L
.34623 .845 L
.34623 .845 L
s
.34623 .845 m
.35144 .84017 L
.35144 .84017 L
.34623 .845 L
.34623 .845 L
s
.34623 .845 m
.35144 .84017 L
.35144 .84017 L
.34623 .845 L
.34623 .845 L
s
.35144 .84017 m
.35422 .83116 L
.35422 .83116 L
.35144 .84017 L
.35144 .84017 L
s
.35144 .84017 m
.35422 .83116 L
.35422 .83116 L
.35144 .84017 L
.35144 .84017 L
s
.35144 .84017 m
.35422 .83116 L
.35422 .83116 L
.35144 .84017 L
.35144 .84017 L
s
.35144 .84017 m
.35422 .83116 L
.35422 .83116 L
.35144 .84017 L
.35144 .84017 L
s
.33963 .86852 m
.33963 .87761 L
.33963 .8867 L
.33963 .89579 L
.33963 .90488 L
.33963 .90488 L
.33963 .89579 L
.33963 .8867 L
.33963 .87761 L
.33963 .86852 L
.33963 .86852 L
s
.35781 .8867 m
.34872 .8867 L
.33963 .8867 L
.33055 .8867 L
.32146 .8867 L
.32146 .8867 L
.33055 .8867 L
.33963 .8867 L
.34872 .8867 L
.35781 .8867 L
.35781 .8867 L
s
.33055 .87096 m
.32325 .87883 L
.32146 .8867 L
.32325 .89457 L
.33055 .90244 L
.33055 .90244 L
.32325 .89457 L
.32146 .8867 L
.32325 .87883 L
.33055 .87096 L
.33055 .87096 L
s
.32146 .8867 m
.32146 .8867 L
.32146 .8867 L
.32146 .8867 L
.32146 .8867 L
.32146 .8867 L
.32146 .8867 L
.32146 .8867 L
.32146 .8867 L
.32146 .8867 L
.32146 .8867 L
s
.35781 .8867 m
.35464 .87645 L
.34872 .87096 L
.34101 .86858 L
.33055 .87096 L
.33055 .87096 L
.34101 .86858 L
.34872 .87096 L
.35464 .87645 L
.35781 .8867 L
.35781 .8867 L
s
.34872 .87096 m
.34872 .87096 L
.34872 .87096 L
.34872 .87096 L
.34872 .87096 L
.34872 .87096 L
.34872 .87096 L
.34872 .87096 L
.34872 .87096 L
.34872 .87096 L
.34872 .87096 L
s
.33055 .90244 m
.34101 .90483 L
.34872 .90244 L
.35464 .89696 L
.35781 .8867 L
.35781 .8867 L
.35464 .89696 L
.34872 .90244 L
.34101 .90483 L
.33055 .90244 L
.33055 .90244 L
s
.34872 .90244 m
.34872 .90244 L
.34872 .90244 L
.34872 .90244 L
.34872 .90244 L
.34872 .90244 L
.34872 .90244 L
.34872 .90244 L
.34872 .90244 L
.34872 .90244 L
.34872 .90244 L
s
.33963 .90488 m
.33963 .89579 L
.33963 .8867 L
.33963 .87761 L
.33963 .86852 L
.33963 .86852 L
.33963 .87761 L
.33963 .8867 L
.33963 .89579 L
.33963 .90488 L
.33963 .90488 L
s
.35781 .8867 m
.34872 .8867 L
.33963 .8867 L
.33055 .8867 L
.32146 .8867 L
.32146 .8867 L
.33055 .8867 L
.33963 .8867 L
.34872 .8867 L
.35781 .8867 L
.35781 .8867 L
s
.33055 .87096 m
.32325 .87883 L
.32325 .87883 L
.33055 .87096 L
.33055 .87096 L
s
.33055 .87096 m
.32325 .87883 L
.32325 .87883 L
.33055 .87096 L
.33055 .87096 L
s
.33055 .87096 m
.32325 .87883 L
.32325 .87883 L
.33055 .87096 L
.33055 .87096 L
s
.33055 .87096 m
.32325 .87883 L
.32325 .87883 L
.33055 .87096 L
.33055 .87096 L
s
.32325 .87883 m
.32146 .8867 L
.32146 .8867 L
.32325 .87883 L
.32325 .87883 L
s
.32325 .87883 m
.32146 .8867 L
.32146 .8867 L
.32325 .87883 L
.32325 .87883 L
s
.32325 .87883 m
.32146 .8867 L
.32146 .8867 L
.32325 .87883 L
.32325 .87883 L
s
.32325 .87883 m
.32146 .8867 L
.32146 .8867 L
.32325 .87883 L
.32325 .87883 L
s
.32146 .8867 m
.32325 .89457 L
.32325 .89457 L
.32146 .8867 L
.32146 .8867 L
s
.32146 .8867 m
.32325 .89457 L
.32325 .89457 L
.32146 .8867 L
.32146 .8867 L
s
.32146 .8867 m
.32325 .89457 L
.32325 .89457 L
.32146 .8867 L
.32146 .8867 L
s
.32146 .8867 m
.32325 .89457 L
.32325 .89457 L
.32146 .8867 L
.32146 .8867 L
s
.32325 .89457 m
.33055 .90244 L
.33055 .90244 L
.32325 .89457 L
.32325 .89457 L
s
.32325 .89457 m
.33055 .90244 L
.33055 .90244 L
.32325 .89457 L
.32325 .89457 L
s
.32325 .89457 m
.33055 .90244 L
.33055 .90244 L
.32325 .89457 L
.32325 .89457 L
s
.32325 .89457 m
.33055 .90244 L
.33055 .90244 L
.32325 .89457 L
.32325 .89457 L
s
.35781 .8867 m
.35464 .87645 L
.35464 .87645 L
.35781 .8867 L
.35781 .8867 L
s
.35781 .8867 m
.35464 .87645 L
.35464 .87645 L
.35781 .8867 L
.35781 .8867 L
s
.35781 .8867 m
.35464 .87645 L
.35464 .87645 L
.35781 .8867 L
.35781 .8867 L
s
.35781 .8867 m
.35464 .87645 L
.35464 .87645 L
.35781 .8867 L
.35781 .8867 L
s
.35464 .87645 m
.34872 .87096 L
.34872 .87096 L
.35464 .87645 L
.35464 .87645 L
s
.35464 .87645 m
.34872 .87096 L
.34872 .87096 L
.35464 .87645 L
.35464 .87645 L
s
.35464 .87645 m
.34872 .87096 L
.34872 .87096 L
.35464 .87645 L
.35464 .87645 L
s
.35464 .87645 m
.34872 .87096 L
.34872 .87096 L
.35464 .87645 L
.35464 .87645 L
s
.34872 .87096 m
.34101 .86858 L
.34101 .86858 L
.34872 .87096 L
.34872 .87096 L
s
.34872 .87096 m
.34101 .86858 L
.34101 .86858 L
.34872 .87096 L
.34872 .87096 L
s
.34872 .87096 m
.34101 .86858 L
.34101 .86858 L
.34872 .87096 L
.34872 .87096 L
s
.34872 .87096 m
.34101 .86858 L
.34101 .86858 L
.34872 .87096 L
.34872 .87096 L
s
.34101 .86858 m
.33055 .87096 L
.33055 .87096 L
.34101 .86858 L
.34101 .86858 L
s
.34101 .86858 m
.33055 .87096 L
.33055 .87096 L
.34101 .86858 L
.34101 .86858 L
s
.34101 .86858 m
.33055 .87096 L
.33055 .87096 L
.34101 .86858 L
.34101 .86858 L
s
.34101 .86858 m
.33055 .87096 L
.33055 .87096 L
.34101 .86858 L
.34101 .86858 L
s
.33055 .90244 m
.34101 .90483 L
.34101 .90483 L
.33055 .90244 L
.33055 .90244 L
s
.33055 .90244 m
.34101 .90483 L
.34101 .90483 L
.33055 .90244 L
.33055 .90244 L
s
.33055 .90244 m
.34101 .90483 L
.34101 .90483 L
.33055 .90244 L
.33055 .90244 L
s
.33055 .90244 m
.34101 .90483 L
.34101 .90483 L
.33055 .90244 L
.33055 .90244 L
s
.34101 .90483 m
.34872 .90244 L
.34872 .90244 L
.34101 .90483 L
.34101 .90483 L
s
.34101 .90483 m
.34872 .90244 L
.34872 .90244 L
.34101 .90483 L
.34101 .90483 L
s
.34101 .90483 m
.34872 .90244 L
.34872 .90244 L
.34101 .90483 L
.34101 .90483 L
s
.34101 .90483 m
.34872 .90244 L
.34872 .90244 L
.34101 .90483 L
.34101 .90483 L
s
.34872 .90244 m
.35464 .89696 L
.35464 .89696 L
.34872 .90244 L
.34872 .90244 L
s
.34872 .90244 m
.35464 .89696 L
.35464 .89696 L
.34872 .90244 L
.34872 .90244 L
s
.34872 .90244 m
.35464 .89696 L
.35464 .89696 L
.34872 .90244 L
.34872 .90244 L
s
.34872 .90244 m
.35464 .89696 L
.35464 .89696 L
.34872 .90244 L
.34872 .90244 L
s
.35464 .89696 m
.35781 .8867 L
.35781 .8867 L
.35464 .89696 L
.35464 .89696 L
s
.35464 .89696 m
.35781 .8867 L
.35781 .8867 L
.35464 .89696 L
.35464 .89696 L
s
.35464 .89696 m
.35781 .8867 L
.35781 .8867 L
.35464 .89696 L
.35464 .89696 L
s
.35464 .89696 m
.35781 .8867 L
.35781 .8867 L
.35464 .89696 L
.35464 .89696 L
s
.33748 .92794 m
.33748 .9357 L
.33748 .94347 L
.33748 .95124 L
.33748 .959 L
.33748 .959 L
.33748 .95124 L
.33748 .94347 L
.33748 .9357 L
.33748 .92794 L
.33748 .92794 L
s
.35301 .94347 m
.34524 .94347 L
.33748 .94347 L
.32971 .94347 L
.32194 .94347 L
.32194 .94347 L
.32971 .94347 L
.33748 .94347 L
.34524 .94347 L
.35301 .94347 L
.35301 .94347 L
s
.32971 .93002 m
.32347 .93674 L
.32194 .94347 L
.32347 .9502 L
.32971 .95692 L
.32971 .95692 L
.32347 .9502 L
.32194 .94347 L
.32347 .93674 L
.32971 .93002 L
.32971 .93002 L
s
.32194 .94347 m
.32194 .94347 L
.32194 .94347 L
.32194 .94347 L
.32194 .94347 L
.32194 .94347 L
.32194 .94347 L
.32194 .94347 L
.32194 .94347 L
.32194 .94347 L
.32194 .94347 L
s
.35301 .94347 m
.3503 .93471 L
.34524 .93002 L
.33865 .92798 L
.32971 .93002 L
.32971 .93002 L
.33865 .92798 L
.34524 .93002 L
.3503 .93471 L
.35301 .94347 L
.35301 .94347 L
s
.34524 .93002 m
.34524 .93002 L
.34524 .93002 L
.34524 .93002 L
.34524 .93002 L
.34524 .93002 L
.34524 .93002 L
.34524 .93002 L
.34524 .93002 L
.34524 .93002 L
.34524 .93002 L
s
.32971 .95692 m
.33865 .95896 L
.34524 .95692 L
.3503 .95223 L
.35301 .94347 L
.35301 .94347 L
.3503 .95223 L
.34524 .95692 L
.33865 .95896 L
.32971 .95692 L
.32971 .95692 L
s
.34524 .95692 m
.34524 .95692 L
.34524 .95692 L
.34524 .95692 L
.34524 .95692 L
.34524 .95692 L
.34524 .95692 L
.34524 .95692 L
.34524 .95692 L
.34524 .95692 L
.34524 .95692 L
s
.33748 .959 m
.33748 .95124 L
.33748 .94347 L
.33748 .9357 L
.33748 .92794 L
.33748 .92794 L
.33748 .9357 L
.33748 .94347 L
.33748 .95124 L
.33748 .959 L
.33748 .959 L
s
.35301 .94347 m
.34524 .94347 L
.33748 .94347 L
.32971 .94347 L
.32194 .94347 L
.32194 .94347 L
.32971 .94347 L
.33748 .94347 L
.34524 .94347 L
.35301 .94347 L
.35301 .94347 L
s
.32971 .93002 m
.32347 .93674 L
.32347 .93674 L
.32971 .93002 L
.32971 .93002 L
s
.32971 .93002 m
.32347 .93674 L
.32347 .93674 L
.32971 .93002 L
.32971 .93002 L
s
.32971 .93002 m
.32347 .93674 L
.32347 .93674 L
.32971 .93002 L
.32971 .93002 L
s
.32971 .93002 m
.32347 .93674 L
.32347 .93674 L
.32971 .93002 L
.32971 .93002 L
s
.32347 .93674 m
.32194 .94347 L
.32194 .94347 L
.32347 .93674 L
.32347 .93674 L
s
.32347 .93674 m
.32194 .94347 L
.32194 .94347 L
.32347 .93674 L
.32347 .93674 L
s
.32347 .93674 m
.32194 .94347 L
.32194 .94347 L
.32347 .93674 L
.32347 .93674 L
s
.32347 .93674 m
.32194 .94347 L
.32194 .94347 L
.32347 .93674 L
.32347 .93674 L
s
.32194 .94347 m
.32347 .9502 L
.32347 .9502 L
.32194 .94347 L
.32194 .94347 L
s
.32194 .94347 m
.32347 .9502 L
.32347 .9502 L
.32194 .94347 L
.32194 .94347 L
s
.32194 .94347 m
.32347 .9502 L
.32347 .9502 L
.32194 .94347 L
.32194 .94347 L
s
.32194 .94347 m
.32347 .9502 L
.32347 .9502 L
.32194 .94347 L
.32194 .94347 L
s
.32347 .9502 m
.32971 .95692 L
.32971 .95692 L
.32347 .9502 L
.32347 .9502 L
s
.32347 .9502 m
.32971 .95692 L
.32971 .95692 L
.32347 .9502 L
.32347 .9502 L
s
.32347 .9502 m
.32971 .95692 L
.32971 .95692 L
.32347 .9502 L
.32347 .9502 L
s
.32347 .9502 m
.32971 .95692 L
.32971 .95692 L
.32347 .9502 L
.32347 .9502 L
s
.35301 .94347 m
.3503 .93471 L
.3503 .93471 L
.35301 .94347 L
.35301 .94347 L
s
.35301 .94347 m
.3503 .93471 L
.3503 .93471 L
.35301 .94347 L
.35301 .94347 L
s
.35301 .94347 m
.3503 .93471 L
.3503 .93471 L
.35301 .94347 L
.35301 .94347 L
s
.35301 .94347 m
.3503 .93471 L
.3503 .93471 L
.35301 .94347 L
.35301 .94347 L
s
.3503 .93471 m
.34524 .93002 L
.34524 .93002 L
.3503 .93471 L
.3503 .93471 L
s
.3503 .93471 m
.34524 .93002 L
.34524 .93002 L
.3503 .93471 L
.3503 .93471 L
s
.3503 .93471 m
.34524 .93002 L
.34524 .93002 L
.3503 .93471 L
.3503 .93471 L
s
.3503 .93471 m
.34524 .93002 L
.34524 .93002 L
.3503 .93471 L
.3503 .93471 L
s
.34524 .93002 m
.33865 .92798 L
.33865 .92798 L
.34524 .93002 L
.34524 .93002 L
s
.34524 .93002 m
.33865 .92798 L
.33865 .92798 L
.34524 .93002 L
.34524 .93002 L
s
.34524 .93002 m
.33865 .92798 L
.33865 .92798 L
.34524 .93002 L
.34524 .93002 L
s
.34524 .93002 m
.33865 .92798 L
.33865 .92798 L
.34524 .93002 L
.34524 .93002 L
s
.33865 .92798 m
.32971 .93002 L
.32971 .93002 L
.33865 .92798 L
.33865 .92798 L
s
.33865 .92798 m
.32971 .93002 L
.32971 .93002 L
.33865 .92798 L
.33865 .92798 L
s
.33865 .92798 m
.32971 .93002 L
.32971 .93002 L
.33865 .92798 L
.33865 .92798 L
s
.33865 .92798 m
.32971 .93002 L
.32971 .93002 L
.33865 .92798 L
.33865 .92798 L
s
.32971 .95692 m
.33865 .95896 L
.33865 .95896 L
.32971 .95692 L
.32971 .95692 L
s
.32971 .95692 m
.33865 .95896 L
.33865 .95896 L
.32971 .95692 L
.32971 .95692 L
s
.32971 .95692 m
.33865 .95896 L
.33865 .95896 L
.32971 .95692 L
.32971 .95692 L
s
.32971 .95692 m
.33865 .95896 L
.33865 .95896 L
.32971 .95692 L
.32971 .95692 L
s
.33865 .95896 m
.34524 .95692 L
.34524 .95692 L
.33865 .95896 L
.33865 .95896 L
s
.33865 .95896 m
.34524 .95692 L
.34524 .95692 L
.33865 .95896 L
.33865 .95896 L
s
.33865 .95896 m
.34524 .95692 L
.34524 .95692 L
.33865 .95896 L
.33865 .95896 L
s
.33865 .95896 m
.34524 .95692 L
.34524 .95692 L
.33865 .95896 L
.33865 .95896 L
s
.34524 .95692 m
.3503 .95223 L
.3503 .95223 L
.34524 .95692 L
.34524 .95692 L
s
.34524 .95692 m
.3503 .95223 L
.3503 .95223 L
.34524 .95692 L
.34524 .95692 L
s
.34524 .95692 m
.3503 .95223 L
.3503 .95223 L
.34524 .95692 L
.34524 .95692 L
s
.34524 .95692 m
.3503 .95223 L
.3503 .95223 L
.34524 .95692 L
.34524 .95692 L
s
.3503 .95223 m
.35301 .94347 L
.35301 .94347 L
.3503 .95223 L
.3503 .95223 L
s
.3503 .95223 m
.35301 .94347 L
.35301 .94347 L
.3503 .95223 L
.3503 .95223 L
s
.3503 .95223 m
.35301 .94347 L
.35301 .94347 L
.3503 .95223 L
.3503 .95223 L
s
.3503 .95223 m
.35301 .94347 L
.35301 .94347 L
.3503 .95223 L
.3503 .95223 L
s
.33968 .97714 m
.33968 .98731 L
.33968 .99748 L
.33968 1.00764 L
.33968 1.01781 L
.33968 1.01781 L
.33968 1.00764 L
.33968 .99748 L
.33968 .98731 L
.33968 .97714 L
.33968 .97714 L
s
.36002 .99748 m
.34985 .99748 L
.33968 .99748 L
.32951 .99748 L
.31934 .99748 L
.31934 .99748 L
.32951 .99748 L
.33968 .99748 L
.34985 .99748 L
.36002 .99748 L
.36002 .99748 L
s
.32951 .97986 m
.32134 .98867 L
.31934 .99748 L
.32134 1.00628 L
.32951 1.01509 L
.32951 1.01509 L
.32134 1.00628 L
.31934 .99748 L
.32134 .98867 L
.32951 .97986 L
.32951 .97986 L
s
.31934 .99748 m
.31934 .99748 L
.31934 .99748 L
.31934 .99748 L
.31934 .99748 L
.31934 .99748 L
.31934 .99748 L
.31934 .99748 L
.31934 .99748 L
.31934 .99748 L
.31934 .99748 L
s
.36002 .99748 m
.35647 .986 L
.34985 .97986 L
.34122 .97719 L
.32951 .97986 L
.32951 .97986 L
.34122 .97719 L
.34985 .97986 L
.35647 .986 L
.36002 .99748 L
.36002 .99748 L
s
.34985 .97986 m
.34985 .97986 L
.34985 .97986 L
.34985 .97986 L
.34985 .97986 L
.34985 .97986 L
.34985 .97986 L
.34985 .97986 L
.34985 .97986 L
.34985 .97986 L
.34985 .97986 L
s
.32951 1.01509 m
.34122 1.01776 L
.34985 1.01509 L
.35647 1.00895 L
.36002 .99748 L
.36002 .99748 L
.35647 1.00895 L
.34985 1.01509 L
.34122 1.01776 L
.32951 1.01509 L
.32951 1.01509 L
s
.34985 1.01509 m
.34985 1.01509 L
.34985 1.01509 L
.34985 1.01509 L
.34985 1.01509 L
.34985 1.01509 L
.34985 1.01509 L
.34985 1.01509 L
.34985 1.01509 L
.34985 1.01509 L
.34985 1.01509 L
s
.33968 1.01781 m
.33968 1.00764 L
.33968 .99748 L
.33968 .98731 L
.33968 .97714 L
.33968 .97714 L
.33968 .98731 L
.33968 .99748 L
.33968 1.00764 L
.33968 1.01781 L
.33968 1.01781 L
s
.36002 .99748 m
.34985 .99748 L
.33968 .99748 L
.32951 .99748 L
.31934 .99748 L
.31934 .99748 L
.32951 .99748 L
.33968 .99748 L
.34985 .99748 L
.36002 .99748 L
.36002 .99748 L
s
.32951 .97986 m
.32134 .98867 L
.32134 .98867 L
.32951 .97986 L
.32951 .97986 L
s
.32951 .97986 m
.32134 .98867 L
.32134 .98867 L
.32951 .97986 L
.32951 .97986 L
s
.32951 .97986 m
.32134 .98867 L
.32134 .98867 L
.32951 .97986 L
.32951 .97986 L
s
.32951 .97986 m
.32134 .98867 L
.32134 .98867 L
.32951 .97986 L
.32951 .97986 L
s
.32134 .98867 m
.31934 .99748 L
.31934 .99748 L
.32134 .98867 L
.32134 .98867 L
s
.32134 .98867 m
.31934 .99748 L
.31934 .99748 L
.32134 .98867 L
.32134 .98867 L
s
.32134 .98867 m
.31934 .99748 L
.31934 .99748 L
.32134 .98867 L
.32134 .98867 L
s
.32134 .98867 m
.31934 .99748 L
.31934 .99748 L
.32134 .98867 L
.32134 .98867 L
s
.31934 .99748 m
.32134 1.00628 L
.32134 1.00628 L
.31934 .99748 L
.31934 .99748 L
s
.31934 .99748 m
.32134 1.00628 L
.32134 1.00628 L
.31934 .99748 L
.31934 .99748 L
s
.31934 .99748 m
.32134 1.00628 L
.32134 1.00628 L
.31934 .99748 L
.31934 .99748 L
s
.31934 .99748 m
.32134 1.00628 L
.32134 1.00628 L
.31934 .99748 L
.31934 .99748 L
s
.32134 1.00628 m
.32951 1.01509 L
.32951 1.01509 L
.32134 1.00628 L
.32134 1.00628 L
s
.32134 1.00628 m
.32951 1.01509 L
.32951 1.01509 L
.32134 1.00628 L
.32134 1.00628 L
s
.32134 1.00628 m
.32951 1.01509 L
.32951 1.01509 L
.32134 1.00628 L
.32134 1.00628 L
s
.32134 1.00628 m
.32951 1.01509 L
.32951 1.01509 L
.32134 1.00628 L
.32134 1.00628 L
s
.36002 .99748 m
.35647 .986 L
.35647 .986 L
.36002 .99748 L
.36002 .99748 L
s
.36002 .99748 m
.35647 .986 L
.35647 .986 L
.36002 .99748 L
.36002 .99748 L
s
.36002 .99748 m
.35647 .986 L
.35647 .986 L
.36002 .99748 L
.36002 .99748 L
s
.36002 .99748 m
.35647 .986 L
.35647 .986 L
.36002 .99748 L
.36002 .99748 L
s
.35647 .986 m
.34985 .97986 L
.34985 .97986 L
.35647 .986 L
.35647 .986 L
s
.35647 .986 m
.34985 .97986 L
.34985 .97986 L
.35647 .986 L
.35647 .986 L
s
.35647 .986 m
.34985 .97986 L
.34985 .97986 L
.35647 .986 L
.35647 .986 L
s
.35647 .986 m
.34985 .97986 L
.34985 .97986 L
.35647 .986 L
.35647 .986 L
s
.34985 .97986 m
.34122 .97719 L
.34122 .97719 L
.34985 .97986 L
.34985 .97986 L
s
.34985 .97986 m
.34122 .97719 L
.34122 .97719 L
.34985 .97986 L
.34985 .97986 L
s
.34985 .97986 m
.34122 .97719 L
.34122 .97719 L
.34985 .97986 L
.34985 .97986 L
s
.34985 .97986 m
.34122 .97719 L
.34122 .97719 L
.34985 .97986 L
.34985 .97986 L
s
.34122 .97719 m
.32951 .97986 L
.32951 .97986 L
.34122 .97719 L
.34122 .97719 L
s
.34122 .97719 m
.32951 .97986 L
.32951 .97986 L
.34122 .97719 L
.34122 .97719 L
s
.34122 .97719 m
.32951 .97986 L
.32951 .97986 L
.34122 .97719 L
.34122 .97719 L
s
.34122 .97719 m
.32951 .97986 L
.32951 .97986 L
.34122 .97719 L
.34122 .97719 L
s
.32951 1.01509 m
.34122 1.01776 L
.34122 1.01776 L
.32951 1.01509 L
.32951 1.01509 L
s
.32951 1.01509 m
.34122 1.01776 L
.34122 1.01776 L
.32951 1.01509 L
.32951 1.01509 L
s
.32951 1.01509 m
.34122 1.01776 L
.34122 1.01776 L
.32951 1.01509 L
.32951 1.01509 L
s
.32951 1.01509 m
.34122 1.01776 L
.34122 1.01776 L
.32951 1.01509 L
.32951 1.01509 L
s
.34122 1.01776 m
.34985 1.01509 L
.34985 1.01509 L
.34122 1.01776 L
.34122 1.01776 L
s
.34122 1.01776 m
.34985 1.01509 L
.34985 1.01509 L
.34122 1.01776 L
.34122 1.01776 L
s
.34122 1.01776 m
.34985 1.01509 L
.34985 1.01509 L
.34122 1.01776 L
.34122 1.01776 L
s
.34122 1.01776 m
.34985 1.01509 L
.34985 1.01509 L
.34122 1.01776 L
.34122 1.01776 L
s
.34985 1.01509 m
.35647 1.00895 L
.35647 1.00895 L
.34985 1.01509 L
.34985 1.01509 L
s
.34985 1.01509 m
.35647 1.00895 L
.35647 1.00895 L
.34985 1.01509 L
.34985 1.01509 L
s
.34985 1.01509 m
.35647 1.00895 L
.35647 1.00895 L
.34985 1.01509 L
.34985 1.01509 L
s
.34985 1.01509 m
.35647 1.00895 L
.35647 1.00895 L
.34985 1.01509 L
.34985 1.01509 L
s
.35647 1.00895 m
.36002 .99748 L
.36002 .99748 L
.35647 1.00895 L
.35647 1.00895 L
s
.35647 1.00895 m
.36002 .99748 L
.36002 .99748 L
.35647 1.00895 L
.35647 1.00895 L
s
.35647 1.00895 m
.36002 .99748 L
.36002 .99748 L
.35647 1.00895 L
.35647 1.00895 L
s
.35647 1.00895 m
.36002 .99748 L
.36002 .99748 L
.35647 1.00895 L
.35647 1.00895 L
s
.37022 .10568 m
.37022 .11354 L
.37022 .12141 L
.37022 .12928 L
.37022 .13715 L
.37022 .13715 L
.37022 .12928 L
.37022 .12141 L
.37022 .11354 L
.37022 .10568 L
.37022 .10568 L
s
.38596 .12141 m
.37809 .12141 L
.37022 .12141 L
.36235 .12141 L
.35449 .12141 L
.35449 .12141 L
.36235 .12141 L
.37022 .12141 L
.37809 .12141 L
.38596 .12141 L
.38596 .12141 L
s
.36235 .10779 m
.35604 .1146 L
.35449 .12141 L
.35604 .12822 L
.36235 .13504 L
.36235 .13504 L
.35604 .12822 L
.35449 .12141 L
.35604 .1146 L
.36235 .10779 L
.36235 .10779 L
s
.35449 .12141 m
.35449 .12141 L
.35449 .12141 L
.35449 .12141 L
.35449 .12141 L
.35449 .12141 L
.35449 .12141 L
.35449 .12141 L
.35449 .12141 L
.35449 .12141 L
.35449 .12141 L
s
.38596 .12141 m
.38321 .11254 L
.37809 .10779 L
.37141 .10572 L
.36235 .10779 L
.36235 .10779 L
.37141 .10572 L
.37809 .10779 L
.38321 .11254 L
.38596 .12141 L
.38596 .12141 L
s
.37809 .10779 m
.37809 .10779 L
.37809 .10779 L
.37809 .10779 L
.37809 .10779 L
.37809 .10779 L
.37809 .10779 L
.37809 .10779 L
.37809 .10779 L
.37809 .10779 L
.37809 .10779 L
s
.36235 .13504 m
.37141 .1371 L
.37809 .13504 L
.38321 .13029 L
.38596 .12141 L
.38596 .12141 L
.38321 .13029 L
.37809 .13504 L
.37141 .1371 L
.36235 .13504 L
.36235 .13504 L
s
.37809 .13504 m
.37809 .13504 L
.37809 .13504 L
.37809 .13504 L
.37809 .13504 L
.37809 .13504 L
.37809 .13504 L
.37809 .13504 L
.37809 .13504 L
.37809 .13504 L
.37809 .13504 L
s
.37022 .13715 m
.37022 .12928 L
.37022 .12141 L
.37022 .11354 L
.37022 .10568 L
.37022 .10568 L
.37022 .11354 L
.37022 .12141 L
.37022 .12928 L
.37022 .13715 L
.37022 .13715 L
s
.38596 .12141 m
.37809 .12141 L
.37022 .12141 L
.36235 .12141 L
.35449 .12141 L
.35449 .12141 L
.36235 .12141 L
.37022 .12141 L
.37809 .12141 L
.38596 .12141 L
.38596 .12141 L
s
.36235 .10779 m
.35604 .1146 L
.35604 .1146 L
.36235 .10779 L
.36235 .10779 L
s
.36235 .10779 m
.35604 .1146 L
.35604 .1146 L
.36235 .10779 L
.36235 .10779 L
s
.36235 .10779 m
.35604 .1146 L
.35604 .1146 L
.36235 .10779 L
.36235 .10779 L
s
.36235 .10779 m
.35604 .1146 L
.35604 .1146 L
.36235 .10779 L
.36235 .10779 L
s
.35604 .1146 m
.35449 .12141 L
.35449 .12141 L
.35604 .1146 L
.35604 .1146 L
s
.35604 .1146 m
.35449 .12141 L
.35449 .12141 L
.35604 .1146 L
.35604 .1146 L
s
.35604 .1146 m
.35449 .12141 L
.35449 .12141 L
.35604 .1146 L
.35604 .1146 L
s
.35604 .1146 m
.35449 .12141 L
.35449 .12141 L
.35604 .1146 L
.35604 .1146 L
s
.35449 .12141 m
.35604 .12822 L
.35604 .12822 L
.35449 .12141 L
.35449 .12141 L
s
.35449 .12141 m
.35604 .12822 L
.35604 .12822 L
.35449 .12141 L
.35449 .12141 L
s
.35449 .12141 m
.35604 .12822 L
.35604 .12822 L
.35449 .12141 L
.35449 .12141 L
s
.35449 .12141 m
.35604 .12822 L
.35604 .12822 L
.35449 .12141 L
.35449 .12141 L
s
.35604 .12822 m
.36235 .13504 L
.36235 .13504 L
.35604 .12822 L
.35604 .12822 L
s
.35604 .12822 m
.36235 .13504 L
.36235 .13504 L
.35604 .12822 L
.35604 .12822 L
s
.35604 .12822 m
.36235 .13504 L
.36235 .13504 L
.35604 .12822 L
.35604 .12822 L
s
.35604 .12822 m
.36235 .13504 L
.36235 .13504 L
.35604 .12822 L
.35604 .12822 L
s
.38596 .12141 m
.38321 .11254 L
.38321 .11254 L
.38596 .12141 L
.38596 .12141 L
s
.38596 .12141 m
.38321 .11254 L
.38321 .11254 L
.38596 .12141 L
.38596 .12141 L
s
.38596 .12141 m
.38321 .11254 L
.38321 .11254 L
.38596 .12141 L
.38596 .12141 L
s
.38596 .12141 m
.38321 .11254 L
.38321 .11254 L
.38596 .12141 L
.38596 .12141 L
s
.38321 .11254 m
.37809 .10779 L
.37809 .10779 L
.38321 .11254 L
.38321 .11254 L
s
.38321 .11254 m
.37809 .10779 L
.37809 .10779 L
.38321 .11254 L
.38321 .11254 L
s
.38321 .11254 m
.37809 .10779 L
.37809 .10779 L
.38321 .11254 L
.38321 .11254 L
s
.38321 .11254 m
.37809 .10779 L
.37809 .10779 L
.38321 .11254 L
.38321 .11254 L
s
.37809 .10779 m
.37141 .10572 L
.37141 .10572 L
.37809 .10779 L
.37809 .10779 L
s
.37809 .10779 m
.37141 .10572 L
.37141 .10572 L
.37809 .10779 L
.37809 .10779 L
s
.37809 .10779 m
.37141 .10572 L
.37141 .10572 L
.37809 .10779 L
.37809 .10779 L
s
.37809 .10779 m
.37141 .10572 L
.37141 .10572 L
.37809 .10779 L
.37809 .10779 L
s
.37141 .10572 m
.36235 .10779 L
.36235 .10779 L
.37141 .10572 L
.37141 .10572 L
s
.37141 .10572 m
.36235 .10779 L
.36235 .10779 L
.37141 .10572 L
.37141 .10572 L
s
.37141 .10572 m
.36235 .10779 L
.36235 .10779 L
.37141 .10572 L
.37141 .10572 L
s
.37141 .10572 m
.36235 .10779 L
.36235 .10779 L
.37141 .10572 L
.37141 .10572 L
s
.36235 .13504 m
.37141 .1371 L
.37141 .1371 L
.36235 .13504 L
.36235 .13504 L
s
.36235 .13504 m
.37141 .1371 L
.37141 .1371 L
.36235 .13504 L
.36235 .13504 L
s
.36235 .13504 m
.37141 .1371 L
.37141 .1371 L
.36235 .13504 L
.36235 .13504 L
s
.36235 .13504 m
.37141 .1371 L
.37141 .1371 L
.36235 .13504 L
.36235 .13504 L
s
.37141 .1371 m
.37809 .13504 L
.37809 .13504 L
.37141 .1371 L
.37141 .1371 L
s
.37141 .1371 m
.37809 .13504 L
.37809 .13504 L
.37141 .1371 L
.37141 .1371 L
s
.37141 .1371 m
.37809 .13504 L
.37809 .13504 L
.37141 .1371 L
.37141 .1371 L
s
.37141 .1371 m
.37809 .13504 L
.37809 .13504 L
.37141 .1371 L
.37141 .1371 L
s
.37809 .13504 m
.38321 .13029 L
.38321 .13029 L
.37809 .13504 L
.37809 .13504 L
s
.37809 .13504 m
.38321 .13029 L
.38321 .13029 L
.37809 .13504 L
.37809 .13504 L
s
.37809 .13504 m
.38321 .13029 L
.38321 .13029 L
.37809 .13504 L
.37809 .13504 L
s
.37809 .13504 m
.38321 .13029 L
.38321 .13029 L
.37809 .13504 L
.37809 .13504 L
s
.38321 .13029 m
.38596 .12141 L
.38596 .12141 L
.38321 .13029 L
.38321 .13029 L
s
.38321 .13029 m
.38596 .12141 L
.38596 .12141 L
.38321 .13029 L
.38321 .13029 L
s
.38321 .13029 m
.38596 .12141 L
.38596 .12141 L
.38321 .13029 L
.38321 .13029 L
s
.38321 .13029 m
.38596 .12141 L
.38596 .12141 L
.38321 .13029 L
.38321 .13029 L
s
.36714 .16097 m
.36714 .16994 L
.36714 .1789 L
.36714 .18787 L
.36714 .19684 L
.36714 .19684 L
.36714 .18787 L
.36714 .1789 L
.36714 .16994 L
.36714 .16097 L
.36714 .16097 L
s
.38507 .1789 m
.37611 .1789 L
.36714 .1789 L
.35817 .1789 L
.3492 .1789 L
.3492 .1789 L
.35817 .1789 L
.36714 .1789 L
.37611 .1789 L
.38507 .1789 L
.38507 .1789 L
s
.35817 .16337 m
.35097 .17114 L
.3492 .1789 L
.35097 .18667 L
.35817 .19444 L
.35817 .19444 L
.35097 .18667 L
.3492 .1789 L
.35097 .17114 L
.35817 .16337 L
.35817 .16337 L
s
.3492 .1789 m
.3492 .1789 L
.3492 .1789 L
.3492 .1789 L
.3492 .1789 L
.3492 .1789 L
.3492 .1789 L
.3492 .1789 L
.3492 .1789 L
.3492 .1789 L
.3492 .1789 L
s
.38507 .1789 m
.38195 .16879 L
.37611 .16337 L
.36849 .16102 L
.35817 .16337 L
.35817 .16337 L
.36849 .16102 L
.37611 .16337 L
.38195 .16879 L
.38507 .1789 L
.38507 .1789 L
s
.37611 .16337 m
.37611 .16337 L
.37611 .16337 L
.37611 .16337 L
.37611 .16337 L
.37611 .16337 L
.37611 .16337 L
.37611 .16337 L
.37611 .16337 L
.37611 .16337 L
.37611 .16337 L
s
.35817 .19444 m
.36849 .19679 L
.37611 .19444 L
.38195 .18902 L
.38507 .1789 L
.38507 .1789 L
.38195 .18902 L
.37611 .19444 L
.36849 .19679 L
.35817 .19444 L
.35817 .19444 L
s
.37611 .19444 m
.37611 .19444 L
.37611 .19444 L
.37611 .19444 L
.37611 .19444 L
.37611 .19444 L
.37611 .19444 L
.37611 .19444 L
.37611 .19444 L
.37611 .19444 L
.37611 .19444 L
s
.36714 .19684 m
.36714 .18787 L
.36714 .1789 L
.36714 .16994 L
.36714 .16097 L
.36714 .16097 L
.36714 .16994 L
.36714 .1789 L
.36714 .18787 L
.36714 .19684 L
.36714 .19684 L
s
.38507 .1789 m
.37611 .1789 L
.36714 .1789 L
.35817 .1789 L
.3492 .1789 L
.3492 .1789 L
.35817 .1789 L
.36714 .1789 L
.37611 .1789 L
.38507 .1789 L
.38507 .1789 L
s
.35817 .16337 m
.35097 .17114 L
.35097 .17114 L
.35817 .16337 L
.35817 .16337 L
s
.35817 .16337 m
.35097 .17114 L
.35097 .17114 L
.35817 .16337 L
.35817 .16337 L
s
.35817 .16337 m
.35097 .17114 L
.35097 .17114 L
.35817 .16337 L
.35817 .16337 L
s
.35817 .16337 m
.35097 .17114 L
.35097 .17114 L
.35817 .16337 L
.35817 .16337 L
s
.35097 .17114 m
.3492 .1789 L
.3492 .1789 L
.35097 .17114 L
.35097 .17114 L
s
.35097 .17114 m
.3492 .1789 L
.3492 .1789 L
.35097 .17114 L
.35097 .17114 L
s
.35097 .17114 m
.3492 .1789 L
.3492 .1789 L
.35097 .17114 L
.35097 .17114 L
s
.35097 .17114 m
.3492 .1789 L
.3492 .1789 L
.35097 .17114 L
.35097 .17114 L
s
.3492 .1789 m
.35097 .18667 L
.35097 .18667 L
.3492 .1789 L
.3492 .1789 L
s
.3492 .1789 m
.35097 .18667 L
.35097 .18667 L
.3492 .1789 L
.3492 .1789 L
s
.3492 .1789 m
.35097 .18667 L
.35097 .18667 L
.3492 .1789 L
.3492 .1789 L
s
.3492 .1789 m
.35097 .18667 L
.35097 .18667 L
.3492 .1789 L
.3492 .1789 L
s
.35097 .18667 m
.35817 .19444 L
.35817 .19444 L
.35097 .18667 L
.35097 .18667 L
s
.35097 .18667 m
.35817 .19444 L
.35817 .19444 L
.35097 .18667 L
.35097 .18667 L
s
.35097 .18667 m
.35817 .19444 L
.35817 .19444 L
.35097 .18667 L
.35097 .18667 L
s
.35097 .18667 m
.35817 .19444 L
.35817 .19444 L
.35097 .18667 L
.35097 .18667 L
s
.38507 .1789 m
.38195 .16879 L
.38195 .16879 L
.38507 .1789 L
.38507 .1789 L
s
.38507 .1789 m
.38195 .16879 L
.38195 .16879 L
.38507 .1789 L
.38507 .1789 L
s
.38507 .1789 m
.38195 .16879 L
.38195 .16879 L
.38507 .1789 L
.38507 .1789 L
s
.38507 .1789 m
.38195 .16879 L
.38195 .16879 L
.38507 .1789 L
.38507 .1789 L
s
.38195 .16879 m
.37611 .16337 L
.37611 .16337 L
.38195 .16879 L
.38195 .16879 L
s
.38195 .16879 m
.37611 .16337 L
.37611 .16337 L
.38195 .16879 L
.38195 .16879 L
s
.38195 .16879 m
.37611 .16337 L
.37611 .16337 L
.38195 .16879 L
.38195 .16879 L
s
.38195 .16879 m
.37611 .16337 L
.37611 .16337 L
.38195 .16879 L
.38195 .16879 L
s
.37611 .16337 m
.36849 .16102 L
.36849 .16102 L
.37611 .16337 L
.37611 .16337 L
s
.37611 .16337 m
.36849 .16102 L
.36849 .16102 L
.37611 .16337 L
.37611 .16337 L
s
.37611 .16337 m
.36849 .16102 L
.36849 .16102 L
.37611 .16337 L
.37611 .16337 L
s
.37611 .16337 m
.36849 .16102 L
.36849 .16102 L
.37611 .16337 L
.37611 .16337 L
s
.36849 .16102 m
.35817 .16337 L
.35817 .16337 L
.36849 .16102 L
.36849 .16102 L
s
.36849 .16102 m
.35817 .16337 L
.35817 .16337 L
.36849 .16102 L
.36849 .16102 L
s
.36849 .16102 m
.35817 .16337 L
.35817 .16337 L
.36849 .16102 L
.36849 .16102 L
s
.36849 .16102 m
.35817 .16337 L
.35817 .16337 L
.36849 .16102 L
.36849 .16102 L
s
.35817 .19444 m
.36849 .19679 L
.36849 .19679 L
.35817 .19444 L
.35817 .19444 L
s
.35817 .19444 m
.36849 .19679 L
.36849 .19679 L
.35817 .19444 L
.35817 .19444 L
s
.35817 .19444 m
.36849 .19679 L
.36849 .19679 L
.35817 .19444 L
.35817 .19444 L
s
.35817 .19444 m
.36849 .19679 L
.36849 .19679 L
.35817 .19444 L
.35817 .19444 L
s
.36849 .19679 m
.37611 .19444 L
.37611 .19444 L
.36849 .19679 L
.36849 .19679 L
s
.36849 .19679 m
.37611 .19444 L
.37611 .19444 L
.36849 .19679 L
.36849 .19679 L
s
.36849 .19679 m
.37611 .19444 L
.37611 .19444 L
.36849 .19679 L
.36849 .19679 L
s
.36849 .19679 m
.37611 .19444 L
.37611 .19444 L
.36849 .19679 L
.36849 .19679 L
s
.37611 .19444 m
.38195 .18902 L
.38195 .18902 L
.37611 .19444 L
.37611 .19444 L
s
.37611 .19444 m
.38195 .18902 L
.38195 .18902 L
.37611 .19444 L
.37611 .19444 L
s
.37611 .19444 m
.38195 .18902 L
.38195 .18902 L
.37611 .19444 L
.37611 .19444 L
s
.37611 .19444 m
.38195 .18902 L
.38195 .18902 L
.37611 .19444 L
.37611 .19444 L
s
.38195 .18902 m
.38507 .1789 L
.38507 .1789 L
.38195 .18902 L
.38195 .18902 L
s
.38195 .18902 m
.38507 .1789 L
.38507 .1789 L
.38195 .18902 L
.38195 .18902 L
s
.38195 .18902 m
.38507 .1789 L
.38507 .1789 L
.38195 .18902 L
.38195 .18902 L
s
.38195 .18902 m
.38507 .1789 L
.38507 .1789 L
.38195 .18902 L
.38195 .18902 L
s
.36461 .21292 m
.36461 .2207 L
.36461 .22848 L
.36461 .23626 L
.36461 .24404 L
.36461 .24404 L
.36461 .23626 L
.36461 .22848 L
.36461 .2207 L
.36461 .21292 L
.36461 .21292 L
s
.38017 .22848 m
.37239 .22848 L
.36461 .22848 L
.35683 .22848 L
.34905 .22848 L
.34905 .22848 L
.35683 .22848 L
.36461 .22848 L
.37239 .22848 L
.38017 .22848 L
.38017 .22848 L
s
.35683 .21501 m
.35059 .22174 L
.34905 .22848 L
.35059 .23522 L
.35683 .24195 L
.35683 .24195 L
.35059 .23522 L
.34905 .22848 L
.35059 .22174 L
.35683 .21501 L
.35683 .21501 L
s
.34905 .22848 m
.34905 .22848 L
.34905 .22848 L
.34905 .22848 L
.34905 .22848 L
.34905 .22848 L
.34905 .22848 L
.34905 .22848 L
.34905 .22848 L
.34905 .22848 L
.34905 .22848 L
s
.38017 .22848 m
.37746 .2197 L
.37239 .21501 L
.36579 .21297 L
.35683 .21501 L
.35683 .21501 L
.36579 .21297 L
.37239 .21501 L
.37746 .2197 L
.38017 .22848 L
.38017 .22848 L
s
.37239 .21501 m
.37239 .21501 L
.37239 .21501 L
.37239 .21501 L
.37239 .21501 L
.37239 .21501 L
.37239 .21501 L
.37239 .21501 L
.37239 .21501 L
.37239 .21501 L
.37239 .21501 L
s
.35683 .24195 m
.36579 .24399 L
.37239 .24195 L
.37746 .23726 L
.38017 .22848 L
.38017 .22848 L
.37746 .23726 L
.37239 .24195 L
.36579 .24399 L
.35683 .24195 L
.35683 .24195 L
s
.37239 .24195 m
.37239 .24195 L
.37239 .24195 L
.37239 .24195 L
.37239 .24195 L
.37239 .24195 L
.37239 .24195 L
.37239 .24195 L
.37239 .24195 L
.37239 .24195 L
.37239 .24195 L
s
.36461 .24404 m
.36461 .23626 L
.36461 .22848 L
.36461 .2207 L
.36461 .21292 L
.36461 .21292 L
.36461 .2207 L
.36461 .22848 L
.36461 .23626 L
.36461 .24404 L
.36461 .24404 L
s
.38017 .22848 m
.37239 .22848 L
.36461 .22848 L
.35683 .22848 L
.34905 .22848 L
.34905 .22848 L
.35683 .22848 L
.36461 .22848 L
.37239 .22848 L
.38017 .22848 L
.38017 .22848 L
s
.35683 .21501 m
.35059 .22174 L
.35059 .22174 L
.35683 .21501 L
.35683 .21501 L
s
.35683 .21501 m
.35059 .22174 L
.35059 .22174 L
.35683 .21501 L
.35683 .21501 L
s
.35683 .21501 m
.35059 .22174 L
.35059 .22174 L
.35683 .21501 L
.35683 .21501 L
s
.35683 .21501 m
.35059 .22174 L
.35059 .22174 L
.35683 .21501 L
.35683 .21501 L
s
.35059 .22174 m
.34905 .22848 L
.34905 .22848 L
.35059 .22174 L
.35059 .22174 L
s
.35059 .22174 m
.34905 .22848 L
.34905 .22848 L
.35059 .22174 L
.35059 .22174 L
s
.35059 .22174 m
.34905 .22848 L
.34905 .22848 L
.35059 .22174 L
.35059 .22174 L
s
.35059 .22174 m
.34905 .22848 L
.34905 .22848 L
.35059 .22174 L
.35059 .22174 L
s
.34905 .22848 m
.35059 .23522 L
.35059 .23522 L
.34905 .22848 L
.34905 .22848 L
s
.34905 .22848 m
.35059 .23522 L
.35059 .23522 L
.34905 .22848 L
.34905 .22848 L
s
.34905 .22848 m
.35059 .23522 L
.35059 .23522 L
.34905 .22848 L
.34905 .22848 L
s
.34905 .22848 m
.35059 .23522 L
.35059 .23522 L
.34905 .22848 L
.34905 .22848 L
s
.35059 .23522 m
.35683 .24195 L
.35683 .24195 L
.35059 .23522 L
.35059 .23522 L
s
.35059 .23522 m
.35683 .24195 L
.35683 .24195 L
.35059 .23522 L
.35059 .23522 L
s
.35059 .23522 m
.35683 .24195 L
.35683 .24195 L
.35059 .23522 L
.35059 .23522 L
s
.35059 .23522 m
.35683 .24195 L
.35683 .24195 L
.35059 .23522 L
.35059 .23522 L
s
.38017 .22848 m
.37746 .2197 L
.37746 .2197 L
.38017 .22848 L
.38017 .22848 L
s
.38017 .22848 m
.37746 .2197 L
.37746 .2197 L
.38017 .22848 L
.38017 .22848 L
s
.38017 .22848 m
.37746 .2197 L
.37746 .2197 L
.38017 .22848 L
.38017 .22848 L
s
.38017 .22848 m
.37746 .2197 L
.37746 .2197 L
.38017 .22848 L
.38017 .22848 L
s
.37746 .2197 m
.37239 .21501 L
.37239 .21501 L
.37746 .2197 L
.37746 .2197 L
s
.37746 .2197 m
.37239 .21501 L
.37239 .21501 L
.37746 .2197 L
.37746 .2197 L
s
.37746 .2197 m
.37239 .21501 L
.37239 .21501 L
.37746 .2197 L
.37746 .2197 L
s
.37746 .2197 m
.37239 .21501 L
.37239 .21501 L
.37746 .2197 L
.37746 .2197 L
s
.37239 .21501 m
.36579 .21297 L
.36579 .21297 L
.37239 .21501 L
.37239 .21501 L
s
.37239 .21501 m
.36579 .21297 L
.36579 .21297 L
.37239 .21501 L
.37239 .21501 L
s
.37239 .21501 m
.36579 .21297 L
.36579 .21297 L
.37239 .21501 L
.37239 .21501 L
s
.37239 .21501 m
.36579 .21297 L
.36579 .21297 L
.37239 .21501 L
.37239 .21501 L
s
.36579 .21297 m
.35683 .21501 L
.35683 .21501 L
.36579 .21297 L
.36579 .21297 L
s
.36579 .21297 m
.35683 .21501 L
.35683 .21501 L
.36579 .21297 L
.36579 .21297 L
s
.36579 .21297 m
.35683 .21501 L
.35683 .21501 L
.36579 .21297 L
.36579 .21297 L
s
.36579 .21297 m
.35683 .21501 L
.35683 .21501 L
.36579 .21297 L
.36579 .21297 L
s
.35683 .24195 m
.36579 .24399 L
.36579 .24399 L
.35683 .24195 L
.35683 .24195 L
s
.35683 .24195 m
.36579 .24399 L
.36579 .24399 L
.35683 .24195 L
.35683 .24195 L
s
.35683 .24195 m
.36579 .24399 L
.36579 .24399 L
.35683 .24195 L
.35683 .24195 L
s
.35683 .24195 m
.36579 .24399 L
.36579 .24399 L
.35683 .24195 L
.35683 .24195 L
s
.36579 .24399 m
.37239 .24195 L
.37239 .24195 L
.36579 .24399 L
.36579 .24399 L
s
.36579 .24399 m
.37239 .24195 L
.37239 .24195 L
.36579 .24399 L
.36579 .24399 L
s
.36579 .24399 m
.37239 .24195 L
.37239 .24195 L
.36579 .24399 L
.36579 .24399 L
s
.36579 .24399 m
.37239 .24195 L
.37239 .24195 L
.36579 .24399 L
.36579 .24399 L
s
.37239 .24195 m
.37746 .23726 L
.37746 .23726 L
.37239 .24195 L
.37239 .24195 L
s
.37239 .24195 m
.37746 .23726 L
.37746 .23726 L
.37239 .24195 L
.37239 .24195 L
s
.37239 .24195 m
.37746 .23726 L
.37746 .23726 L
.37239 .24195 L
.37239 .24195 L
s
.37239 .24195 m
.37746 .23726 L
.37746 .23726 L
.37239 .24195 L
.37239 .24195 L
s
.37746 .23726 m
.38017 .22848 L
.38017 .22848 L
.37746 .23726 L
.37746 .23726 L
s
.37746 .23726 m
.38017 .22848 L
.38017 .22848 L
.37746 .23726 L
.37746 .23726 L
s
.37746 .23726 m
.38017 .22848 L
.38017 .22848 L
.37746 .23726 L
.37746 .23726 L
s
.37746 .23726 m
.38017 .22848 L
.38017 .22848 L
.37746 .23726 L
.37746 .23726 L
s
.37034 .26933 m
.37034 .27696 L
.37034 .28459 L
.37034 .29223 L
.37034 .29986 L
.37034 .29986 L
.37034 .29223 L
.37034 .28459 L
.37034 .27696 L
.37034 .26933 L
.37034 .26933 L
s
.38561 .28459 m
.37798 .28459 L
.37034 .28459 L
.36271 .28459 L
.35508 .28459 L
.35508 .28459 L
.36271 .28459 L
.37034 .28459 L
.37798 .28459 L
.38561 .28459 L
.38561 .28459 L
s
.36271 .27137 m
.35658 .27798 L
.35508 .28459 L
.35658 .2912 L
.36271 .29781 L
.36271 .29781 L
.35658 .2912 L
.35508 .28459 L
.35658 .27798 L
.36271 .27137 L
.36271 .27137 L
s
.35508 .28459 m
.35508 .28459 L
.35508 .28459 L
.35508 .28459 L
.35508 .28459 L
.35508 .28459 L
.35508 .28459 L
.35508 .28459 L
.35508 .28459 L
.35508 .28459 L
.35508 .28459 L
s
.38561 .28459 m
.38295 .27598 L
.37798 .27137 L
.3715 .26937 L
.36271 .27137 L
.36271 .27137 L
.3715 .26937 L
.37798 .27137 L
.38295 .27598 L
.38561 .28459 L
.38561 .28459 L
s
.37798 .27137 m
.37798 .27137 L
.37798 .27137 L
.37798 .27137 L
.37798 .27137 L
.37798 .27137 L
.37798 .27137 L
.37798 .27137 L
.37798 .27137 L
.37798 .27137 L
.37798 .27137 L
s
.36271 .29781 m
.3715 .29981 L
.37798 .29781 L
.38295 .2932 L
.38561 .28459 L
.38561 .28459 L
.38295 .2932 L
.37798 .29781 L
.3715 .29981 L
.36271 .29781 L
.36271 .29781 L
s
.37798 .29781 m
.37798 .29781 L
.37798 .29781 L
.37798 .29781 L
.37798 .29781 L
.37798 .29781 L
.37798 .29781 L
.37798 .29781 L
.37798 .29781 L
.37798 .29781 L
.37798 .29781 L
s
.37034 .29986 m
.37034 .29223 L
.37034 .28459 L
.37034 .27696 L
.37034 .26933 L
.37034 .26933 L
.37034 .27696 L
.37034 .28459 L
.37034 .29223 L
.37034 .29986 L
.37034 .29986 L
s
.38561 .28459 m
.37798 .28459 L
.37034 .28459 L
.36271 .28459 L
.35508 .28459 L
.35508 .28459 L
.36271 .28459 L
.37034 .28459 L
.37798 .28459 L
.38561 .28459 L
.38561 .28459 L
s
.36271 .27137 m
.35658 .27798 L
.35658 .27798 L
.36271 .27137 L
.36271 .27137 L
s
.36271 .27137 m
.35658 .27798 L
.35658 .27798 L
.36271 .27137 L
.36271 .27137 L
s
.36271 .27137 m
.35658 .27798 L
.35658 .27798 L
.36271 .27137 L
.36271 .27137 L
s
.36271 .27137 m
.35658 .27798 L
.35658 .27798 L
.36271 .27137 L
.36271 .27137 L
s
.35658 .27798 m
.35508 .28459 L
.35508 .28459 L
.35658 .27798 L
.35658 .27798 L
s
.35658 .27798 m
.35508 .28459 L
.35508 .28459 L
.35658 .27798 L
.35658 .27798 L
s
.35658 .27798 m
.35508 .28459 L
.35508 .28459 L
.35658 .27798 L
.35658 .27798 L
s
.35658 .27798 m
.35508 .28459 L
.35508 .28459 L
.35658 .27798 L
.35658 .27798 L
s
.35508 .28459 m
.35658 .2912 L
.35658 .2912 L
.35508 .28459 L
.35508 .28459 L
s
.35508 .28459 m
.35658 .2912 L
.35658 .2912 L
.35508 .28459 L
.35508 .28459 L
s
.35508 .28459 m
.35658 .2912 L
.35658 .2912 L
.35508 .28459 L
.35508 .28459 L
s
.35508 .28459 m
.35658 .2912 L
.35658 .2912 L
.35508 .28459 L
.35508 .28459 L
s
.35658 .2912 m
.36271 .29781 L
.36271 .29781 L
.35658 .2912 L
.35658 .2912 L
s
.35658 .2912 m
.36271 .29781 L
.36271 .29781 L
.35658 .2912 L
.35658 .2912 L
s
.35658 .2912 m
.36271 .29781 L
.36271 .29781 L
.35658 .2912 L
.35658 .2912 L
s
.35658 .2912 m
.36271 .29781 L
.36271 .29781 L
.35658 .2912 L
.35658 .2912 L
s
.38561 .28459 m
.38295 .27598 L
.38295 .27598 L
.38561 .28459 L
.38561 .28459 L
s
.38561 .28459 m
.38295 .27598 L
.38295 .27598 L
.38561 .28459 L
.38561 .28459 L
s
.38561 .28459 m
.38295 .27598 L
.38295 .27598 L
.38561 .28459 L
.38561 .28459 L
s
.38561 .28459 m
.38295 .27598 L
.38295 .27598 L
.38561 .28459 L
.38561 .28459 L
s
.38295 .27598 m
.37798 .27137 L
.37798 .27137 L
.38295 .27598 L
.38295 .27598 L
s
.38295 .27598 m
.37798 .27137 L
.37798 .27137 L
.38295 .27598 L
.38295 .27598 L
s
.38295 .27598 m
.37798 .27137 L
.37798 .27137 L
.38295 .27598 L
.38295 .27598 L
s
.38295 .27598 m
.37798 .27137 L
.37798 .27137 L
.38295 .27598 L
.38295 .27598 L
s
.37798 .27137 m
.3715 .26937 L
.3715 .26937 L
.37798 .27137 L
.37798 .27137 L
s
.37798 .27137 m
.3715 .26937 L
.3715 .26937 L
.37798 .27137 L
.37798 .27137 L
s
.37798 .27137 m
.3715 .26937 L
.3715 .26937 L
.37798 .27137 L
.37798 .27137 L
s
.37798 .27137 m
.3715 .26937 L
.3715 .26937 L
.37798 .27137 L
.37798 .27137 L
s
.3715 .26937 m
.36271 .27137 L
.36271 .27137 L
.3715 .26937 L
.3715 .26937 L
s
.3715 .26937 m
.36271 .27137 L
.36271 .27137 L
.3715 .26937 L
.3715 .26937 L
s
.3715 .26937 m
.36271 .27137 L
.36271 .27137 L
.3715 .26937 L
.3715 .26937 L
s
.3715 .26937 m
.36271 .27137 L
.36271 .27137 L
.3715 .26937 L
.3715 .26937 L
s
.36271 .29781 m
.3715 .29981 L
.3715 .29981 L
.36271 .29781 L
.36271 .29781 L
s
.36271 .29781 m
.3715 .29981 L
.3715 .29981 L
.36271 .29781 L
.36271 .29781 L
s
.36271 .29781 m
.3715 .29981 L
.3715 .29981 L
.36271 .29781 L
.36271 .29781 L
s
.36271 .29781 m
.3715 .29981 L
.3715 .29981 L
.36271 .29781 L
.36271 .29781 L
s
.3715 .29981 m
.37798 .29781 L
.37798 .29781 L
.3715 .29981 L
.3715 .29981 L
s
.3715 .29981 m
.37798 .29781 L
.37798 .29781 L
.3715 .29981 L
.3715 .29981 L
s
.3715 .29981 m
.37798 .29781 L
.37798 .29781 L
.3715 .29981 L
.3715 .29981 L
s
.3715 .29981 m
.37798 .29781 L
.37798 .29781 L
.3715 .29981 L
.3715 .29981 L
s
.37798 .29781 m
.38295 .2932 L
.38295 .2932 L
.37798 .29781 L
.37798 .29781 L
s
.37798 .29781 m
.38295 .2932 L
.38295 .2932 L
.37798 .29781 L
.37798 .29781 L
s
.37798 .29781 m
.38295 .2932 L
.38295 .2932 L
.37798 .29781 L
.37798 .29781 L
s
.37798 .29781 m
.38295 .2932 L
.38295 .2932 L
.37798 .29781 L
.37798 .29781 L
s
.38295 .2932 m
.38561 .28459 L
.38561 .28459 L
.38295 .2932 L
.38295 .2932 L
s
.38295 .2932 m
.38561 .28459 L
.38561 .28459 L
.38295 .2932 L
.38295 .2932 L
s
.38295 .2932 m
.38561 .28459 L
.38561 .28459 L
.38295 .2932 L
.38295 .2932 L
s
.38295 .2932 m
.38561 .28459 L
.38561 .28459 L
.38295 .2932 L
.38295 .2932 L
s
.37145 .31647 m
.37145 .32406 L
.37145 .33164 L
.37145 .33922 L
.37145 .34681 L
.37145 .34681 L
.37145 .33922 L
.37145 .33164 L
.37145 .32406 L
.37145 .31647 L
.37145 .31647 L
s
.38662 .33164 m
.37903 .33164 L
.37145 .33164 L
.36386 .33164 L
.35628 .33164 L
.35628 .33164 L
.36386 .33164 L
.37145 .33164 L
.37903 .33164 L
.38662 .33164 L
.38662 .33164 L
s
.36386 .3185 m
.35778 .32507 L
.35628 .33164 L
.35778 .33821 L
.36386 .34477 L
.36386 .34477 L
.35778 .33821 L
.35628 .33164 L
.35778 .32507 L
.36386 .3185 L
.36386 .3185 L
s
.35628 .33164 m
.35628 .33164 L
.35628 .33164 L
.35628 .33164 L
.35628 .33164 L
.35628 .33164 L
.35628 .33164 L
.35628 .33164 L
.35628 .33164 L
.35628 .33164 L
.35628 .33164 L
s
.38662 .33164 m
.38397 .32308 L
.37903 .3185 L
.3726 .31652 L
.36386 .3185 L
.36386 .3185 L
.3726 .31652 L
.37903 .3185 L
.38397 .32308 L
.38662 .33164 L
.38662 .33164 L
s
.37903 .3185 m
.37903 .3185 L
.37903 .3185 L
.37903 .3185 L
.37903 .3185 L
.37903 .3185 L
.37903 .3185 L
.37903 .3185 L
.37903 .3185 L
.37903 .3185 L
.37903 .3185 L
s
.36386 .34477 m
.3726 .34676 L
.37903 .34477 L
.38397 .3402 L
.38662 .33164 L
.38662 .33164 L
.38397 .3402 L
.37903 .34477 L
.3726 .34676 L
.36386 .34477 L
.36386 .34477 L
s
.37903 .34477 m
.37903 .34477 L
.37903 .34477 L
.37903 .34477 L
.37903 .34477 L
.37903 .34477 L
.37903 .34477 L
.37903 .34477 L
.37903 .34477 L
.37903 .34477 L
.37903 .34477 L
s
.37145 .34681 m
.37145 .33922 L
.37145 .33164 L
.37145 .32406 L
.37145 .31647 L
.37145 .31647 L
.37145 .32406 L
.37145 .33164 L
.37145 .33922 L
.37145 .34681 L
.37145 .34681 L
s
.38662 .33164 m
.37903 .33164 L
.37145 .33164 L
.36386 .33164 L
.35628 .33164 L
.35628 .33164 L
.36386 .33164 L
.37145 .33164 L
.37903 .33164 L
.38662 .33164 L
.38662 .33164 L
s
.36386 .3185 m
.35778 .32507 L
.35778 .32507 L
.36386 .3185 L
.36386 .3185 L
s
.36386 .3185 m
.35778 .32507 L
.35778 .32507 L
.36386 .3185 L
.36386 .3185 L
s
.36386 .3185 m
.35778 .32507 L
.35778 .32507 L
.36386 .3185 L
.36386 .3185 L
s
.36386 .3185 m
.35778 .32507 L
.35778 .32507 L
.36386 .3185 L
.36386 .3185 L
s
.35778 .32507 m
.35628 .33164 L
.35628 .33164 L
.35778 .32507 L
.35778 .32507 L
s
.35778 .32507 m
.35628 .33164 L
.35628 .33164 L
.35778 .32507 L
.35778 .32507 L
s
.35778 .32507 m
.35628 .33164 L
.35628 .33164 L
.35778 .32507 L
.35778 .32507 L
s
.35778 .32507 m
.35628 .33164 L
.35628 .33164 L
.35778 .32507 L
.35778 .32507 L
s
.35628 .33164 m
.35778 .33821 L
.35778 .33821 L
.35628 .33164 L
.35628 .33164 L
s
.35628 .33164 m
.35778 .33821 L
.35778 .33821 L
.35628 .33164 L
.35628 .33164 L
s
.35628 .33164 m
.35778 .33821 L
.35778 .33821 L
.35628 .33164 L
.35628 .33164 L
s
.35628 .33164 m
.35778 .33821 L
.35778 .33821 L
.35628 .33164 L
.35628 .33164 L
s
.35778 .33821 m
.36386 .34477 L
.36386 .34477 L
.35778 .33821 L
.35778 .33821 L
s
.35778 .33821 m
.36386 .34477 L
.36386 .34477 L
.35778 .33821 L
.35778 .33821 L
s
.35778 .33821 m
.36386 .34477 L
.36386 .34477 L
.35778 .33821 L
.35778 .33821 L
s
.35778 .33821 m
.36386 .34477 L
.36386 .34477 L
.35778 .33821 L
.35778 .33821 L
s
.38662 .33164 m
.38397 .32308 L
.38397 .32308 L
.38662 .33164 L
.38662 .33164 L
s
.38662 .33164 m
.38397 .32308 L
.38397 .32308 L
.38662 .33164 L
.38662 .33164 L
s
.38662 .33164 m
.38397 .32308 L
.38397 .32308 L
.38662 .33164 L
.38662 .33164 L
s
.38662 .33164 m
.38397 .32308 L
.38397 .32308 L
.38662 .33164 L
.38662 .33164 L
s
.38397 .32308 m
.37903 .3185 L
.37903 .3185 L
.38397 .32308 L
.38397 .32308 L
s
.38397 .32308 m
.37903 .3185 L
.37903 .3185 L
.38397 .32308 L
.38397 .32308 L
s
.38397 .32308 m
.37903 .3185 L
.37903 .3185 L
.38397 .32308 L
.38397 .32308 L
s
.38397 .32308 m
.37903 .3185 L
.37903 .3185 L
.38397 .32308 L
.38397 .32308 L
s
.37903 .3185 m
.3726 .31652 L
.3726 .31652 L
.37903 .3185 L
.37903 .3185 L
s
.37903 .3185 m
.3726 .31652 L
.3726 .31652 L
.37903 .3185 L
.37903 .3185 L
s
.37903 .3185 m
.3726 .31652 L
.3726 .31652 L
.37903 .3185 L
.37903 .3185 L
s
.37903 .3185 m
.3726 .31652 L
.3726 .31652 L
.37903 .3185 L
.37903 .3185 L
s
.3726 .31652 m
.36386 .3185 L
.36386 .3185 L
.3726 .31652 L
.3726 .31652 L
s
.3726 .31652 m
.36386 .3185 L
.36386 .3185 L
.3726 .31652 L
.3726 .31652 L
s
.3726 .31652 m
.36386 .3185 L
.36386 .3185 L
.3726 .31652 L
.3726 .31652 L
s
.3726 .31652 m
.36386 .3185 L
.36386 .3185 L
.3726 .31652 L
.3726 .31652 L
s
.36386 .34477 m
.3726 .34676 L
.3726 .34676 L
.36386 .34477 L
.36386 .34477 L
s
.36386 .34477 m
.3726 .34676 L
.3726 .34676 L
.36386 .34477 L
.36386 .34477 L
s
.36386 .34477 m
.3726 .34676 L
.3726 .34676 L
.36386 .34477 L
.36386 .34477 L
s
.36386 .34477 m
.3726 .34676 L
.3726 .34676 L
.36386 .34477 L
.36386 .34477 L
s
.3726 .34676 m
.37903 .34477 L
.37903 .34477 L
.3726 .34676 L
.3726 .34676 L
s
.3726 .34676 m
.37903 .34477 L
.37903 .34477 L
.3726 .34676 L
.3726 .34676 L
s
.3726 .34676 m
.37903 .34477 L
.37903 .34477 L
.3726 .34676 L
.3726 .34676 L
s
.3726 .34676 m
.37903 .34477 L
.37903 .34477 L
.3726 .34676 L
.3726 .34676 L
s
.37903 .34477 m
.38397 .3402 L
.38397 .3402 L
.37903 .34477 L
.37903 .34477 L
s
.37903 .34477 m
.38397 .3402 L
.38397 .3402 L
.37903 .34477 L
.37903 .34477 L
s
.37903 .34477 m
.38397 .3402 L
.38397 .3402 L
.37903 .34477 L
.37903 .34477 L
s
.37903 .34477 m
.38397 .3402 L
.38397 .3402 L
.37903 .34477 L
.37903 .34477 L
s
.38397 .3402 m
.38662 .33164 L
.38662 .33164 L
.38397 .3402 L
.38397 .3402 L
s
.38397 .3402 m
.38662 .33164 L
.38662 .33164 L
.38397 .3402 L
.38397 .3402 L
s
.38397 .3402 m
.38662 .33164 L
.38662 .33164 L
.38397 .3402 L
.38397 .3402 L
s
.38397 .3402 m
.38662 .33164 L
.38662 .33164 L
.38397 .3402 L
.38397 .3402 L
s
.3629 .37164 m
.3629 .37952 L
.3629 .38741 L
.3629 .39529 L
.3629 .40317 L
.3629 .40317 L
.3629 .39529 L
.3629 .38741 L
.3629 .37952 L
.3629 .37164 L
.3629 .37164 L
s
.37867 .38741 m
.37078 .38741 L
.3629 .38741 L
.35502 .38741 L
.34714 .38741 L
.34714 .38741 L
.35502 .38741 L
.3629 .38741 L
.37078 .38741 L
.37867 .38741 L
.37867 .38741 L
s
.35502 .37375 m
.34869 .38058 L
.34714 .38741 L
.34869 .39423 L
.35502 .40106 L
.35502 .40106 L
.34869 .39423 L
.34714 .38741 L
.34869 .38058 L
.35502 .37375 L
.35502 .37375 L
s
.34714 .38741 m
.34714 .38741 L
.34714 .38741 L
.34714 .38741 L
.34714 .38741 L
.34714 .38741 L
.34714 .38741 L
.34714 .38741 L
.34714 .38741 L
.34714 .38741 L
.34714 .38741 L
s
.37867 .38741 m
.37592 .37851 L
.37078 .37375 L
.36409 .37169 L
.35502 .37375 L
.35502 .37375 L
.36409 .37169 L
.37078 .37375 L
.37592 .37851 L
.37867 .38741 L
.37867 .38741 L
s
.37078 .37375 m
.37078 .37375 L
.37078 .37375 L
.37078 .37375 L
.37078 .37375 L
.37078 .37375 L
.37078 .37375 L
.37078 .37375 L
.37078 .37375 L
.37078 .37375 L
.37078 .37375 L
s
.35502 .40106 m
.36409 .40312 L
.37078 .40106 L
.37592 .3963 L
.37867 .38741 L
.37867 .38741 L
.37592 .3963 L
.37078 .40106 L
.36409 .40312 L
.35502 .40106 L
.35502 .40106 L
s
.37078 .40106 m
.37078 .40106 L
.37078 .40106 L
.37078 .40106 L
.37078 .40106 L
.37078 .40106 L
.37078 .40106 L
.37078 .40106 L
.37078 .40106 L
.37078 .40106 L
.37078 .40106 L
s
.3629 .40317 m
.3629 .39529 L
.3629 .38741 L
.3629 .37952 L
.3629 .37164 L
.3629 .37164 L
.3629 .37952 L
.3629 .38741 L
.3629 .39529 L
.3629 .40317 L
.3629 .40317 L
s
.37867 .38741 m
.37078 .38741 L
.3629 .38741 L
.35502 .38741 L
.34714 .38741 L
.34714 .38741 L
.35502 .38741 L
.3629 .38741 L
.37078 .38741 L
.37867 .38741 L
.37867 .38741 L
s
.35502 .37375 m
.34869 .38058 L
.34869 .38058 L
.35502 .37375 L
.35502 .37375 L
s
.35502 .37375 m
.34869 .38058 L
.34869 .38058 L
.35502 .37375 L
.35502 .37375 L
s
.35502 .37375 m
.34869 .38058 L
.34869 .38058 L
.35502 .37375 L
.35502 .37375 L
s
.35502 .37375 m
.34869 .38058 L
.34869 .38058 L
.35502 .37375 L
.35502 .37375 L
s
.34869 .38058 m
.34714 .38741 L
.34714 .38741 L
.34869 .38058 L
.34869 .38058 L
s
.34869 .38058 m
.34714 .38741 L
.34714 .38741 L
.34869 .38058 L
.34869 .38058 L
s
.34869 .38058 m
.34714 .38741 L
.34714 .38741 L
.34869 .38058 L
.34869 .38058 L
s
.34869 .38058 m
.34714 .38741 L
.34714 .38741 L
.34869 .38058 L
.34869 .38058 L
s
.34714 .38741 m
.34869 .39423 L
.34869 .39423 L
.34714 .38741 L
.34714 .38741 L
s
.34714 .38741 m
.34869 .39423 L
.34869 .39423 L
.34714 .38741 L
.34714 .38741 L
s
.34714 .38741 m
.34869 .39423 L
.34869 .39423 L
.34714 .38741 L
.34714 .38741 L
s
.34714 .38741 m
.34869 .39423 L
.34869 .39423 L
.34714 .38741 L
.34714 .38741 L
s
.34869 .39423 m
.35502 .40106 L
.35502 .40106 L
.34869 .39423 L
.34869 .39423 L
s
.34869 .39423 m
.35502 .40106 L
.35502 .40106 L
.34869 .39423 L
.34869 .39423 L
s
.34869 .39423 m
.35502 .40106 L
.35502 .40106 L
.34869 .39423 L
.34869 .39423 L
s
.34869 .39423 m
.35502 .40106 L
.35502 .40106 L
.34869 .39423 L
.34869 .39423 L
s
.37867 .38741 m
.37592 .37851 L
.37592 .37851 L
.37867 .38741 L
.37867 .38741 L
s
.37867 .38741 m
.37592 .37851 L
.37592 .37851 L
.37867 .38741 L
.37867 .38741 L
s
.37867 .38741 m
.37592 .37851 L
.37592 .37851 L
.37867 .38741 L
.37867 .38741 L
s
.37867 .38741 m
.37592 .37851 L
.37592 .37851 L
.37867 .38741 L
.37867 .38741 L
s
.37592 .37851 m
.37078 .37375 L
.37078 .37375 L
.37592 .37851 L
.37592 .37851 L
s
.37592 .37851 m
.37078 .37375 L
.37078 .37375 L
.37592 .37851 L
.37592 .37851 L
s
.37592 .37851 m
.37078 .37375 L
.37078 .37375 L
.37592 .37851 L
.37592 .37851 L
s
.37592 .37851 m
.37078 .37375 L
.37078 .37375 L
.37592 .37851 L
.37592 .37851 L
s
.37078 .37375 m
.36409 .37169 L
.36409 .37169 L
.37078 .37375 L
.37078 .37375 L
s
.37078 .37375 m
.36409 .37169 L
.36409 .37169 L
.37078 .37375 L
.37078 .37375 L
s
.37078 .37375 m
.36409 .37169 L
.36409 .37169 L
.37078 .37375 L
.37078 .37375 L
s
.37078 .37375 m
.36409 .37169 L
.36409 .37169 L
.37078 .37375 L
.37078 .37375 L
s
.36409 .37169 m
.35502 .37375 L
.35502 .37375 L
.36409 .37169 L
.36409 .37169 L
s
.36409 .37169 m
.35502 .37375 L
.35502 .37375 L
.36409 .37169 L
.36409 .37169 L
s
.36409 .37169 m
.35502 .37375 L
.35502 .37375 L
.36409 .37169 L
.36409 .37169 L
s
.36409 .37169 m
.35502 .37375 L
.35502 .37375 L
.36409 .37169 L
.36409 .37169 L
s
.35502 .40106 m
.36409 .40312 L
.36409 .40312 L
.35502 .40106 L
.35502 .40106 L
s
.35502 .40106 m
.36409 .40312 L
.36409 .40312 L
.35502 .40106 L
.35502 .40106 L
s
.35502 .40106 m
.36409 .40312 L
.36409 .40312 L
.35502 .40106 L
.35502 .40106 L
s
.35502 .40106 m
.36409 .40312 L
.36409 .40312 L
.35502 .40106 L
.35502 .40106 L
s
.36409 .40312 m
.37078 .40106 L
.37078 .40106 L
.36409 .40312 L
.36409 .40312 L
s
.36409 .40312 m
.37078 .40106 L
.37078 .40106 L
.36409 .40312 L
.36409 .40312 L
s
.36409 .40312 m
.37078 .40106 L
.37078 .40106 L
.36409 .40312 L
.36409 .40312 L
s
.36409 .40312 m
.37078 .40106 L
.37078 .40106 L
.36409 .40312 L
.36409 .40312 L
s
.37078 .40106 m
.37592 .3963 L
.37592 .3963 L
.37078 .40106 L
.37078 .40106 L
s
.37078 .40106 m
.37592 .3963 L
.37592 .3963 L
.37078 .40106 L
.37078 .40106 L
s
.37078 .40106 m
.37592 .3963 L
.37592 .3963 L
.37078 .40106 L
.37078 .40106 L
s
.37078 .40106 m
.37592 .3963 L
.37592 .3963 L
.37078 .40106 L
.37078 .40106 L
s
.37592 .3963 m
.37867 .38741 L
.37867 .38741 L
.37592 .3963 L
.37592 .3963 L
s
.37592 .3963 m
.37867 .38741 L
.37867 .38741 L
.37592 .3963 L
.37592 .3963 L
s
.37592 .3963 m
.37867 .38741 L
.37867 .38741 L
.37592 .3963 L
.37592 .3963 L
s
.37592 .3963 m
.37867 .38741 L
.37867 .38741 L
.37592 .3963 L
.37592 .3963 L
s
.3724 .42257 m
.3724 .43007 L
.3724 .43758 L
.3724 .44509 L
.3724 .4526 L
.3724 .4526 L
.3724 .44509 L
.3724 .43758 L
.3724 .43007 L
.3724 .42257 L
.3724 .42257 L
s
.38741 .43758 m
.37991 .43758 L
.3724 .43758 L
.36489 .43758 L
.35739 .43758 L
.35739 .43758 L
.36489 .43758 L
.3724 .43758 L
.37991 .43758 L
.38741 .43758 L
.38741 .43758 L
s
.36489 .42458 m
.35887 .43108 L
.35739 .43758 L
.35887 .44408 L
.36489 .45058 L
.36489 .45058 L
.35887 .44408 L
.35739 .43758 L
.35887 .43108 L
.36489 .42458 L
.36489 .42458 L
s
.35739 .43758 m
.35739 .43758 L
.35739 .43758 L
.35739 .43758 L
.35739 .43758 L
.35739 .43758 L
.35739 .43758 L
.35739 .43758 L
.35739 .43758 L
.35739 .43758 L
.35739 .43758 L
s
.38741 .43758 m
.3848 .42911 L
.37991 .42458 L
.37354 .42261 L
.36489 .42458 L
.36489 .42458 L
.37354 .42261 L
.37991 .42458 L
.3848 .42911 L
.38741 .43758 L
.38741 .43758 L
s
.37991 .42458 m
.37991 .42458 L
.37991 .42458 L
.37991 .42458 L
.37991 .42458 L
.37991 .42458 L
.37991 .42458 L
.37991 .42458 L
.37991 .42458 L
.37991 .42458 L
.37991 .42458 L
s
.36489 .45058 m
.37354 .45255 L
.37991 .45058 L
.3848 .44605 L
.38741 .43758 L
.38741 .43758 L
.3848 .44605 L
.37991 .45058 L
.37354 .45255 L
.36489 .45058 L
.36489 .45058 L
s
.37991 .45058 m
.37991 .45058 L
.37991 .45058 L
.37991 .45058 L
.37991 .45058 L
.37991 .45058 L
.37991 .45058 L
.37991 .45058 L
.37991 .45058 L
.37991 .45058 L
.37991 .45058 L
s
.3724 .4526 m
.3724 .44509 L
.3724 .43758 L
.3724 .43007 L
.3724 .42257 L
.3724 .42257 L
.3724 .43007 L
.3724 .43758 L
.3724 .44509 L
.3724 .4526 L
.3724 .4526 L
s
.38741 .43758 m
.37991 .43758 L
.3724 .43758 L
.36489 .43758 L
.35739 .43758 L
.35739 .43758 L
.36489 .43758 L
.3724 .43758 L
.37991 .43758 L
.38741 .43758 L
.38741 .43758 L
s
.36489 .42458 m
.35887 .43108 L
.35887 .43108 L
.36489 .42458 L
.36489 .42458 L
s
.36489 .42458 m
.35887 .43108 L
.35887 .43108 L
.36489 .42458 L
.36489 .42458 L
s
.36489 .42458 m
.35887 .43108 L
.35887 .43108 L
.36489 .42458 L
.36489 .42458 L
s
.36489 .42458 m
.35887 .43108 L
.35887 .43108 L
.36489 .42458 L
.36489 .42458 L
s
.35887 .43108 m
.35739 .43758 L
.35739 .43758 L
.35887 .43108 L
.35887 .43108 L
s
.35887 .43108 m
.35739 .43758 L
.35739 .43758 L
.35887 .43108 L
.35887 .43108 L
s
.35887 .43108 m
.35739 .43758 L
.35739 .43758 L
.35887 .43108 L
.35887 .43108 L
s
.35887 .43108 m
.35739 .43758 L
.35739 .43758 L
.35887 .43108 L
.35887 .43108 L
s
.35739 .43758 m
.35887 .44408 L
.35887 .44408 L
.35739 .43758 L
.35739 .43758 L
s
.35739 .43758 m
.35887 .44408 L
.35887 .44408 L
.35739 .43758 L
.35739 .43758 L
s
.35739 .43758 m
.35887 .44408 L
.35887 .44408 L
.35739 .43758 L
.35739 .43758 L
s
.35739 .43758 m
.35887 .44408 L
.35887 .44408 L
.35739 .43758 L
.35739 .43758 L
s
.35887 .44408 m
.36489 .45058 L
.36489 .45058 L
.35887 .44408 L
.35887 .44408 L
s
.35887 .44408 m
.36489 .45058 L
.36489 .45058 L
.35887 .44408 L
.35887 .44408 L
s
.35887 .44408 m
.36489 .45058 L
.36489 .45058 L
.35887 .44408 L
.35887 .44408 L
s
.35887 .44408 m
.36489 .45058 L
.36489 .45058 L
.35887 .44408 L
.35887 .44408 L
s
.38741 .43758 m
.3848 .42911 L
.3848 .42911 L
.38741 .43758 L
.38741 .43758 L
s
.38741 .43758 m
.3848 .42911 L
.3848 .42911 L
.38741 .43758 L
.38741 .43758 L
s
.38741 .43758 m
.3848 .42911 L
.3848 .42911 L
.38741 .43758 L
.38741 .43758 L
s
.38741 .43758 m
.3848 .42911 L
.3848 .42911 L
.38741 .43758 L
.38741 .43758 L
s
.3848 .42911 m
.37991 .42458 L
.37991 .42458 L
.3848 .42911 L
.3848 .42911 L
s
.3848 .42911 m
.37991 .42458 L
.37991 .42458 L
.3848 .42911 L
.3848 .42911 L
s
.3848 .42911 m
.37991 .42458 L
.37991 .42458 L
.3848 .42911 L
.3848 .42911 L
s
.3848 .42911 m
.37991 .42458 L
.37991 .42458 L
.3848 .42911 L
.3848 .42911 L
s
.37991 .42458 m
.37354 .42261 L
.37354 .42261 L
.37991 .42458 L
.37991 .42458 L
s
.37991 .42458 m
.37354 .42261 L
.37354 .42261 L
.37991 .42458 L
.37991 .42458 L
s
.37991 .42458 m
.37354 .42261 L
.37354 .42261 L
.37991 .42458 L
.37991 .42458 L
s
.37991 .42458 m
.37354 .42261 L
.37354 .42261 L
.37991 .42458 L
.37991 .42458 L
s
.37354 .42261 m
.36489 .42458 L
.36489 .42458 L
.37354 .42261 L
.37354 .42261 L
s
.37354 .42261 m
.36489 .42458 L
.36489 .42458 L
.37354 .42261 L
.37354 .42261 L
s
.37354 .42261 m
.36489 .42458 L
.36489 .42458 L
.37354 .42261 L
.37354 .42261 L
s
.37354 .42261 m
.36489 .42458 L
.36489 .42458 L
.37354 .42261 L
.37354 .42261 L
s
.36489 .45058 m
.37354 .45255 L
.37354 .45255 L
.36489 .45058 L
.36489 .45058 L
s
.36489 .45058 m
.37354 .45255 L
.37354 .45255 L
.36489 .45058 L
.36489 .45058 L
s
.36489 .45058 m
.37354 .45255 L
.37354 .45255 L
.36489 .45058 L
.36489 .45058 L
s
.36489 .45058 m
.37354 .45255 L
.37354 .45255 L
.36489 .45058 L
.36489 .45058 L
s
.37354 .45255 m
.37991 .45058 L
.37991 .45058 L
.37354 .45255 L
.37354 .45255 L
s
.37354 .45255 m
.37991 .45058 L
.37991 .45058 L
.37354 .45255 L
.37354 .45255 L
s
.37354 .45255 m
.37991 .45058 L
.37991 .45058 L
.37354 .45255 L
.37354 .45255 L
s
.37354 .45255 m
.37991 .45058 L
.37991 .45058 L
.37354 .45255 L
.37354 .45255 L
s
.37991 .45058 m
.3848 .44605 L
.3848 .44605 L
.37991 .45058 L
.37991 .45058 L
s
.37991 .45058 m
.3848 .44605 L
.3848 .44605 L
.37991 .45058 L
.37991 .45058 L
s
.37991 .45058 m
.3848 .44605 L
.3848 .44605 L
.37991 .45058 L
.37991 .45058 L
s
.37991 .45058 m
.3848 .44605 L
.3848 .44605 L
.37991 .45058 L
.37991 .45058 L
s
.3848 .44605 m
.38741 .43758 L
.38741 .43758 L
.3848 .44605 L
.3848 .44605 L
s
.3848 .44605 m
.38741 .43758 L
.38741 .43758 L
.3848 .44605 L
.3848 .44605 L
s
.3848 .44605 m
.38741 .43758 L
.38741 .43758 L
.3848 .44605 L
.3848 .44605 L
s
.3848 .44605 m
.38741 .43758 L
.38741 .43758 L
.3848 .44605 L
.3848 .44605 L
s
.36457 .47795 m
.36457 .48557 L
.36457 .49319 L
.36457 .50081 L
.36457 .50843 L
.36457 .50843 L
.36457 .50081 L
.36457 .49319 L
.36457 .48557 L
.36457 .47795 L
.36457 .47795 L
s
.37982 .49319 m
.3722 .49319 L
.36457 .49319 L
.35695 .49319 L
.34933 .49319 L
.34933 .49319 L
.35695 .49319 L
.36457 .49319 L
.3722 .49319 L
.37982 .49319 L
.37982 .49319 L
s
.35695 .47999 m
.35083 .48659 L
.34933 .49319 L
.35083 .49979 L
.35695 .50639 L
.35695 .50639 L
.35083 .49979 L
.34933 .49319 L
.35083 .48659 L
.35695 .47999 L
.35695 .47999 L
s
.34933 .49319 m
.34933 .49319 L
.34933 .49319 L
.34933 .49319 L
.34933 .49319 L
.34933 .49319 L
.34933 .49319 L
.34933 .49319 L
.34933 .49319 L
.34933 .49319 L
.34933 .49319 L
s
.37982 .49319 m
.37716 .48459 L
.3722 .47999 L
.36573 .47799 L
.35695 .47999 L
.35695 .47999 L
.36573 .47799 L
.3722 .47999 L
.37716 .48459 L
.37982 .49319 L
.37982 .49319 L
s
.3722 .47999 m
.3722 .47999 L
.3722 .47999 L
.3722 .47999 L
.3722 .47999 L
.3722 .47999 L
.3722 .47999 L
.3722 .47999 L
.3722 .47999 L
.3722 .47999 L
.3722 .47999 L
s
.35695 .50639 m
.36573 .50839 L
.3722 .50639 L
.37716 .50179 L
.37982 .49319 L
.37982 .49319 L
.37716 .50179 L
.3722 .50639 L
.36573 .50839 L
.35695 .50639 L
.35695 .50639 L
s
.3722 .50639 m
.3722 .50639 L
.3722 .50639 L
.3722 .50639 L
.3722 .50639 L
.3722 .50639 L
.3722 .50639 L
.3722 .50639 L
.3722 .50639 L
.3722 .50639 L
.3722 .50639 L
s
.36457 .50843 m
.36457 .50081 L
.36457 .49319 L
.36457 .48557 L
.36457 .47795 L
.36457 .47795 L
.36457 .48557 L
.36457 .49319 L
.36457 .50081 L
.36457 .50843 L
.36457 .50843 L
s
.37982 .49319 m
.3722 .49319 L
.36457 .49319 L
.35695 .49319 L
.34933 .49319 L
.34933 .49319 L
.35695 .49319 L
.36457 .49319 L
.3722 .49319 L
.37982 .49319 L
.37982 .49319 L
s
.35695 .47999 m
.35083 .48659 L
.35083 .48659 L
.35695 .47999 L
.35695 .47999 L
s
.35695 .47999 m
.35083 .48659 L
.35083 .48659 L
.35695 .47999 L
.35695 .47999 L
s
.35695 .47999 m
.35083 .48659 L
.35083 .48659 L
.35695 .47999 L
.35695 .47999 L
s
.35695 .47999 m
.35083 .48659 L
.35083 .48659 L
.35695 .47999 L
.35695 .47999 L
s
.35083 .48659 m
.34933 .49319 L
.34933 .49319 L
.35083 .48659 L
.35083 .48659 L
s
.35083 .48659 m
.34933 .49319 L
.34933 .49319 L
.35083 .48659 L
.35083 .48659 L
s
.35083 .48659 m
.34933 .49319 L
.34933 .49319 L
.35083 .48659 L
.35083 .48659 L
s
.35083 .48659 m
.34933 .49319 L
.34933 .49319 L
.35083 .48659 L
.35083 .48659 L
s
.34933 .49319 m
.35083 .49979 L
.35083 .49979 L
.34933 .49319 L
.34933 .49319 L
s
.34933 .49319 m
.35083 .49979 L
.35083 .49979 L
.34933 .49319 L
.34933 .49319 L
s
.34933 .49319 m
.35083 .49979 L
.35083 .49979 L
.34933 .49319 L
.34933 .49319 L
s
.34933 .49319 m
.35083 .49979 L
.35083 .49979 L
.34933 .49319 L
.34933 .49319 L
s
.35083 .49979 m
.35695 .50639 L
.35695 .50639 L
.35083 .49979 L
.35083 .49979 L
s
.35083 .49979 m
.35695 .50639 L
.35695 .50639 L
.35083 .49979 L
.35083 .49979 L
s
.35083 .49979 m
.35695 .50639 L
.35695 .50639 L
.35083 .49979 L
.35083 .49979 L
s
.35083 .49979 m
.35695 .50639 L
.35695 .50639 L
.35083 .49979 L
.35083 .49979 L
s
.37982 .49319 m
.37716 .48459 L
.37716 .48459 L
.37982 .49319 L
.37982 .49319 L
s
.37982 .49319 m
.37716 .48459 L
.37716 .48459 L
.37982 .49319 L
.37982 .49319 L
s
.37982 .49319 m
.37716 .48459 L
.37716 .48459 L
.37982 .49319 L
.37982 .49319 L
s
.37982 .49319 m
.37716 .48459 L
.37716 .48459 L
.37982 .49319 L
.37982 .49319 L
s
.37716 .48459 m
.3722 .47999 L
.3722 .47999 L
.37716 .48459 L
.37716 .48459 L
s
.37716 .48459 m
.3722 .47999 L
.3722 .47999 L
.37716 .48459 L
.37716 .48459 L
s
.37716 .48459 m
.3722 .47999 L
.3722 .47999 L
.37716 .48459 L
.37716 .48459 L
s
.37716 .48459 m
.3722 .47999 L
.3722 .47999 L
.37716 .48459 L
.37716 .48459 L
s
.3722 .47999 m
.36573 .47799 L
.36573 .47799 L
.3722 .47999 L
.3722 .47999 L
s
.3722 .47999 m
.36573 .47799 L
.36573 .47799 L
.3722 .47999 L
.3722 .47999 L
s
.3722 .47999 m
.36573 .47799 L
.36573 .47799 L
.3722 .47999 L
.3722 .47999 L
s
.3722 .47999 m
.36573 .47799 L
.36573 .47799 L
.3722 .47999 L
.3722 .47999 L
s
.36573 .47799 m
.35695 .47999 L
.35695 .47999 L
.36573 .47799 L
.36573 .47799 L
s
.36573 .47799 m
.35695 .47999 L
.35695 .47999 L
.36573 .47799 L
.36573 .47799 L
s
.36573 .47799 m
.35695 .47999 L
.35695 .47999 L
.36573 .47799 L
.36573 .47799 L
s
.36573 .47799 m
.35695 .47999 L
.35695 .47999 L
.36573 .47799 L
.36573 .47799 L
s
.35695 .50639 m
.36573 .50839 L
.36573 .50839 L
.35695 .50639 L
.35695 .50639 L
s
.35695 .50639 m
.36573 .50839 L
.36573 .50839 L
.35695 .50639 L
.35695 .50639 L
s
.35695 .50639 m
.36573 .50839 L
.36573 .50839 L
.35695 .50639 L
.35695 .50639 L
s
.35695 .50639 m
.36573 .50839 L
.36573 .50839 L
.35695 .50639 L
.35695 .50639 L
s
.36573 .50839 m
.3722 .50639 L
.3722 .50639 L
.36573 .50839 L
.36573 .50839 L
s
.36573 .50839 m
.3722 .50639 L
.3722 .50639 L
.36573 .50839 L
.36573 .50839 L
s
.36573 .50839 m
.3722 .50639 L
.3722 .50639 L
.36573 .50839 L
.36573 .50839 L
s
.36573 .50839 m
.3722 .50639 L
.3722 .50639 L
.36573 .50839 L
.36573 .50839 L
s
.3722 .50639 m
.37716 .50179 L
.37716 .50179 L
.3722 .50639 L
.3722 .50639 L
s
.3722 .50639 m
.37716 .50179 L
.37716 .50179 L
.3722 .50639 L
.3722 .50639 L
s
.3722 .50639 m
.37716 .50179 L
.37716 .50179 L
.3722 .50639 L
.3722 .50639 L
s
.3722 .50639 m
.37716 .50179 L
.37716 .50179 L
.3722 .50639 L
.3722 .50639 L
s
.37716 .50179 m
.37982 .49319 L
.37982 .49319 L
.37716 .50179 L
.37716 .50179 L
s
.37716 .50179 m
.37982 .49319 L
.37982 .49319 L
.37716 .50179 L
.37716 .50179 L
s
.37716 .50179 m
.37982 .49319 L
.37982 .49319 L
.37716 .50179 L
.37716 .50179 L
s
.37716 .50179 m
.37982 .49319 L
.37982 .49319 L
.37716 .50179 L
.37716 .50179 L
s
.37014 .52601 m
.37014 .53447 L
.37014 .54293 L
.37014 .55139 L
.37014 .55985 L
.37014 .55985 L
.37014 .55139 L
.37014 .54293 L
.37014 .53447 L
.37014 .52601 L
.37014 .52601 L
s
.38706 .54293 m
.3786 .54293 L
.37014 .54293 L
.36168 .54293 L
.35322 .54293 L
.35322 .54293 L
.36168 .54293 L
.37014 .54293 L
.3786 .54293 L
.38706 .54293 L
.38706 .54293 L
s
.36168 .52828 m
.35489 .53561 L
.35322 .54293 L
.35489 .55026 L
.36168 .55758 L
.36168 .55758 L
.35489 .55026 L
.35322 .54293 L
.35489 .53561 L
.36168 .52828 L
.36168 .52828 L
s
.35322 .54293 m
.35322 .54293 L
.35322 .54293 L
.35322 .54293 L
.35322 .54293 L
.35322 .54293 L
.35322 .54293 L
.35322 .54293 L
.35322 .54293 L
.35322 .54293 L
.35322 .54293 L
s
.38706 .54293 m
.38411 .53339 L
.3786 .52828 L
.37142 .52606 L
.36168 .52828 L
.36168 .52828 L
.37142 .52606 L
.3786 .52828 L
.38411 .53339 L
.38706 .54293 L
.38706 .54293 L
s
.3786 .52828 m
.3786 .52828 L
.3786 .52828 L
.3786 .52828 L
.3786 .52828 L
.3786 .52828 L
.3786 .52828 L
.3786 .52828 L
.3786 .52828 L
.3786 .52828 L
.3786 .52828 L
s
.36168 .55758 m
.37142 .5598 L
.3786 .55758 L
.38411 .55248 L
.38706 .54293 L
.38706 .54293 L
.38411 .55248 L
.3786 .55758 L
.37142 .5598 L
.36168 .55758 L
.36168 .55758 L
s
.3786 .55758 m
.3786 .55758 L
.3786 .55758 L
.3786 .55758 L
.3786 .55758 L
.3786 .55758 L
.3786 .55758 L
.3786 .55758 L
.3786 .55758 L
.3786 .55758 L
.3786 .55758 L
s
.37014 .55985 m
.37014 .55139 L
.37014 .54293 L
.37014 .53447 L
.37014 .52601 L
.37014 .52601 L
.37014 .53447 L
.37014 .54293 L
.37014 .55139 L
.37014 .55985 L
.37014 .55985 L
s
.38706 .54293 m
.3786 .54293 L
.37014 .54293 L
.36168 .54293 L
.35322 .54293 L
.35322 .54293 L
.36168 .54293 L
.37014 .54293 L
.3786 .54293 L
.38706 .54293 L
.38706 .54293 L
s
.36168 .52828 m
.35489 .53561 L
.35489 .53561 L
.36168 .52828 L
.36168 .52828 L
s
.36168 .52828 m
.35489 .53561 L
.35489 .53561 L
.36168 .52828 L
.36168 .52828 L
s
.36168 .52828 m
.35489 .53561 L
.35489 .53561 L
.36168 .52828 L
.36168 .52828 L
s
.36168 .52828 m
.35489 .53561 L
.35489 .53561 L
.36168 .52828 L
.36168 .52828 L
s
.35489 .53561 m
.35322 .54293 L
.35322 .54293 L
.35489 .53561 L
.35489 .53561 L
s
.35489 .53561 m
.35322 .54293 L
.35322 .54293 L
.35489 .53561 L
.35489 .53561 L
s
.35489 .53561 m
.35322 .54293 L
.35322 .54293 L
.35489 .53561 L
.35489 .53561 L
s
.35489 .53561 m
.35322 .54293 L
.35322 .54293 L
.35489 .53561 L
.35489 .53561 L
s
.35322 .54293 m
.35489 .55026 L
.35489 .55026 L
.35322 .54293 L
.35322 .54293 L
s
.35322 .54293 m
.35489 .55026 L
.35489 .55026 L
.35322 .54293 L
.35322 .54293 L
s
.35322 .54293 m
.35489 .55026 L
.35489 .55026 L
.35322 .54293 L
.35322 .54293 L
s
.35322 .54293 m
.35489 .55026 L
.35489 .55026 L
.35322 .54293 L
.35322 .54293 L
s
.35489 .55026 m
.36168 .55758 L
.36168 .55758 L
.35489 .55026 L
.35489 .55026 L
s
.35489 .55026 m
.36168 .55758 L
.36168 .55758 L
.35489 .55026 L
.35489 .55026 L
s
.35489 .55026 m
.36168 .55758 L
.36168 .55758 L
.35489 .55026 L
.35489 .55026 L
s
.35489 .55026 m
.36168 .55758 L
.36168 .55758 L
.35489 .55026 L
.35489 .55026 L
s
.38706 .54293 m
.38411 .53339 L
.38411 .53339 L
.38706 .54293 L
.38706 .54293 L
s
.38706 .54293 m
.38411 .53339 L
.38411 .53339 L
.38706 .54293 L
.38706 .54293 L
s
.38706 .54293 m
.38411 .53339 L
.38411 .53339 L
.38706 .54293 L
.38706 .54293 L
s
.38706 .54293 m
.38411 .53339 L
.38411 .53339 L
.38706 .54293 L
.38706 .54293 L
s
.38411 .53339 m
.3786 .52828 L
.3786 .52828 L
.38411 .53339 L
.38411 .53339 L
s
.38411 .53339 m
.3786 .52828 L
.3786 .52828 L
.38411 .53339 L
.38411 .53339 L
s
.38411 .53339 m
.3786 .52828 L
.3786 .52828 L
.38411 .53339 L
.38411 .53339 L
s
.38411 .53339 m
.3786 .52828 L
.3786 .52828 L
.38411 .53339 L
.38411 .53339 L
s
.3786 .52828 m
.37142 .52606 L
.37142 .52606 L
.3786 .52828 L
.3786 .52828 L
s
.3786 .52828 m
.37142 .52606 L
.37142 .52606 L
.3786 .52828 L
.3786 .52828 L
s
.3786 .52828 m
.37142 .52606 L
.37142 .52606 L
.3786 .52828 L
.3786 .52828 L
s
.3786 .52828 m
.37142 .52606 L
.37142 .52606 L
.3786 .52828 L
.3786 .52828 L
s
.37142 .52606 m
.36168 .52828 L
.36168 .52828 L
.37142 .52606 L
.37142 .52606 L
s
.37142 .52606 m
.36168 .52828 L
.36168 .52828 L
.37142 .52606 L
.37142 .52606 L
s
.37142 .52606 m
.36168 .52828 L
.36168 .52828 L
.37142 .52606 L
.37142 .52606 L
s
.37142 .52606 m
.36168 .52828 L
.36168 .52828 L
.37142 .52606 L
.37142 .52606 L
s
.36168 .55758 m
.37142 .5598 L
.37142 .5598 L
.36168 .55758 L
.36168 .55758 L
s
.36168 .55758 m
.37142 .5598 L
.37142 .5598 L
.36168 .55758 L
.36168 .55758 L
s
.36168 .55758 m
.37142 .5598 L
.37142 .5598 L
.36168 .55758 L
.36168 .55758 L
s
.36168 .55758 m
.37142 .5598 L
.37142 .5598 L
.36168 .55758 L
.36168 .55758 L
s
.37142 .5598 m
.3786 .55758 L
.3786 .55758 L
.37142 .5598 L
.37142 .5598 L
s
.37142 .5598 m
.3786 .55758 L
.3786 .55758 L
.37142 .5598 L
.37142 .5598 L
s
.37142 .5598 m
.3786 .55758 L
.3786 .55758 L
.37142 .5598 L
.37142 .5598 L
s
.37142 .5598 m
.3786 .55758 L
.3786 .55758 L
.37142 .5598 L
.37142 .5598 L
s
.3786 .55758 m
.38411 .55248 L
.38411 .55248 L
.3786 .55758 L
.3786 .55758 L
s
.3786 .55758 m
.38411 .55248 L
.38411 .55248 L
.3786 .55758 L
.3786 .55758 L
s
.3786 .55758 m
.38411 .55248 L
.38411 .55248 L
.3786 .55758 L
.3786 .55758 L
s
.3786 .55758 m
.38411 .55248 L
.38411 .55248 L
.3786 .55758 L
.3786 .55758 L
s
.38411 .55248 m
.38706 .54293 L
.38706 .54293 L
.38411 .55248 L
.38411 .55248 L
s
.38411 .55248 m
.38706 .54293 L
.38706 .54293 L
.38411 .55248 L
.38411 .55248 L
s
.38411 .55248 m
.38706 .54293 L
.38706 .54293 L
.38411 .55248 L
.38411 .55248 L
s
.38411 .55248 m
.38706 .54293 L
.38706 .54293 L
.38411 .55248 L
.38411 .55248 L
s
.3715 .58055 m
.3715 .58823 L
.3715 .59591 L
.3715 .60358 L
.3715 .61126 L
.3715 .61126 L
.3715 .60358 L
.3715 .59591 L
.3715 .58823 L
.3715 .58055 L
.3715 .58055 L
s
.38685 .59591 m
.37918 .59591 L
.3715 .59591 L
.36382 .59591 L
.35615 .59591 L
.35615 .59591 L
.36382 .59591 L
.3715 .59591 L
.37918 .59591 L
.38685 .59591 L
.38685 .59591 L
s
.36382 .58261 m
.35766 .58926 L
.35615 .59591 L
.35766 .60255 L
.36382 .6092 L
.36382 .6092 L
.35766 .60255 L
.35615 .59591 L
.35766 .58926 L
.36382 .58261 L
.36382 .58261 L
s
.35615 .59591 m
.35615 .59591 L
.35615 .59591 L
.35615 .59591 L
.35615 .59591 L
.35615 .59591 L
.35615 .59591 L
.35615 .59591 L
.35615 .59591 L
.35615 .59591 L
.35615 .59591 L
s
.38685 .59591 m
.38418 .58725 L
.37918 .58261 L
.37266 .5806 L
.36382 .58261 L
.36382 .58261 L
.37266 .5806 L
.37918 .58261 L
.38418 .58725 L
.38685 .59591 L
.38685 .59591 L
s
.37918 .58261 m
.37918 .58261 L
.37918 .58261 L
.37918 .58261 L
.37918 .58261 L
.37918 .58261 L
.37918 .58261 L
.37918 .58261 L
.37918 .58261 L
.37918 .58261 L
.37918 .58261 L
s
.36382 .6092 m
.37266 .61122 L
.37918 .6092 L
.38418 .60457 L
.38685 .59591 L
.38685 .59591 L
.38418 .60457 L
.37918 .6092 L
.37266 .61122 L
.36382 .6092 L
.36382 .6092 L
s
.37918 .6092 m
.37918 .6092 L
.37918 .6092 L
.37918 .6092 L
.37918 .6092 L
.37918 .6092 L
.37918 .6092 L
.37918 .6092 L
.37918 .6092 L
.37918 .6092 L
.37918 .6092 L
s
.3715 .61126 m
.3715 .60358 L
.3715 .59591 L
.3715 .58823 L
.3715 .58055 L
.3715 .58055 L
.3715 .58823 L
.3715 .59591 L
.3715 .60358 L
.3715 .61126 L
.3715 .61126 L
s
.38685 .59591 m
.37918 .59591 L
.3715 .59591 L
.36382 .59591 L
.35615 .59591 L
.35615 .59591 L
.36382 .59591 L
.3715 .59591 L
.37918 .59591 L
.38685 .59591 L
.38685 .59591 L
s
.36382 .58261 m
.35766 .58926 L
.35766 .58926 L
.36382 .58261 L
.36382 .58261 L
s
.36382 .58261 m
.35766 .58926 L
.35766 .58926 L
.36382 .58261 L
.36382 .58261 L
s
.36382 .58261 m
.35766 .58926 L
.35766 .58926 L
.36382 .58261 L
.36382 .58261 L
s
.36382 .58261 m
.35766 .58926 L
.35766 .58926 L
.36382 .58261 L
.36382 .58261 L
s
.35766 .58926 m
.35615 .59591 L
.35615 .59591 L
.35766 .58926 L
.35766 .58926 L
s
.35766 .58926 m
.35615 .59591 L
.35615 .59591 L
.35766 .58926 L
.35766 .58926 L
s
.35766 .58926 m
.35615 .59591 L
.35615 .59591 L
.35766 .58926 L
.35766 .58926 L
s
.35766 .58926 m
.35615 .59591 L
.35615 .59591 L
.35766 .58926 L
.35766 .58926 L
s
.35615 .59591 m
.35766 .60255 L
.35766 .60255 L
.35615 .59591 L
.35615 .59591 L
s
.35615 .59591 m
.35766 .60255 L
.35766 .60255 L
.35615 .59591 L
.35615 .59591 L
s
.35615 .59591 m
.35766 .60255 L
.35766 .60255 L
.35615 .59591 L
.35615 .59591 L
s
.35615 .59591 m
.35766 .60255 L
.35766 .60255 L
.35615 .59591 L
.35615 .59591 L
s
.35766 .60255 m
.36382 .6092 L
.36382 .6092 L
.35766 .60255 L
.35766 .60255 L
s
.35766 .60255 m
.36382 .6092 L
.36382 .6092 L
.35766 .60255 L
.35766 .60255 L
s
.35766 .60255 m
.36382 .6092 L
.36382 .6092 L
.35766 .60255 L
.35766 .60255 L
s
.35766 .60255 m
.36382 .6092 L
.36382 .6092 L
.35766 .60255 L
.35766 .60255 L
s
.38685 .59591 m
.38418 .58725 L
.38418 .58725 L
.38685 .59591 L
.38685 .59591 L
s
.38685 .59591 m
.38418 .58725 L
.38418 .58725 L
.38685 .59591 L
.38685 .59591 L
s
.38685 .59591 m
.38418 .58725 L
.38418 .58725 L
.38685 .59591 L
.38685 .59591 L
s
.38685 .59591 m
.38418 .58725 L
.38418 .58725 L
.38685 .59591 L
.38685 .59591 L
s
.38418 .58725 m
.37918 .58261 L
.37918 .58261 L
.38418 .58725 L
.38418 .58725 L
s
.38418 .58725 m
.37918 .58261 L
.37918 .58261 L
.38418 .58725 L
.38418 .58725 L
s
.38418 .58725 m
.37918 .58261 L
.37918 .58261 L
.38418 .58725 L
.38418 .58725 L
s
.38418 .58725 m
.37918 .58261 L
.37918 .58261 L
.38418 .58725 L
.38418 .58725 L
s
.37918 .58261 m
.37266 .5806 L
.37266 .5806 L
.37918 .58261 L
.37918 .58261 L
s
.37918 .58261 m
.37266 .5806 L
.37266 .5806 L
.37918 .58261 L
.37918 .58261 L
s
.37918 .58261 m
.37266 .5806 L
.37266 .5806 L
.37918 .58261 L
.37918 .58261 L
s
.37918 .58261 m
.37266 .5806 L
.37266 .5806 L
.37918 .58261 L
.37918 .58261 L
s
.37266 .5806 m
.36382 .58261 L
.36382 .58261 L
.37266 .5806 L
.37266 .5806 L
s
.37266 .5806 m
.36382 .58261 L
.36382 .58261 L
.37266 .5806 L
.37266 .5806 L
s
.37266 .5806 m
.36382 .58261 L
.36382 .58261 L
.37266 .5806 L
.37266 .5806 L
s
.37266 .5806 m
.36382 .58261 L
.36382 .58261 L
.37266 .5806 L
.37266 .5806 L
s
.36382 .6092 m
.37266 .61122 L
.37266 .61122 L
.36382 .6092 L
.36382 .6092 L
s
.36382 .6092 m
.37266 .61122 L
.37266 .61122 L
.36382 .6092 L
.36382 .6092 L
s
.36382 .6092 m
.37266 .61122 L
.37266 .61122 L
.36382 .6092 L
.36382 .6092 L
s
.36382 .6092 m
.37266 .61122 L
.37266 .61122 L
.36382 .6092 L
.36382 .6092 L
s
.37266 .61122 m
.37918 .6092 L
.37918 .6092 L
.37266 .61122 L
.37266 .61122 L
s
.37266 .61122 m
.37918 .6092 L
.37918 .6092 L
.37266 .61122 L
.37266 .61122 L
s
.37266 .61122 m
.37918 .6092 L
.37918 .6092 L
.37266 .61122 L
.37266 .61122 L
s
.37266 .61122 m
.37918 .6092 L
.37918 .6092 L
.37266 .61122 L
.37266 .61122 L
s
.37918 .6092 m
.38418 .60457 L
.38418 .60457 L
.37918 .6092 L
.37918 .6092 L
s
.37918 .6092 m
.38418 .60457 L
.38418 .60457 L
.37918 .6092 L
.37918 .6092 L
s
.37918 .6092 m
.38418 .60457 L
.38418 .60457 L
.37918 .6092 L
.37918 .6092 L
s
.37918 .6092 m
.38418 .60457 L
.38418 .60457 L
.37918 .6092 L
.37918 .6092 L
s
.38418 .60457 m
.38685 .59591 L
.38685 .59591 L
.38418 .60457 L
.38418 .60457 L
s
.38418 .60457 m
.38685 .59591 L
.38685 .59591 L
.38418 .60457 L
.38418 .60457 L
s
.38418 .60457 m
.38685 .59591 L
.38685 .59591 L
.38418 .60457 L
.38418 .60457 L
s
.38418 .60457 m
.38685 .59591 L
.38685 .59591 L
.38418 .60457 L
.38418 .60457 L
s
.36864 .63604 m
.36864 .64421 L
.36864 .65237 L
.36864 .66054 L
.36864 .6687 L
.36864 .6687 L
.36864 .66054 L
.36864 .65237 L
.36864 .64421 L
.36864 .63604 L
.36864 .63604 L
s
.38498 .65237 m
.37681 .65237 L
.36864 .65237 L
.36048 .65237 L
.35231 .65237 L
.35231 .65237 L
.36048 .65237 L
.36864 .65237 L
.37681 .65237 L
.38498 .65237 L
.38498 .65237 L
s
.36048 .63823 m
.35392 .6453 L
.35231 .65237 L
.35392 .65944 L
.36048 .66652 L
.36048 .66652 L
.35392 .65944 L
.35231 .65237 L
.35392 .6453 L
.36048 .63823 L
.36048 .63823 L
s
.35231 .65237 m
.35231 .65237 L
.35231 .65237 L
.35231 .65237 L
.35231 .65237 L
.35231 .65237 L
.35231 .65237 L
.35231 .65237 L
.35231 .65237 L
.35231 .65237 L
.35231 .65237 L
s
.38498 .65237 m
.38213 .64316 L
.37681 .63823 L
.36988 .63609 L
.36048 .63823 L
.36048 .63823 L
.36988 .63609 L
.37681 .63823 L
.38213 .64316 L
.38498 .65237 L
.38498 .65237 L
s
.37681 .63823 m
.37681 .63823 L
.37681 .63823 L
.37681 .63823 L
.37681 .63823 L
.37681 .63823 L
.37681 .63823 L
.37681 .63823 L
.37681 .63823 L
.37681 .63823 L
.37681 .63823 L
s
.36048 .66652 m
.36988 .66866 L
.37681 .66652 L
.38213 .66159 L
.38498 .65237 L
.38498 .65237 L
.38213 .66159 L
.37681 .66652 L
.36988 .66866 L
.36048 .66652 L
.36048 .66652 L
s
.37681 .66652 m
.37681 .66652 L
.37681 .66652 L
.37681 .66652 L
.37681 .66652 L
.37681 .66652 L
.37681 .66652 L
.37681 .66652 L
.37681 .66652 L
.37681 .66652 L
.37681 .66652 L
s
.36864 .6687 m
.36864 .66054 L
.36864 .65237 L
.36864 .64421 L
.36864 .63604 L
.36864 .63604 L
.36864 .64421 L
.36864 .65237 L
.36864 .66054 L
.36864 .6687 L
.36864 .6687 L
s
.38498 .65237 m
.37681 .65237 L
.36864 .65237 L
.36048 .65237 L
.35231 .65237 L
.35231 .65237 L
.36048 .65237 L
.36864 .65237 L
.37681 .65237 L
.38498 .65237 L
.38498 .65237 L
s
.36048 .63823 m
.35392 .6453 L
.35392 .6453 L
.36048 .63823 L
.36048 .63823 L
s
.36048 .63823 m
.35392 .6453 L
.35392 .6453 L
.36048 .63823 L
.36048 .63823 L
s
.36048 .63823 m
.35392 .6453 L
.35392 .6453 L
.36048 .63823 L
.36048 .63823 L
s
.36048 .63823 m
.35392 .6453 L
.35392 .6453 L
.36048 .63823 L
.36048 .63823 L
s
.35392 .6453 m
.35231 .65237 L
.35231 .65237 L
.35392 .6453 L
.35392 .6453 L
s
.35392 .6453 m
.35231 .65237 L
.35231 .65237 L
.35392 .6453 L
.35392 .6453 L
s
.35392 .6453 m
.35231 .65237 L
.35231 .65237 L
.35392 .6453 L
.35392 .6453 L
s
.35392 .6453 m
.35231 .65237 L
.35231 .65237 L
.35392 .6453 L
.35392 .6453 L
s
.35231 .65237 m
.35392 .65944 L
.35392 .65944 L
.35231 .65237 L
.35231 .65237 L
s
.35231 .65237 m
.35392 .65944 L
.35392 .65944 L
.35231 .65237 L
.35231 .65237 L
s
.35231 .65237 m
.35392 .65944 L
.35392 .65944 L
.35231 .65237 L
.35231 .65237 L
s
.35231 .65237 m
.35392 .65944 L
.35392 .65944 L
.35231 .65237 L
.35231 .65237 L
s
.35392 .65944 m
.36048 .66652 L
.36048 .66652 L
.35392 .65944 L
.35392 .65944 L
s
.35392 .65944 m
.36048 .66652 L
.36048 .66652 L
.35392 .65944 L
.35392 .65944 L
s
.35392 .65944 m
.36048 .66652 L
.36048 .66652 L
.35392 .65944 L
.35392 .65944 L
s
.35392 .65944 m
.36048 .66652 L
.36048 .66652 L
.35392 .65944 L
.35392 .65944 L
s
.38498 .65237 m
.38213 .64316 L
.38213 .64316 L
.38498 .65237 L
.38498 .65237 L
s
.38498 .65237 m
.38213 .64316 L
.38213 .64316 L
.38498 .65237 L
.38498 .65237 L
s
.38498 .65237 m
.38213 .64316 L
.38213 .64316 L
.38498 .65237 L
.38498 .65237 L
s
.38498 .65237 m
.38213 .64316 L
.38213 .64316 L
.38498 .65237 L
.38498 .65237 L
s
.38213 .64316 m
.37681 .63823 L
.37681 .63823 L
.38213 .64316 L
.38213 .64316 L
s
.38213 .64316 m
.37681 .63823 L
.37681 .63823 L
.38213 .64316 L
.38213 .64316 L
s
.38213 .64316 m
.37681 .63823 L
.37681 .63823 L
.38213 .64316 L
.38213 .64316 L
s
.38213 .64316 m
.37681 .63823 L
.37681 .63823 L
.38213 .64316 L
.38213 .64316 L
s
.37681 .63823 m
.36988 .63609 L
.36988 .63609 L
.37681 .63823 L
.37681 .63823 L
s
.37681 .63823 m
.36988 .63609 L
.36988 .63609 L
.37681 .63823 L
.37681 .63823 L
s
.37681 .63823 m
.36988 .63609 L
.36988 .63609 L
.37681 .63823 L
.37681 .63823 L
s
.37681 .63823 m
.36988 .63609 L
.36988 .63609 L
.37681 .63823 L
.37681 .63823 L
s
.36988 .63609 m
.36048 .63823 L
.36048 .63823 L
.36988 .63609 L
.36988 .63609 L
s
.36988 .63609 m
.36048 .63823 L
.36048 .63823 L
.36988 .63609 L
.36988 .63609 L
s
.36988 .63609 m
.36048 .63823 L
.36048 .63823 L
.36988 .63609 L
.36988 .63609 L
s
.36988 .63609 m
.36048 .63823 L
.36048 .63823 L
.36988 .63609 L
.36988 .63609 L
s
.36048 .66652 m
.36988 .66866 L
.36988 .66866 L
.36048 .66652 L
.36048 .66652 L
s
.36048 .66652 m
.36988 .66866 L
.36988 .66866 L
.36048 .66652 L
.36048 .66652 L
s
.36048 .66652 m
.36988 .66866 L
.36988 .66866 L
.36048 .66652 L
.36048 .66652 L
s
.36048 .66652 m
.36988 .66866 L
.36988 .66866 L
.36048 .66652 L
.36048 .66652 L
s
.36988 .66866 m
.37681 .66652 L
.37681 .66652 L
.36988 .66866 L
.36988 .66866 L
s
.36988 .66866 m
.37681 .66652 L
.37681 .66652 L
.36988 .66866 L
.36988 .66866 L
s
.36988 .66866 m
.37681 .66652 L
.37681 .66652 L
.36988 .66866 L
.36988 .66866 L
s
.36988 .66866 m
.37681 .66652 L
.37681 .66652 L
.36988 .66866 L
.36988 .66866 L
s
.37681 .66652 m
.38213 .66159 L
.38213 .66159 L
.37681 .66652 L
.37681 .66652 L
s
.37681 .66652 m
.38213 .66159 L
.38213 .66159 L
.37681 .66652 L
.37681 .66652 L
s
.37681 .66652 m
.38213 .66159 L
.38213 .66159 L
.37681 .66652 L
.37681 .66652 L
s
.37681 .66652 m
.38213 .66159 L
.38213 .66159 L
.37681 .66652 L
.37681 .66652 L
s
.38213 .66159 m
.38498 .65237 L
.38498 .65237 L
.38213 .66159 L
.38213 .66159 L
s
.38213 .66159 m
.38498 .65237 L
.38498 .65237 L
.38213 .66159 L
.38213 .66159 L
s
.38213 .66159 m
.38498 .65237 L
.38498 .65237 L
.38213 .66159 L
.38213 .66159 L
s
.38213 .66159 m
.38498 .65237 L
.38498 .65237 L
.38213 .66159 L
.38213 .66159 L
s
.3678 .6852 m
.3678 .69473 L
.3678 .70425 L
.3678 .71378 L
.3678 .7233 L
.3678 .7233 L
.3678 .71378 L
.3678 .70425 L
.3678 .69473 L
.3678 .6852 L
.3678 .6852 L
s
.38686 .70425 m
.37733 .70425 L
.3678 .70425 L
.35828 .70425 L
.34875 .70425 L
.34875 .70425 L
.35828 .70425 L
.3678 .70425 L
.37733 .70425 L
.38686 .70425 L
.38686 .70425 L
s
.35828 .68775 m
.35063 .696 L
.34875 .70425 L
.35063 .7125 L
.35828 .72075 L
.35828 .72075 L
.35063 .7125 L
.34875 .70425 L
.35063 .696 L
.35828 .68775 L
.35828 .68775 L
s
.34875 .70425 m
.34875 .70425 L
.34875 .70425 L
.34875 .70425 L
.34875 .70425 L
.34875 .70425 L
.34875 .70425 L
.34875 .70425 L
.34875 .70425 L
.34875 .70425 L
.34875 .70425 L
s
.38686 .70425 m
.38353 .6935 L
.37733 .68775 L
.36924 .68525 L
.35828 .68775 L
.35828 .68775 L
.36924 .68525 L
.37733 .68775 L
.38353 .6935 L
.38686 .70425 L
.38686 .70425 L
s
.37733 .68775 m
.37733 .68775 L
.37733 .68775 L
.37733 .68775 L
.37733 .68775 L
.37733 .68775 L
.37733 .68775 L
.37733 .68775 L
.37733 .68775 L
.37733 .68775 L
.37733 .68775 L
s
.35828 .72075 m
.36924 .72325 L
.37733 .72075 L
.38353 .715 L
.38686 .70425 L
.38686 .70425 L
.38353 .715 L
.37733 .72075 L
.36924 .72325 L
.35828 .72075 L
.35828 .72075 L
s
.37733 .72075 m
.37733 .72075 L
.37733 .72075 L
.37733 .72075 L
.37733 .72075 L
.37733 .72075 L
.37733 .72075 L
.37733 .72075 L
.37733 .72075 L
.37733 .72075 L
.37733 .72075 L
s
.3678 .7233 m
.3678 .71378 L
.3678 .70425 L
.3678 .69473 L
.3678 .6852 L
.3678 .6852 L
.3678 .69473 L
.3678 .70425 L
.3678 .71378 L
.3678 .7233 L
.3678 .7233 L
s
.38686 .70425 m
.37733 .70425 L
.3678 .70425 L
.35828 .70425 L
.34875 .70425 L
.34875 .70425 L
.35828 .70425 L
.3678 .70425 L
.37733 .70425 L
.38686 .70425 L
.38686 .70425 L
s
.35828 .68775 m
.35063 .696 L
.35063 .696 L
.35828 .68775 L
.35828 .68775 L
s
.35828 .68775 m
.35063 .696 L
.35063 .696 L
.35828 .68775 L
.35828 .68775 L
s
.35828 .68775 m
.35063 .696 L
.35063 .696 L
.35828 .68775 L
.35828 .68775 L
s
.35828 .68775 m
.35063 .696 L
.35063 .696 L
.35828 .68775 L
.35828 .68775 L
s
.35063 .696 m
.34875 .70425 L
.34875 .70425 L
.35063 .696 L
.35063 .696 L
s
.35063 .696 m
.34875 .70425 L
.34875 .70425 L
.35063 .696 L
.35063 .696 L
s
.35063 .696 m
.34875 .70425 L
.34875 .70425 L
.35063 .696 L
.35063 .696 L
s
.35063 .696 m
.34875 .70425 L
.34875 .70425 L
.35063 .696 L
.35063 .696 L
s
.34875 .70425 m
.35063 .7125 L
.35063 .7125 L
.34875 .70425 L
.34875 .70425 L
s
.34875 .70425 m
.35063 .7125 L
.35063 .7125 L
.34875 .70425 L
.34875 .70425 L
s
.34875 .70425 m
.35063 .7125 L
.35063 .7125 L
.34875 .70425 L
.34875 .70425 L
s
.34875 .70425 m
.35063 .7125 L
.35063 .7125 L
.34875 .70425 L
.34875 .70425 L
s
.35063 .7125 m
.35828 .72075 L
.35828 .72075 L
.35063 .7125 L
.35063 .7125 L
s
.35063 .7125 m
.35828 .72075 L
.35828 .72075 L
.35063 .7125 L
.35063 .7125 L
s
.35063 .7125 m
.35828 .72075 L
.35828 .72075 L
.35063 .7125 L
.35063 .7125 L
s
.35063 .7125 m
.35828 .72075 L
.35828 .72075 L
.35063 .7125 L
.35063 .7125 L
s
.38686 .70425 m
.38353 .6935 L
.38353 .6935 L
.38686 .70425 L
.38686 .70425 L
s
.38686 .70425 m
.38353 .6935 L
.38353 .6935 L
.38686 .70425 L
.38686 .70425 L
s
.38686 .70425 m
.38353 .6935 L
.38353 .6935 L
.38686 .70425 L
.38686 .70425 L
s
.38686 .70425 m
.38353 .6935 L
.38353 .6935 L
.38686 .70425 L
.38686 .70425 L
s
.38353 .6935 m
.37733 .68775 L
.37733 .68775 L
.38353 .6935 L
.38353 .6935 L
s
.38353 .6935 m
.37733 .68775 L
.37733 .68775 L
.38353 .6935 L
.38353 .6935 L
s
.38353 .6935 m
.37733 .68775 L
.37733 .68775 L
.38353 .6935 L
.38353 .6935 L
s
.38353 .6935 m
.37733 .68775 L
.37733 .68775 L
.38353 .6935 L
.38353 .6935 L
s
.37733 .68775 m
.36924 .68525 L
.36924 .68525 L
.37733 .68775 L
.37733 .68775 L
s
.37733 .68775 m
.36924 .68525 L
.36924 .68525 L
.37733 .68775 L
.37733 .68775 L
s
.37733 .68775 m
.36924 .68525 L
.36924 .68525 L
.37733 .68775 L
.37733 .68775 L
s
.37733 .68775 m
.36924 .68525 L
.36924 .68525 L
.37733 .68775 L
.37733 .68775 L
s
.36924 .68525 m
.35828 .68775 L
.35828 .68775 L
.36924 .68525 L
.36924 .68525 L
s
.36924 .68525 m
.35828 .68775 L
.35828 .68775 L
.36924 .68525 L
.36924 .68525 L
s
.36924 .68525 m
.35828 .68775 L
.35828 .68775 L
.36924 .68525 L
.36924 .68525 L
s
.36924 .68525 m
.35828 .68775 L
.35828 .68775 L
.36924 .68525 L
.36924 .68525 L
s
.35828 .72075 m
.36924 .72325 L
.36924 .72325 L
.35828 .72075 L
.35828 .72075 L
s
.35828 .72075 m
.36924 .72325 L
.36924 .72325 L
.35828 .72075 L
.35828 .72075 L
s
.35828 .72075 m
.36924 .72325 L
.36924 .72325 L
.35828 .72075 L
.35828 .72075 L
s
.35828 .72075 m
.36924 .72325 L
.36924 .72325 L
.35828 .72075 L
.35828 .72075 L
s
.36924 .72325 m
.37733 .72075 L
.37733 .72075 L
.36924 .72325 L
.36924 .72325 L
s
.36924 .72325 m
.37733 .72075 L
.37733 .72075 L
.36924 .72325 L
.36924 .72325 L
s
.36924 .72325 m
.37733 .72075 L
.37733 .72075 L
.36924 .72325 L
.36924 .72325 L
s
.36924 .72325 m
.37733 .72075 L
.37733 .72075 L
.36924 .72325 L
.36924 .72325 L
s
.37733 .72075 m
.38353 .715 L
.38353 .715 L
.37733 .72075 L
.37733 .72075 L
s
.37733 .72075 m
.38353 .715 L
.38353 .715 L
.37733 .72075 L
.37733 .72075 L
s
.37733 .72075 m
.38353 .715 L
.38353 .715 L
.37733 .72075 L
.37733 .72075 L
s
.37733 .72075 m
.38353 .715 L
.38353 .715 L
.37733 .72075 L
.37733 .72075 L
s
.38353 .715 m
.38686 .70425 L
.38686 .70425 L
.38353 .715 L
.38353 .715 L
s
.38353 .715 m
.38686 .70425 L
.38686 .70425 L
.38353 .715 L
.38353 .715 L
s
.38353 .715 m
.38686 .70425 L
.38686 .70425 L
.38353 .715 L
.38353 .715 L
s
.38353 .715 m
.38686 .70425 L
.38686 .70425 L
.38353 .715 L
.38353 .715 L
s
.37144 .73955 m
.37144 .74637 L
.37144 .75318 L
.37144 .76 L
.37144 .76681 L
.37144 .76681 L
.37144 .76 L
.37144 .75318 L
.37144 .74637 L
.37144 .73955 L
.37144 .73955 L
s
.38507 .75318 m
.37825 .75318 L
.37144 .75318 L
.36462 .75318 L
.35781 .75318 L
.35781 .75318 L
.36462 .75318 L
.37144 .75318 L
.37825 .75318 L
.38507 .75318 L
.38507 .75318 L
s
.36462 .74138 m
.35915 .74728 L
.35781 .75318 L
.35915 .75909 L
.36462 .76499 L
.36462 .76499 L
.35915 .75909 L
.35781 .75318 L
.35915 .74728 L
.36462 .74138 L
.36462 .74138 L
s
.35781 .75318 m
.35781 .75318 L
.35781 .75318 L
.35781 .75318 L
.35781 .75318 L
.35781 .75318 L
.35781 .75318 L
.35781 .75318 L
.35781 .75318 L
.35781 .75318 L
.35781 .75318 L
s
.38507 .75318 m
.38269 .74549 L
.37825 .74138 L
.37247 .73959 L
.36462 .74138 L
.36462 .74138 L
.37247 .73959 L
.37825 .74138 L
.38269 .74549 L
.38507 .75318 L
.38507 .75318 L
s
.37825 .74138 m
.37825 .74138 L
.37825 .74138 L
.37825 .74138 L
.37825 .74138 L
.37825 .74138 L
.37825 .74138 L
.37825 .74138 L
.37825 .74138 L
.37825 .74138 L
.37825 .74138 L
s
.36462 .76499 m
.37247 .76677 L
.37825 .76499 L
.38269 .76087 L
.38507 .75318 L
.38507 .75318 L
.38269 .76087 L
.37825 .76499 L
.37247 .76677 L
.36462 .76499 L
.36462 .76499 L
s
.37825 .76499 m
.37825 .76499 L
.37825 .76499 L
.37825 .76499 L
.37825 .76499 L
.37825 .76499 L
.37825 .76499 L
.37825 .76499 L
.37825 .76499 L
.37825 .76499 L
.37825 .76499 L
s
.37144 .76681 m
.37144 .76 L
.37144 .75318 L
.37144 .74637 L
.37144 .73955 L
.37144 .73955 L
.37144 .74637 L
.37144 .75318 L
.37144 .76 L
.37144 .76681 L
.37144 .76681 L
s
.38507 .75318 m
.37825 .75318 L
.37144 .75318 L
.36462 .75318 L
.35781 .75318 L
.35781 .75318 L
.36462 .75318 L
.37144 .75318 L
.37825 .75318 L
.38507 .75318 L
.38507 .75318 L
s
.36462 .74138 m
.35915 .74728 L
.35915 .74728 L
.36462 .74138 L
.36462 .74138 L
s
.36462 .74138 m
.35915 .74728 L
.35915 .74728 L
.36462 .74138 L
.36462 .74138 L
s
.36462 .74138 m
.35915 .74728 L
.35915 .74728 L
.36462 .74138 L
.36462 .74138 L
s
.36462 .74138 m
.35915 .74728 L
.35915 .74728 L
.36462 .74138 L
.36462 .74138 L
s
.35915 .74728 m
.35781 .75318 L
.35781 .75318 L
.35915 .74728 L
.35915 .74728 L
s
.35915 .74728 m
.35781 .75318 L
.35781 .75318 L
.35915 .74728 L
.35915 .74728 L
s
.35915 .74728 m
.35781 .75318 L
.35781 .75318 L
.35915 .74728 L
.35915 .74728 L
s
.35915 .74728 m
.35781 .75318 L
.35781 .75318 L
.35915 .74728 L
.35915 .74728 L
s
.35781 .75318 m
.35915 .75909 L
.35915 .75909 L
.35781 .75318 L
.35781 .75318 L
s
.35781 .75318 m
.35915 .75909 L
.35915 .75909 L
.35781 .75318 L
.35781 .75318 L
s
.35781 .75318 m
.35915 .75909 L
.35915 .75909 L
.35781 .75318 L
.35781 .75318 L
s
.35781 .75318 m
.35915 .75909 L
.35915 .75909 L
.35781 .75318 L
.35781 .75318 L
s
.35915 .75909 m
.36462 .76499 L
.36462 .76499 L
.35915 .75909 L
.35915 .75909 L
s
.35915 .75909 m
.36462 .76499 L
.36462 .76499 L
.35915 .75909 L
.35915 .75909 L
s
.35915 .75909 m
.36462 .76499 L
.36462 .76499 L
.35915 .75909 L
.35915 .75909 L
s
.35915 .75909 m
.36462 .76499 L
.36462 .76499 L
.35915 .75909 L
.35915 .75909 L
s
.38507 .75318 m
.38269 .74549 L
.38269 .74549 L
.38507 .75318 L
.38507 .75318 L
s
.38507 .75318 m
.38269 .74549 L
.38269 .74549 L
.38507 .75318 L
.38507 .75318 L
s
.38507 .75318 m
.38269 .74549 L
.38269 .74549 L
.38507 .75318 L
.38507 .75318 L
s
.38507 .75318 m
.38269 .74549 L
.38269 .74549 L
.38507 .75318 L
.38507 .75318 L
s
.38269 .74549 m
.37825 .74138 L
.37825 .74138 L
.38269 .74549 L
.38269 .74549 L
s
.38269 .74549 m
.37825 .74138 L
.37825 .74138 L
.38269 .74549 L
.38269 .74549 L
s
.38269 .74549 m
.37825 .74138 L
.37825 .74138 L
.38269 .74549 L
.38269 .74549 L
s
.38269 .74549 m
.37825 .74138 L
.37825 .74138 L
.38269 .74549 L
.38269 .74549 L
s
.37825 .74138 m
.37247 .73959 L
.37247 .73959 L
.37825 .74138 L
.37825 .74138 L
s
.37825 .74138 m
.37247 .73959 L
.37247 .73959 L
.37825 .74138 L
.37825 .74138 L
s
.37825 .74138 m
.37247 .73959 L
.37247 .73959 L
.37825 .74138 L
.37825 .74138 L
s
.37825 .74138 m
.37247 .73959 L
.37247 .73959 L
.37825 .74138 L
.37825 .74138 L
s
.37247 .73959 m
.36462 .74138 L
.36462 .74138 L
.37247 .73959 L
.37247 .73959 L
s
.37247 .73959 m
.36462 .74138 L
.36462 .74138 L
.37247 .73959 L
.37247 .73959 L
s
.37247 .73959 m
.36462 .74138 L
.36462 .74138 L
.37247 .73959 L
.37247 .73959 L
s
.37247 .73959 m
.36462 .74138 L
.36462 .74138 L
.37247 .73959 L
.37247 .73959 L
s
.36462 .76499 m
.37247 .76677 L
.37247 .76677 L
.36462 .76499 L
.36462 .76499 L
s
.36462 .76499 m
.37247 .76677 L
.37247 .76677 L
.36462 .76499 L
.36462 .76499 L
s
.36462 .76499 m
.37247 .76677 L
.37247 .76677 L
.36462 .76499 L
.36462 .76499 L
s
.36462 .76499 m
.37247 .76677 L
.37247 .76677 L
.36462 .76499 L
.36462 .76499 L
s
.37247 .76677 m
.37825 .76499 L
.37825 .76499 L
.37247 .76677 L
.37247 .76677 L
s
.37247 .76677 m
.37825 .76499 L
.37825 .76499 L
.37247 .76677 L
.37247 .76677 L
s
.37247 .76677 m
.37825 .76499 L
.37825 .76499 L
.37247 .76677 L
.37247 .76677 L
s
.37247 .76677 m
.37825 .76499 L
.37825 .76499 L
.37247 .76677 L
.37247 .76677 L
s
.37825 .76499 m
.38269 .76087 L
.38269 .76087 L
.37825 .76499 L
.37825 .76499 L
s
.37825 .76499 m
.38269 .76087 L
.38269 .76087 L
.37825 .76499 L
.37825 .76499 L
s
.37825 .76499 m
.38269 .76087 L
.38269 .76087 L
.37825 .76499 L
.37825 .76499 L
s
.37825 .76499 m
.38269 .76087 L
.38269 .76087 L
.37825 .76499 L
.37825 .76499 L
s
.38269 .76087 m
.38507 .75318 L
.38507 .75318 L
.38269 .76087 L
.38269 .76087 L
s
.38269 .76087 m
.38507 .75318 L
.38507 .75318 L
.38269 .76087 L
.38269 .76087 L
s
.38269 .76087 m
.38507 .75318 L
.38507 .75318 L
.38269 .76087 L
.38269 .76087 L
s
.38269 .76087 m
.38507 .75318 L
.38507 .75318 L
.38269 .76087 L
.38269 .76087 L
s
.3631 .79508 m
.3631 .80307 L
.3631 .81106 L
.3631 .81905 L
.3631 .82705 L
.3631 .82705 L
.3631 .81905 L
.3631 .81106 L
.3631 .80307 L
.3631 .79508 L
.3631 .79508 L
s
.37908 .81106 m
.37109 .81106 L
.3631 .81106 L
.35511 .81106 L
.34712 .81106 L
.34712 .81106 L
.35511 .81106 L
.3631 .81106 L
.37109 .81106 L
.37908 .81106 L
.37908 .81106 L
s
.35511 .79722 m
.34869 .80414 L
.34712 .81106 L
.34869 .81798 L
.35511 .8249 L
.35511 .8249 L
.34869 .81798 L
.34712 .81106 L
.34869 .80414 L
.35511 .79722 L
.35511 .79722 L
s
.34712 .81106 m
.34712 .81106 L
.34712 .81106 L
.34712 .81106 L
.34712 .81106 L
.34712 .81106 L
.34712 .81106 L
.34712 .81106 L
.34712 .81106 L
.34712 .81106 L
.34712 .81106 L
s
.37908 .81106 m
.3763 .80204 L
.37109 .79722 L
.36431 .79512 L
.35511 .79722 L
.35511 .79722 L
.36431 .79512 L
.37109 .79722 L
.3763 .80204 L
.37908 .81106 L
.37908 .81106 L
s
.37109 .79722 m
.37109 .79722 L
.37109 .79722 L
.37109 .79722 L
.37109 .79722 L
.37109 .79722 L
.37109 .79722 L
.37109 .79722 L
.37109 .79722 L
.37109 .79722 L
.37109 .79722 L
s
.35511 .8249 m
.36431 .827 L
.37109 .8249 L
.3763 .82008 L
.37908 .81106 L
.37908 .81106 L
.3763 .82008 L
.37109 .8249 L
.36431 .827 L
.35511 .8249 L
.35511 .8249 L
s
.37109 .8249 m
.37109 .8249 L
.37109 .8249 L
.37109 .8249 L
.37109 .8249 L
.37109 .8249 L
.37109 .8249 L
.37109 .8249 L
.37109 .8249 L
.37109 .8249 L
.37109 .8249 L
s
.3631 .82705 m
.3631 .81905 L
.3631 .81106 L
.3631 .80307 L
.3631 .79508 L
.3631 .79508 L
.3631 .80307 L
.3631 .81106 L
.3631 .81905 L
.3631 .82705 L
.3631 .82705 L
s
.37908 .81106 m
.37109 .81106 L
.3631 .81106 L
.35511 .81106 L
.34712 .81106 L
.34712 .81106 L
.35511 .81106 L
.3631 .81106 L
.37109 .81106 L
.37908 .81106 L
.37908 .81106 L
s
.35511 .79722 m
.34869 .80414 L
.34869 .80414 L
.35511 .79722 L
.35511 .79722 L
s
.35511 .79722 m
.34869 .80414 L
.34869 .80414 L
.35511 .79722 L
.35511 .79722 L
s
.35511 .79722 m
.34869 .80414 L
.34869 .80414 L
.35511 .79722 L
.35511 .79722 L
s
.35511 .79722 m
.34869 .80414 L
.34869 .80414 L
.35511 .79722 L
.35511 .79722 L
s
.34869 .80414 m
.34712 .81106 L
.34712 .81106 L
.34869 .80414 L
.34869 .80414 L
s
.34869 .80414 m
.34712 .81106 L
.34712 .81106 L
.34869 .80414 L
.34869 .80414 L
s
.34869 .80414 m
.34712 .81106 L
.34712 .81106 L
.34869 .80414 L
.34869 .80414 L
s
.34869 .80414 m
.34712 .81106 L
.34712 .81106 L
.34869 .80414 L
.34869 .80414 L
s
.34712 .81106 m
.34869 .81798 L
.34869 .81798 L
.34712 .81106 L
.34712 .81106 L
s
.34712 .81106 m
.34869 .81798 L
.34869 .81798 L
.34712 .81106 L
.34712 .81106 L
s
.34712 .81106 m
.34869 .81798 L
.34869 .81798 L
.34712 .81106 L
.34712 .81106 L
s
.34712 .81106 m
.34869 .81798 L
.34869 .81798 L
.34712 .81106 L
.34712 .81106 L
s
.34869 .81798 m
.35511 .8249 L
.35511 .8249 L
.34869 .81798 L
.34869 .81798 L
s
.34869 .81798 m
.35511 .8249 L
.35511 .8249 L
.34869 .81798 L
.34869 .81798 L
s
.34869 .81798 m
.35511 .8249 L
.35511 .8249 L
.34869 .81798 L
.34869 .81798 L
s
.34869 .81798 m
.35511 .8249 L
.35511 .8249 L
.34869 .81798 L
.34869 .81798 L
s
.37908 .81106 m
.3763 .80204 L
.3763 .80204 L
.37908 .81106 L
.37908 .81106 L
s
.37908 .81106 m
.3763 .80204 L
.3763 .80204 L
.37908 .81106 L
.37908 .81106 L
s
.37908 .81106 m
.3763 .80204 L
.3763 .80204 L
.37908 .81106 L
.37908 .81106 L
s
.37908 .81106 m
.3763 .80204 L
.3763 .80204 L
.37908 .81106 L
.37908 .81106 L
s
.3763 .80204 m
.37109 .79722 L
.37109 .79722 L
.3763 .80204 L
.3763 .80204 L
s
.3763 .80204 m
.37109 .79722 L
.37109 .79722 L
.3763 .80204 L
.3763 .80204 L
s
.3763 .80204 m
.37109 .79722 L
.37109 .79722 L
.3763 .80204 L
.3763 .80204 L
s
.3763 .80204 m
.37109 .79722 L
.37109 .79722 L
.3763 .80204 L
.3763 .80204 L
s
.37109 .79722 m
.36431 .79512 L
.36431 .79512 L
.37109 .79722 L
.37109 .79722 L
s
.37109 .79722 m
.36431 .79512 L
.36431 .79512 L
.37109 .79722 L
.37109 .79722 L
s
.37109 .79722 m
.36431 .79512 L
.36431 .79512 L
.37109 .79722 L
.37109 .79722 L
s
.37109 .79722 m
.36431 .79512 L
.36431 .79512 L
.37109 .79722 L
.37109 .79722 L
s
.36431 .79512 m
.35511 .79722 L
.35511 .79722 L
.36431 .79512 L
.36431 .79512 L
s
.36431 .79512 m
.35511 .79722 L
.35511 .79722 L
.36431 .79512 L
.36431 .79512 L
s
.36431 .79512 m
.35511 .79722 L
.35511 .79722 L
.36431 .79512 L
.36431 .79512 L
s
.36431 .79512 m
.35511 .79722 L
.35511 .79722 L
.36431 .79512 L
.36431 .79512 L
s
.35511 .8249 m
.36431 .827 L
.36431 .827 L
.35511 .8249 L
.35511 .8249 L
s
.35511 .8249 m
.36431 .827 L
.36431 .827 L
.35511 .8249 L
.35511 .8249 L
s
.35511 .8249 m
.36431 .827 L
.36431 .827 L
.35511 .8249 L
.35511 .8249 L
s
.35511 .8249 m
.36431 .827 L
.36431 .827 L
.35511 .8249 L
.35511 .8249 L
s
.36431 .827 m
.37109 .8249 L
.37109 .8249 L
.36431 .827 L
.36431 .827 L
s
.36431 .827 m
.37109 .8249 L
.37109 .8249 L
.36431 .827 L
.36431 .827 L
s
.36431 .827 m
.37109 .8249 L
.37109 .8249 L
.36431 .827 L
.36431 .827 L
s
.36431 .827 m
.37109 .8249 L
.37109 .8249 L
.36431 .827 L
.36431 .827 L
s
.37109 .8249 m
.3763 .82008 L
.3763 .82008 L
.37109 .8249 L
.37109 .8249 L
s
.37109 .8249 m
.3763 .82008 L
.3763 .82008 L
.37109 .8249 L
.37109 .8249 L
s
.37109 .8249 m
.3763 .82008 L
.3763 .82008 L
.37109 .8249 L
.37109 .8249 L
s
.37109 .8249 m
.3763 .82008 L
.3763 .82008 L
.37109 .8249 L
.37109 .8249 L
s
.3763 .82008 m
.37908 .81106 L
.37908 .81106 L
.3763 .82008 L
.3763 .82008 L
s
.3763 .82008 m
.37908 .81106 L
.37908 .81106 L
.3763 .82008 L
.3763 .82008 L
s
.3763 .82008 m
.37908 .81106 L
.37908 .81106 L
.3763 .82008 L
.3763 .82008 L
s
.3763 .82008 m
.37908 .81106 L
.37908 .81106 L
.3763 .82008 L
.3763 .82008 L
s
.36926 .84446 m
.36926 .85389 L
.36926 .86333 L
.36926 .87276 L
.36926 .8822 L
.36926 .8822 L
.36926 .87276 L
.36926 .86333 L
.36926 .85389 L
.36926 .84446 L
.36926 .84446 L
s
.38813 .86333 m
.37869 .86333 L
.36926 .86333 L
.35983 .86333 L
.35039 .86333 L
.35039 .86333 L
.35983 .86333 L
.36926 .86333 L
.37869 .86333 L
.38813 .86333 L
.38813 .86333 L
s
.35983 .84699 m
.35225 .85516 L
.35039 .86333 L
.35225 .8715 L
.35983 .87967 L
.35983 .87967 L
.35225 .8715 L
.35039 .86333 L
.35225 .85516 L
.35983 .84699 L
.35983 .84699 L
s
.35039 .86333 m
.35039 .86333 L
.35039 .86333 L
.35039 .86333 L
.35039 .86333 L
.35039 .86333 L
.35039 .86333 L
.35039 .86333 L
.35039 .86333 L
.35039 .86333 L
.35039 .86333 L
s
.38813 .86333 m
.38484 .85268 L
.37869 .84699 L
.37069 .84451 L
.35983 .84699 L
.35983 .84699 L
.37069 .84451 L
.37869 .84699 L
.38484 .85268 L
.38813 .86333 L
.38813 .86333 L
s
.37869 .84699 m
.37869 .84699 L
.37869 .84699 L
.37869 .84699 L
.37869 .84699 L
.37869 .84699 L
.37869 .84699 L
.37869 .84699 L
.37869 .84699 L
.37869 .84699 L
.37869 .84699 L
s
.35983 .87967 m
.37069 .88214 L
.37869 .87967 L
.38484 .87397 L
.38813 .86333 L
.38813 .86333 L
.38484 .87397 L
.37869 .87967 L
.37069 .88214 L
.35983 .87967 L
.35983 .87967 L
s
.37869 .87967 m
.37869 .87967 L
.37869 .87967 L
.37869 .87967 L
.37869 .87967 L
.37869 .87967 L
.37869 .87967 L
.37869 .87967 L
.37869 .87967 L
.37869 .87967 L
.37869 .87967 L
s
.36926 .8822 m
.36926 .87276 L
.36926 .86333 L
.36926 .85389 L
.36926 .84446 L
.36926 .84446 L
.36926 .85389 L
.36926 .86333 L
.36926 .87276 L
.36926 .8822 L
.36926 .8822 L
s
.38813 .86333 m
.37869 .86333 L
.36926 .86333 L
.35983 .86333 L
.35039 .86333 L
.35039 .86333 L
.35983 .86333 L
.36926 .86333 L
.37869 .86333 L
.38813 .86333 L
.38813 .86333 L
s
.35983 .84699 m
.35225 .85516 L
.35225 .85516 L
.35983 .84699 L
.35983 .84699 L
s
.35983 .84699 m
.35225 .85516 L
.35225 .85516 L
.35983 .84699 L
.35983 .84699 L
s
.35983 .84699 m
.35225 .85516 L
.35225 .85516 L
.35983 .84699 L
.35983 .84699 L
s
.35983 .84699 m
.35225 .85516 L
.35225 .85516 L
.35983 .84699 L
.35983 .84699 L
s
.35225 .85516 m
.35039 .86333 L
.35039 .86333 L
.35225 .85516 L
.35225 .85516 L
s
.35225 .85516 m
.35039 .86333 L
.35039 .86333 L
.35225 .85516 L
.35225 .85516 L
s
.35225 .85516 m
.35039 .86333 L
.35039 .86333 L
.35225 .85516 L
.35225 .85516 L
s
.35225 .85516 m
.35039 .86333 L
.35039 .86333 L
.35225 .85516 L
.35225 .85516 L
s
.35039 .86333 m
.35225 .8715 L
.35225 .8715 L
.35039 .86333 L
.35039 .86333 L
s
.35039 .86333 m
.35225 .8715 L
.35225 .8715 L
.35039 .86333 L
.35039 .86333 L
s
.35039 .86333 m
.35225 .8715 L
.35225 .8715 L
.35039 .86333 L
.35039 .86333 L
s
.35039 .86333 m
.35225 .8715 L
.35225 .8715 L
.35039 .86333 L
.35039 .86333 L
s
.35225 .8715 m
.35983 .87967 L
.35983 .87967 L
.35225 .8715 L
.35225 .8715 L
s
.35225 .8715 m
.35983 .87967 L
.35983 .87967 L
.35225 .8715 L
.35225 .8715 L
s
.35225 .8715 m
.35983 .87967 L
.35983 .87967 L
.35225 .8715 L
.35225 .8715 L
s
.35225 .8715 m
.35983 .87967 L
.35983 .87967 L
.35225 .8715 L
.35225 .8715 L
s
.38813 .86333 m
.38484 .85268 L
.38484 .85268 L
.38813 .86333 L
.38813 .86333 L
s
.38813 .86333 m
.38484 .85268 L
.38484 .85268 L
.38813 .86333 L
.38813 .86333 L
s
.38813 .86333 m
.38484 .85268 L
.38484 .85268 L
.38813 .86333 L
.38813 .86333 L
s
.38813 .86333 m
.38484 .85268 L
.38484 .85268 L
.38813 .86333 L
.38813 .86333 L
s
.38484 .85268 m
.37869 .84699 L
.37869 .84699 L
.38484 .85268 L
.38484 .85268 L
s
.38484 .85268 m
.37869 .84699 L
.37869 .84699 L
.38484 .85268 L
.38484 .85268 L
s
.38484 .85268 m
.37869 .84699 L
.37869 .84699 L
.38484 .85268 L
.38484 .85268 L
s
.38484 .85268 m
.37869 .84699 L
.37869 .84699 L
.38484 .85268 L
.38484 .85268 L
s
.37869 .84699 m
.37069 .84451 L
.37069 .84451 L
.37869 .84699 L
.37869 .84699 L
s
.37869 .84699 m
.37069 .84451 L
.37069 .84451 L
.37869 .84699 L
.37869 .84699 L
s
.37869 .84699 m
.37069 .84451 L
.37069 .84451 L
.37869 .84699 L
.37869 .84699 L
s
.37869 .84699 m
.37069 .84451 L
.37069 .84451 L
.37869 .84699 L
.37869 .84699 L
s
.37069 .84451 m
.35983 .84699 L
.35983 .84699 L
.37069 .84451 L
.37069 .84451 L
s
.37069 .84451 m
.35983 .84699 L
.35983 .84699 L
.37069 .84451 L
.37069 .84451 L
s
.37069 .84451 m
.35983 .84699 L
.35983 .84699 L
.37069 .84451 L
.37069 .84451 L
s
.37069 .84451 m
.35983 .84699 L
.35983 .84699 L
.37069 .84451 L
.37069 .84451 L
s
.35983 .87967 m
.37069 .88214 L
.37069 .88214 L
.35983 .87967 L
.35983 .87967 L
s
.35983 .87967 m
.37069 .88214 L
.37069 .88214 L
.35983 .87967 L
.35983 .87967 L
s
.35983 .87967 m
.37069 .88214 L
.37069 .88214 L
.35983 .87967 L
.35983 .87967 L
s
.35983 .87967 m
.37069 .88214 L
.37069 .88214 L
.35983 .87967 L
.35983 .87967 L
s
.37069 .88214 m
.37869 .87967 L
.37869 .87967 L
.37069 .88214 L
.37069 .88214 L
s
.37069 .88214 m
.37869 .87967 L
.37869 .87967 L
.37069 .88214 L
.37069 .88214 L
s
.37069 .88214 m
.37869 .87967 L
.37869 .87967 L
.37069 .88214 L
.37069 .88214 L
s
.37069 .88214 m
.37869 .87967 L
.37869 .87967 L
.37069 .88214 L
.37069 .88214 L
s
.37869 .87967 m
.38484 .87397 L
.38484 .87397 L
.37869 .87967 L
.37869 .87967 L
s
.37869 .87967 m
.38484 .87397 L
.38484 .87397 L
.37869 .87967 L
.37869 .87967 L
s
.37869 .87967 m
.38484 .87397 L
.38484 .87397 L
.37869 .87967 L
.37869 .87967 L
s
.37869 .87967 m
.38484 .87397 L
.38484 .87397 L
.37869 .87967 L
.37869 .87967 L
s
.38484 .87397 m
.38813 .86333 L
.38813 .86333 L
.38484 .87397 L
.38484 .87397 L
s
.38484 .87397 m
.38813 .86333 L
.38813 .86333 L
.38484 .87397 L
.38484 .87397 L
s
.38484 .87397 m
.38813 .86333 L
.38813 .86333 L
.38484 .87397 L
.38484 .87397 L
s
.38484 .87397 m
.38813 .86333 L
.38813 .86333 L
.38484 .87397 L
.38484 .87397 L
s
.36577 .90055 m
.36577 .90927 L
.36577 .918 L
.36577 .92673 L
.36577 .93546 L
.36577 .93546 L
.36577 .92673 L
.36577 .918 L
.36577 .90927 L
.36577 .90055 L
.36577 .90055 L
s
.38323 .918 m
.3745 .918 L
.36577 .918 L
.35704 .918 L
.34832 .918 L
.34832 .918 L
.35704 .918 L
.36577 .918 L
.3745 .918 L
.38323 .918 L
.38323 .918 L
s
.35704 .90289 m
.35004 .91044 L
.34832 .918 L
.35004 .92556 L
.35704 .93312 L
.35704 .93312 L
.35004 .92556 L
.34832 .918 L
.35004 .91044 L
.35704 .90289 L
.35704 .90289 L
s
.34832 .918 m
.34832 .918 L
.34832 .918 L
.34832 .918 L
.34832 .918 L
.34832 .918 L
.34832 .918 L
.34832 .918 L
.34832 .918 L
.34832 .918 L
.34832 .918 L
s
.38323 .918 m
.38019 .90816 L
.3745 .90289 L
.36709 .9006 L
.35704 .90289 L
.35704 .90289 L
.36709 .9006 L
.3745 .90289 L
.38019 .90816 L
.38323 .918 L
.38323 .918 L
s
.3745 .90289 m
.3745 .90289 L
.3745 .90289 L
.3745 .90289 L
.3745 .90289 L
.3745 .90289 L
.3745 .90289 L
.3745 .90289 L
.3745 .90289 L
.3745 .90289 L
.3745 .90289 L
s
.35704 .93312 m
.36709 .93541 L
.3745 .93312 L
.38019 .92785 L
.38323 .918 L
.38323 .918 L
.38019 .92785 L
.3745 .93312 L
.36709 .93541 L
.35704 .93312 L
.35704 .93312 L
s
.3745 .93312 m
.3745 .93312 L
.3745 .93312 L
.3745 .93312 L
.3745 .93312 L
.3745 .93312 L
.3745 .93312 L
.3745 .93312 L
.3745 .93312 L
.3745 .93312 L
.3745 .93312 L
s
.36577 .93546 m
.36577 .92673 L
.36577 .918 L
.36577 .90927 L
.36577 .90055 L
.36577 .90055 L
.36577 .90927 L
.36577 .918 L
.36577 .92673 L
.36577 .93546 L
.36577 .93546 L
s
.38323 .918 m
.3745 .918 L
.36577 .918 L
.35704 .918 L
.34832 .918 L
.34832 .918 L
.35704 .918 L
.36577 .918 L
.3745 .918 L
.38323 .918 L
.38323 .918 L
s
.35704 .90289 m
.35004 .91044 L
.35004 .91044 L
.35704 .90289 L
.35704 .90289 L
s
.35704 .90289 m
.35004 .91044 L
.35004 .91044 L
.35704 .90289 L
.35704 .90289 L
s
.35704 .90289 m
.35004 .91044 L
.35004 .91044 L
.35704 .90289 L
.35704 .90289 L
s
.35704 .90289 m
.35004 .91044 L
.35004 .91044 L
.35704 .90289 L
.35704 .90289 L
s
.35004 .91044 m
.34832 .918 L
.34832 .918 L
.35004 .91044 L
.35004 .91044 L
s
.35004 .91044 m
.34832 .918 L
.34832 .918 L
.35004 .91044 L
.35004 .91044 L
s
.35004 .91044 m
.34832 .918 L
.34832 .918 L
.35004 .91044 L
.35004 .91044 L
s
.35004 .91044 m
.34832 .918 L
.34832 .918 L
.35004 .91044 L
.35004 .91044 L
s
.34832 .918 m
.35004 .92556 L
.35004 .92556 L
.34832 .918 L
.34832 .918 L
s
.34832 .918 m
.35004 .92556 L
.35004 .92556 L
.34832 .918 L
.34832 .918 L
s
.34832 .918 m
.35004 .92556 L
.35004 .92556 L
.34832 .918 L
.34832 .918 L
s
.34832 .918 m
.35004 .92556 L
.35004 .92556 L
.34832 .918 L
.34832 .918 L
s
.35004 .92556 m
.35704 .93312 L
.35704 .93312 L
.35004 .92556 L
.35004 .92556 L
s
.35004 .92556 m
.35704 .93312 L
.35704 .93312 L
.35004 .92556 L
.35004 .92556 L
s
.35004 .92556 m
.35704 .93312 L
.35704 .93312 L
.35004 .92556 L
.35004 .92556 L
s
.35004 .92556 m
.35704 .93312 L
.35704 .93312 L
.35004 .92556 L
.35004 .92556 L
s
.38323 .918 m
.38019 .90816 L
.38019 .90816 L
.38323 .918 L
.38323 .918 L
s
.38323 .918 m
.38019 .90816 L
.38019 .90816 L
.38323 .918 L
.38323 .918 L
s
.38323 .918 m
.38019 .90816 L
.38019 .90816 L
.38323 .918 L
.38323 .918 L
s
.38323 .918 m
.38019 .90816 L
.38019 .90816 L
.38323 .918 L
.38323 .918 L
s
.38019 .90816 m
.3745 .90289 L
.3745 .90289 L
.38019 .90816 L
.38019 .90816 L
s
.38019 .90816 m
.3745 .90289 L
.3745 .90289 L
.38019 .90816 L
.38019 .90816 L
s
.38019 .90816 m
.3745 .90289 L
.3745 .90289 L
.38019 .90816 L
.38019 .90816 L
s
.38019 .90816 m
.3745 .90289 L
.3745 .90289 L
.38019 .90816 L
.38019 .90816 L
s
.3745 .90289 m
.36709 .9006 L
.36709 .9006 L
.3745 .90289 L
.3745 .90289 L
s
.3745 .90289 m
.36709 .9006 L
.36709 .9006 L
.3745 .90289 L
.3745 .90289 L
s
.3745 .90289 m
.36709 .9006 L
.36709 .9006 L
.3745 .90289 L
.3745 .90289 L
s
.3745 .90289 m
.36709 .9006 L
.36709 .9006 L
.3745 .90289 L
.3745 .90289 L
s
.36709 .9006 m
.35704 .90289 L
.35704 .90289 L
.36709 .9006 L
.36709 .9006 L
s
.36709 .9006 m
.35704 .90289 L
.35704 .90289 L
.36709 .9006 L
.36709 .9006 L
s
.36709 .9006 m
.35704 .90289 L
.35704 .90289 L
.36709 .9006 L
.36709 .9006 L
s
.36709 .9006 m
.35704 .90289 L
.35704 .90289 L
.36709 .9006 L
.36709 .9006 L
s
.35704 .93312 m
.36709 .93541 L
.36709 .93541 L
.35704 .93312 L
.35704 .93312 L
s
.35704 .93312 m
.36709 .93541 L
.36709 .93541 L
.35704 .93312 L
.35704 .93312 L
s
.35704 .93312 m
.36709 .93541 L
.36709 .93541 L
.35704 .93312 L
.35704 .93312 L
s
.35704 .93312 m
.36709 .93541 L
.36709 .93541 L
.35704 .93312 L
.35704 .93312 L
s
.36709 .93541 m
.3745 .93312 L
.3745 .93312 L
.36709 .93541 L
.36709 .93541 L
s
.36709 .93541 m
.3745 .93312 L
.3745 .93312 L
.36709 .93541 L
.36709 .93541 L
s
.36709 .93541 m
.3745 .93312 L
.3745 .93312 L
.36709 .93541 L
.36709 .93541 L
s
.36709 .93541 m
.3745 .93312 L
.3745 .93312 L
.36709 .93541 L
.36709 .93541 L
s
.3745 .93312 m
.38019 .92785 L
.38019 .92785 L
.3745 .93312 L
.3745 .93312 L
s
.3745 .93312 m
.38019 .92785 L
.38019 .92785 L
.3745 .93312 L
.3745 .93312 L
s
.3745 .93312 m
.38019 .92785 L
.38019 .92785 L
.3745 .93312 L
.3745 .93312 L
s
.3745 .93312 m
.38019 .92785 L
.38019 .92785 L
.3745 .93312 L
.3745 .93312 L
s
.38019 .92785 m
.38323 .918 L
.38323 .918 L
.38019 .92785 L
.38019 .92785 L
s
.38019 .92785 m
.38323 .918 L
.38323 .918 L
.38019 .92785 L
.38019 .92785 L
s
.38019 .92785 m
.38323 .918 L
.38323 .918 L
.38019 .92785 L
.38019 .92785 L
s
.38019 .92785 m
.38323 .918 L
.38323 .918 L
.38019 .92785 L
.38019 .92785 L
s
.37083 .94953 m
.37083 .95754 L
.37083 .96555 L
.37083 .97356 L
.37083 .98157 L
.37083 .98157 L
.37083 .97356 L
.37083 .96555 L
.37083 .95754 L
.37083 .94953 L
.37083 .94953 L
s
.38685 .96555 m
.37884 .96555 L
.37083 .96555 L
.36282 .96555 L
.35481 .96555 L
.35481 .96555 L
.36282 .96555 L
.37083 .96555 L
.37884 .96555 L
.38685 .96555 L
.38685 .96555 L
s
.36282 .95168 m
.35639 .95861 L
.35481 .96555 L
.35639 .97249 L
.36282 .97943 L
.36282 .97943 L
.35639 .97249 L
.35481 .96555 L
.35639 .95861 L
.36282 .95168 L
.36282 .95168 L
s
.35481 .96555 m
.35481 .96555 L
.35481 .96555 L
.35481 .96555 L
.35481 .96555 L
.35481 .96555 L
.35481 .96555 L
.35481 .96555 L
.35481 .96555 L
.35481 .96555 L
.35481 .96555 L
s
.38685 .96555 m
.38406 .95651 L
.37884 .95168 L
.37204 .94957 L
.36282 .95168 L
.36282 .95168 L
.37204 .94957 L
.37884 .95168 L
.38406 .95651 L
.38685 .96555 L
.38685 .96555 L
s
.37884 .95168 m
.37884 .95168 L
.37884 .95168 L
.37884 .95168 L
.37884 .95168 L
.37884 .95168 L
.37884 .95168 L
.37884 .95168 L
.37884 .95168 L
.37884 .95168 L
.37884 .95168 L
s
.36282 .97943 m
.37204 .98153 L
.37884 .97943 L
.38406 .97459 L
.38685 .96555 L
.38685 .96555 L
.38406 .97459 L
.37884 .97943 L
.37204 .98153 L
.36282 .97943 L
.36282 .97943 L
s
.37884 .97943 m
.37884 .97943 L
.37884 .97943 L
.37884 .97943 L
.37884 .97943 L
.37884 .97943 L
.37884 .97943 L
.37884 .97943 L
.37884 .97943 L
.37884 .97943 L
.37884 .97943 L
s
.37083 .98157 m
.37083 .97356 L
.37083 .96555 L
.37083 .95754 L
.37083 .94953 L
.37083 .94953 L
.37083 .95754 L
.37083 .96555 L
.37083 .97356 L
.37083 .98157 L
.37083 .98157 L
s
.38685 .96555 m
.37884 .96555 L
.37083 .96555 L
.36282 .96555 L
.35481 .96555 L
.35481 .96555 L
.36282 .96555 L
.37083 .96555 L
.37884 .96555 L
.38685 .96555 L
.38685 .96555 L
s
.36282 .95168 m
.35639 .95861 L
.35639 .95861 L
.36282 .95168 L
.36282 .95168 L
s
.36282 .95168 m
.35639 .95861 L
.35639 .95861 L
.36282 .95168 L
.36282 .95168 L
s
.36282 .95168 m
.35639 .95861 L
.35639 .95861 L
.36282 .95168 L
.36282 .95168 L
s
.36282 .95168 m
.35639 .95861 L
.35639 .95861 L
.36282 .95168 L
.36282 .95168 L
s
.35639 .95861 m
.35481 .96555 L
.35481 .96555 L
.35639 .95861 L
.35639 .95861 L
s
.35639 .95861 m
.35481 .96555 L
.35481 .96555 L
.35639 .95861 L
.35639 .95861 L
s
.35639 .95861 m
.35481 .96555 L
.35481 .96555 L
.35639 .95861 L
.35639 .95861 L
s
.35639 .95861 m
.35481 .96555 L
.35481 .96555 L
.35639 .95861 L
.35639 .95861 L
s
.35481 .96555 m
.35639 .97249 L
.35639 .97249 L
.35481 .96555 L
.35481 .96555 L
s
.35481 .96555 m
.35639 .97249 L
.35639 .97249 L
.35481 .96555 L
.35481 .96555 L
s
.35481 .96555 m
.35639 .97249 L
.35639 .97249 L
.35481 .96555 L
.35481 .96555 L
s
.35481 .96555 m
.35639 .97249 L
.35639 .97249 L
.35481 .96555 L
.35481 .96555 L
s
.35639 .97249 m
.36282 .97943 L
.36282 .97943 L
.35639 .97249 L
.35639 .97249 L
s
.35639 .97249 m
.36282 .97943 L
.36282 .97943 L
.35639 .97249 L
.35639 .97249 L
s
.35639 .97249 m
.36282 .97943 L
.36282 .97943 L
.35639 .97249 L
.35639 .97249 L
s
.35639 .97249 m
.36282 .97943 L
.36282 .97943 L
.35639 .97249 L
.35639 .97249 L
s
.38685 .96555 m
.38406 .95651 L
.38406 .95651 L
.38685 .96555 L
.38685 .96555 L
s
.38685 .96555 m
.38406 .95651 L
.38406 .95651 L
.38685 .96555 L
.38685 .96555 L
s
.38685 .96555 m
.38406 .95651 L
.38406 .95651 L
.38685 .96555 L
.38685 .96555 L
s
.38685 .96555 m
.38406 .95651 L
.38406 .95651 L
.38685 .96555 L
.38685 .96555 L
s
.38406 .95651 m
.37884 .95168 L
.37884 .95168 L
.38406 .95651 L
.38406 .95651 L
s
.38406 .95651 m
.37884 .95168 L
.37884 .95168 L
.38406 .95651 L
.38406 .95651 L
s
.38406 .95651 m
.37884 .95168 L
.37884 .95168 L
.38406 .95651 L
.38406 .95651 L
s
.38406 .95651 m
.37884 .95168 L
.37884 .95168 L
.38406 .95651 L
.38406 .95651 L
s
.37884 .95168 m
.37204 .94957 L
.37204 .94957 L
.37884 .95168 L
.37884 .95168 L
s
.37884 .95168 m
.37204 .94957 L
.37204 .94957 L
.37884 .95168 L
.37884 .95168 L
s
.37884 .95168 m
.37204 .94957 L
.37204 .94957 L
.37884 .95168 L
.37884 .95168 L
s
.37884 .95168 m
.37204 .94957 L
.37204 .94957 L
.37884 .95168 L
.37884 .95168 L
s
.37204 .94957 m
.36282 .95168 L
.36282 .95168 L
.37204 .94957 L
.37204 .94957 L
s
.37204 .94957 m
.36282 .95168 L
.36282 .95168 L
.37204 .94957 L
.37204 .94957 L
s
.37204 .94957 m
.36282 .95168 L
.36282 .95168 L
.37204 .94957 L
.37204 .94957 L
s
.37204 .94957 m
.36282 .95168 L
.36282 .95168 L
.37204 .94957 L
.37204 .94957 L
s
.36282 .97943 m
.37204 .98153 L
.37204 .98153 L
.36282 .97943 L
.36282 .97943 L
s
.36282 .97943 m
.37204 .98153 L
.37204 .98153 L
.36282 .97943 L
.36282 .97943 L
s
.36282 .97943 m
.37204 .98153 L
.37204 .98153 L
.36282 .97943 L
.36282 .97943 L
s
.36282 .97943 m
.37204 .98153 L
.37204 .98153 L
.36282 .97943 L
.36282 .97943 L
s
.37204 .98153 m
.37884 .97943 L
.37884 .97943 L
.37204 .98153 L
.37204 .98153 L
s
.37204 .98153 m
.37884 .97943 L
.37884 .97943 L
.37204 .98153 L
.37204 .98153 L
s
.37204 .98153 m
.37884 .97943 L
.37884 .97943 L
.37204 .98153 L
.37204 .98153 L
s
.37204 .98153 m
.37884 .97943 L
.37884 .97943 L
.37204 .98153 L
.37204 .98153 L
s
.37884 .97943 m
.38406 .97459 L
.38406 .97459 L
.37884 .97943 L
.37884 .97943 L
s
.37884 .97943 m
.38406 .97459 L
.38406 .97459 L
.37884 .97943 L
.37884 .97943 L
s
.37884 .97943 m
.38406 .97459 L
.38406 .97459 L
.37884 .97943 L
.37884 .97943 L
s
.37884 .97943 m
.38406 .97459 L
.38406 .97459 L
.37884 .97943 L
.37884 .97943 L
s
.38406 .97459 m
.38685 .96555 L
.38685 .96555 L
.38406 .97459 L
.38406 .97459 L
s
.38406 .97459 m
.38685 .96555 L
.38685 .96555 L
.38406 .97459 L
.38406 .97459 L
s
.38406 .97459 m
.38685 .96555 L
.38685 .96555 L
.38406 .97459 L
.38406 .97459 L
s
.38406 .97459 m
.38685 .96555 L
.38685 .96555 L
.38406 .97459 L
.38406 .97459 L
s
.39176 .12862 m
.39176 .13649 L
.39176 .14435 L
.39176 .15222 L
.39176 .16009 L
.39176 .16009 L
.39176 .15222 L
.39176 .14435 L
.39176 .13649 L
.39176 .12862 L
.39176 .12862 L
s
.40749 .14435 m
.39963 .14435 L
.39176 .14435 L
.38389 .14435 L
.37603 .14435 L
.37603 .14435 L
.38389 .14435 L
.39176 .14435 L
.39963 .14435 L
.40749 .14435 L
.40749 .14435 L
s
.38389 .13073 m
.37758 .13754 L
.37603 .14435 L
.37758 .15117 L
.38389 .15798 L
.38389 .15798 L
.37758 .15117 L
.37603 .14435 L
.37758 .13754 L
.38389 .13073 L
.38389 .13073 L
s
.37603 .14435 m
.37603 .14435 L
.37603 .14435 L
.37603 .14435 L
.37603 .14435 L
.37603 .14435 L
.37603 .14435 L
.37603 .14435 L
.37603 .14435 L
.37603 .14435 L
.37603 .14435 L
s
.40749 .14435 m
.40475 .13548 L
.39963 .13073 L
.39295 .12866 L
.38389 .13073 L
.38389 .13073 L
.39295 .12866 L
.39963 .13073 L
.40475 .13548 L
.40749 .14435 L
.40749 .14435 L
s
.39963 .13073 m
.39963 .13073 L
.39963 .13073 L
.39963 .13073 L
.39963 .13073 L
.39963 .13073 L
.39963 .13073 L
.39963 .13073 L
.39963 .13073 L
.39963 .13073 L
.39963 .13073 L
s
.38389 .15798 m
.39295 .16004 L
.39963 .15798 L
.40475 .15323 L
.40749 .14435 L
.40749 .14435 L
.40475 .15323 L
.39963 .15798 L
.39295 .16004 L
.38389 .15798 L
.38389 .15798 L
s
.39963 .15798 m
.39963 .15798 L
.39963 .15798 L
.39963 .15798 L
.39963 .15798 L
.39963 .15798 L
.39963 .15798 L
.39963 .15798 L
.39963 .15798 L
.39963 .15798 L
.39963 .15798 L
s
.39176 .16009 m
.39176 .15222 L
.39176 .14435 L
.39176 .13649 L
.39176 .12862 L
.39176 .12862 L
.39176 .13649 L
.39176 .14435 L
.39176 .15222 L
.39176 .16009 L
.39176 .16009 L
s
.40749 .14435 m
.39963 .14435 L
.39176 .14435 L
.38389 .14435 L
.37603 .14435 L
.37603 .14435 L
.38389 .14435 L
.39176 .14435 L
.39963 .14435 L
.40749 .14435 L
.40749 .14435 L
s
.38389 .13073 m
.37758 .13754 L
.37758 .13754 L
.38389 .13073 L
.38389 .13073 L
s
.38389 .13073 m
.37758 .13754 L
.37758 .13754 L
.38389 .13073 L
.38389 .13073 L
s
.38389 .13073 m
.37758 .13754 L
.37758 .13754 L
.38389 .13073 L
.38389 .13073 L
s
.38389 .13073 m
.37758 .13754 L
.37758 .13754 L
.38389 .13073 L
.38389 .13073 L
s
.37758 .13754 m
.37603 .14435 L
.37603 .14435 L
.37758 .13754 L
.37758 .13754 L
s
.37758 .13754 m
.37603 .14435 L
.37603 .14435 L
.37758 .13754 L
.37758 .13754 L
s
.37758 .13754 m
.37603 .14435 L
.37603 .14435 L
.37758 .13754 L
.37758 .13754 L
s
.37758 .13754 m
.37603 .14435 L
.37603 .14435 L
.37758 .13754 L
.37758 .13754 L
s
.37603 .14435 m
.37758 .15117 L
.37758 .15117 L
.37603 .14435 L
.37603 .14435 L
s
.37603 .14435 m
.37758 .15117 L
.37758 .15117 L
.37603 .14435 L
.37603 .14435 L
s
.37603 .14435 m
.37758 .15117 L
.37758 .15117 L
.37603 .14435 L
.37603 .14435 L
s
.37603 .14435 m
.37758 .15117 L
.37758 .15117 L
.37603 .14435 L
.37603 .14435 L
s
.37758 .15117 m
.38389 .15798 L
.38389 .15798 L
.37758 .15117 L
.37758 .15117 L
s
.37758 .15117 m
.38389 .15798 L
.38389 .15798 L
.37758 .15117 L
.37758 .15117 L
s
.37758 .15117 m
.38389 .15798 L
.38389 .15798 L
.37758 .15117 L
.37758 .15117 L
s
.37758 .15117 m
.38389 .15798 L
.38389 .15798 L
.37758 .15117 L
.37758 .15117 L
s
.40749 .14435 m
.40475 .13548 L
.40475 .13548 L
.40749 .14435 L
.40749 .14435 L
s
.40749 .14435 m
.40475 .13548 L
.40475 .13548 L
.40749 .14435 L
.40749 .14435 L
s
.40749 .14435 m
.40475 .13548 L
.40475 .13548 L
.40749 .14435 L
.40749 .14435 L
s
.40749 .14435 m
.40475 .13548 L
.40475 .13548 L
.40749 .14435 L
.40749 .14435 L
s
.40475 .13548 m
.39963 .13073 L
.39963 .13073 L
.40475 .13548 L
.40475 .13548 L
s
.40475 .13548 m
.39963 .13073 L
.39963 .13073 L
.40475 .13548 L
.40475 .13548 L
s
.40475 .13548 m
.39963 .13073 L
.39963 .13073 L
.40475 .13548 L
.40475 .13548 L
s
.40475 .13548 m
.39963 .13073 L
.39963 .13073 L
.40475 .13548 L
.40475 .13548 L
s
.39963 .13073 m
.39295 .12866 L
.39295 .12866 L
.39963 .13073 L
.39963 .13073 L
s
.39963 .13073 m
.39295 .12866 L
.39295 .12866 L
.39963 .13073 L
.39963 .13073 L
s
.39963 .13073 m
.39295 .12866 L
.39295 .12866 L
.39963 .13073 L
.39963 .13073 L
s
.39963 .13073 m
.39295 .12866 L
.39295 .12866 L
.39963 .13073 L
.39963 .13073 L
s
.39295 .12866 m
.38389 .13073 L
.38389 .13073 L
.39295 .12866 L
.39295 .12866 L
s
.39295 .12866 m
.38389 .13073 L
.38389 .13073 L
.39295 .12866 L
.39295 .12866 L
s
.39295 .12866 m
.38389 .13073 L
.38389 .13073 L
.39295 .12866 L
.39295 .12866 L
s
.39295 .12866 m
.38389 .13073 L
.38389 .13073 L
.39295 .12866 L
.39295 .12866 L
s
.38389 .15798 m
.39295 .16004 L
.39295 .16004 L
.38389 .15798 L
.38389 .15798 L
s
.38389 .15798 m
.39295 .16004 L
.39295 .16004 L
.38389 .15798 L
.38389 .15798 L
s
.38389 .15798 m
.39295 .16004 L
.39295 .16004 L
.38389 .15798 L
.38389 .15798 L
s
.38389 .15798 m
.39295 .16004 L
.39295 .16004 L
.38389 .15798 L
.38389 .15798 L
s
.39295 .16004 m
.39963 .15798 L
.39963 .15798 L
.39295 .16004 L
.39295 .16004 L
s
.39295 .16004 m
.39963 .15798 L
.39963 .15798 L
.39295 .16004 L
.39295 .16004 L
s
.39295 .16004 m
.39963 .15798 L
.39963 .15798 L
.39295 .16004 L
.39295 .16004 L
s
.39295 .16004 m
.39963 .15798 L
.39963 .15798 L
.39295 .16004 L
.39295 .16004 L
s
.39963 .15798 m
.40475 .15323 L
.40475 .15323 L
.39963 .15798 L
.39963 .15798 L
s
.39963 .15798 m
.40475 .15323 L
.40475 .15323 L
.39963 .15798 L
.39963 .15798 L
s
.39963 .15798 m
.40475 .15323 L
.40475 .15323 L
.39963 .15798 L
.39963 .15798 L
s
.39963 .15798 m
.40475 .15323 L
.40475 .15323 L
.39963 .15798 L
.39963 .15798 L
s
.40475 .15323 m
.40749 .14435 L
.40749 .14435 L
.40475 .15323 L
.40475 .15323 L
s
.40475 .15323 m
.40749 .14435 L
.40749 .14435 L
.40475 .15323 L
.40475 .15323 L
s
.40475 .15323 m
.40749 .14435 L
.40749 .14435 L
.40475 .15323 L
.40475 .15323 L
s
.40475 .15323 m
.40749 .14435 L
.40749 .14435 L
.40475 .15323 L
.40475 .15323 L
s
.3979 .18982 m
.3979 .19752 L
.3979 .20522 L
.3979 .21292 L
.3979 .22061 L
.3979 .22061 L
.3979 .21292 L
.3979 .20522 L
.3979 .19752 L
.3979 .18982 L
.3979 .18982 L
s
.41329 .20522 m
.4056 .20522 L
.3979 .20522 L
.3902 .20522 L
.3825 .20522 L
.3825 .20522 L
.3902 .20522 L
.3979 .20522 L
.4056 .20522 L
.41329 .20522 L
.41329 .20522 L
s
.3902 .19189 m
.38402 .19855 L
.3825 .20522 L
.38402 .21188 L
.3902 .21855 L
.3902 .21855 L
.38402 .21188 L
.3825 .20522 L
.38402 .19855 L
.3902 .19189 L
.3902 .19189 L
s
.3825 .20522 m
.3825 .20522 L
.3825 .20522 L
.3825 .20522 L
.3825 .20522 L
.3825 .20522 L
.3825 .20522 L
.3825 .20522 L
.3825 .20522 L
.3825 .20522 L
.3825 .20522 L
s
.41329 .20522 m
.41061 .19653 L
.4056 .19189 L
.39906 .18987 L
.3902 .19189 L
.3902 .19189 L
.39906 .18987 L
.4056 .19189 L
.41061 .19653 L
.41329 .20522 L
.41329 .20522 L
s
.4056 .19189 m
.4056 .19189 L
.4056 .19189 L
.4056 .19189 L
.4056 .19189 L
.4056 .19189 L
.4056 .19189 L
.4056 .19189 L
.4056 .19189 L
.4056 .19189 L
.4056 .19189 L
s
.3902 .21855 m
.39906 .22057 L
.4056 .21855 L
.41061 .2139 L
.41329 .20522 L
.41329 .20522 L
.41061 .2139 L
.4056 .21855 L
.39906 .22057 L
.3902 .21855 L
.3902 .21855 L
s
.4056 .21855 m
.4056 .21855 L
.4056 .21855 L
.4056 .21855 L
.4056 .21855 L
.4056 .21855 L
.4056 .21855 L
.4056 .21855 L
.4056 .21855 L
.4056 .21855 L
.4056 .21855 L
s
.3979 .22061 m
.3979 .21292 L
.3979 .20522 L
.3979 .19752 L
.3979 .18982 L
.3979 .18982 L
.3979 .19752 L
.3979 .20522 L
.3979 .21292 L
.3979 .22061 L
.3979 .22061 L
s
.41329 .20522 m
.4056 .20522 L
.3979 .20522 L
.3902 .20522 L
.3825 .20522 L
.3825 .20522 L
.3902 .20522 L
.3979 .20522 L
.4056 .20522 L
.41329 .20522 L
.41329 .20522 L
s
.3902 .19189 m
.38402 .19855 L
.38402 .19855 L
.3902 .19189 L
.3902 .19189 L
s
.3902 .19189 m
.38402 .19855 L
.38402 .19855 L
.3902 .19189 L
.3902 .19189 L
s
.3902 .19189 m
.38402 .19855 L
.38402 .19855 L
.3902 .19189 L
.3902 .19189 L
s
.3902 .19189 m
.38402 .19855 L
.38402 .19855 L
.3902 .19189 L
.3902 .19189 L
s
.38402 .19855 m
.3825 .20522 L
.3825 .20522 L
.38402 .19855 L
.38402 .19855 L
s
.38402 .19855 m
.3825 .20522 L
.3825 .20522 L
.38402 .19855 L
.38402 .19855 L
s
.38402 .19855 m
.3825 .20522 L
.3825 .20522 L
.38402 .19855 L
.38402 .19855 L
s
.38402 .19855 m
.3825 .20522 L
.3825 .20522 L
.38402 .19855 L
.38402 .19855 L
s
.3825 .20522 m
.38402 .21188 L
.38402 .21188 L
.3825 .20522 L
.3825 .20522 L
s
.3825 .20522 m
.38402 .21188 L
.38402 .21188 L
.3825 .20522 L
.3825 .20522 L
s
.3825 .20522 m
.38402 .21188 L
.38402 .21188 L
.3825 .20522 L
.3825 .20522 L
s
.3825 .20522 m
.38402 .21188 L
.38402 .21188 L
.3825 .20522 L
.3825 .20522 L
s
.38402 .21188 m
.3902 .21855 L
.3902 .21855 L
.38402 .21188 L
.38402 .21188 L
s
.38402 .21188 m
.3902 .21855 L
.3902 .21855 L
.38402 .21188 L
.38402 .21188 L
s
.38402 .21188 m
.3902 .21855 L
.3902 .21855 L
.38402 .21188 L
.38402 .21188 L
s
.38402 .21188 m
.3902 .21855 L
.3902 .21855 L
.38402 .21188 L
.38402 .21188 L
s
.41329 .20522 m
.41061 .19653 L
.41061 .19653 L
.41329 .20522 L
.41329 .20522 L
s
.41329 .20522 m
.41061 .19653 L
.41061 .19653 L
.41329 .20522 L
.41329 .20522 L
s
.41329 .20522 m
.41061 .19653 L
.41061 .19653 L
.41329 .20522 L
.41329 .20522 L
s
.41329 .20522 m
.41061 .19653 L
.41061 .19653 L
.41329 .20522 L
.41329 .20522 L
s
.41061 .19653 m
.4056 .19189 L
.4056 .19189 L
.41061 .19653 L
.41061 .19653 L
s
.41061 .19653 m
.4056 .19189 L
.4056 .19189 L
.41061 .19653 L
.41061 .19653 L
s
.41061 .19653 m
.4056 .19189 L
.4056 .19189 L
.41061 .19653 L
.41061 .19653 L
s
.41061 .19653 m
.4056 .19189 L
.4056 .19189 L
.41061 .19653 L
.41061 .19653 L
s
.4056 .19189 m
.39906 .18987 L
.39906 .18987 L
.4056 .19189 L
.4056 .19189 L
s
.4056 .19189 m
.39906 .18987 L
.39906 .18987 L
.4056 .19189 L
.4056 .19189 L
s
.4056 .19189 m
.39906 .18987 L
.39906 .18987 L
.4056 .19189 L
.4056 .19189 L
s
.4056 .19189 m
.39906 .18987 L
.39906 .18987 L
.4056 .19189 L
.4056 .19189 L
s
.39906 .18987 m
.3902 .19189 L
.3902 .19189 L
.39906 .18987 L
.39906 .18987 L
s
.39906 .18987 m
.3902 .19189 L
.3902 .19189 L
.39906 .18987 L
.39906 .18987 L
s
.39906 .18987 m
.3902 .19189 L
.3902 .19189 L
.39906 .18987 L
.39906 .18987 L
s
.39906 .18987 m
.3902 .19189 L
.3902 .19189 L
.39906 .18987 L
.39906 .18987 L
s
.3902 .21855 m
.39906 .22057 L
.39906 .22057 L
.3902 .21855 L
.3902 .21855 L
s
.3902 .21855 m
.39906 .22057 L
.39906 .22057 L
.3902 .21855 L
.3902 .21855 L
s
.3902 .21855 m
.39906 .22057 L
.39906 .22057 L
.3902 .21855 L
.3902 .21855 L
s
.3902 .21855 m
.39906 .22057 L
.39906 .22057 L
.3902 .21855 L
.3902 .21855 L
s
.39906 .22057 m
.4056 .21855 L
.4056 .21855 L
.39906 .22057 L
.39906 .22057 L
s
.39906 .22057 m
.4056 .21855 L
.4056 .21855 L
.39906 .22057 L
.39906 .22057 L
s
.39906 .22057 m
.4056 .21855 L
.4056 .21855 L
.39906 .22057 L
.39906 .22057 L
s
.39906 .22057 m
.4056 .21855 L
.4056 .21855 L
.39906 .22057 L
.39906 .22057 L
s
.4056 .21855 m
.41061 .2139 L
.41061 .2139 L
.4056 .21855 L
.4056 .21855 L
s
.4056 .21855 m
.41061 .2139 L
.41061 .2139 L
.4056 .21855 L
.4056 .21855 L
s
.4056 .21855 m
.41061 .2139 L
.41061 .2139 L
.4056 .21855 L
.4056 .21855 L
s
.4056 .21855 m
.41061 .2139 L
.41061 .2139 L
.4056 .21855 L
.4056 .21855 L
s
.41061 .2139 m
.41329 .20522 L
.41329 .20522 L
.41061 .2139 L
.41061 .2139 L
s
.41061 .2139 m
.41329 .20522 L
.41329 .20522 L
.41061 .2139 L
.41061 .2139 L
s
.41061 .2139 m
.41329 .20522 L
.41329 .20522 L
.41061 .2139 L
.41061 .2139 L
s
.41061 .2139 m
.41329 .20522 L
.41329 .20522 L
.41061 .2139 L
.41061 .2139 L
s
.38962 .23651 m
.38962 .24542 L
.38962 .25434 L
.38962 .26325 L
.38962 .27217 L
.38962 .27217 L
.38962 .26325 L
.38962 .25434 L
.38962 .24542 L
.38962 .23651 L
.38962 .23651 L
s
.40745 .25434 m
.39853 .25434 L
.38962 .25434 L
.3807 .25434 L
.37179 .25434 L
.37179 .25434 L
.3807 .25434 L
.38962 .25434 L
.39853 .25434 L
.40745 .25434 L
.40745 .25434 L
s
.3807 .2389 m
.37355 .24662 L
.37179 .25434 L
.37355 .26206 L
.3807 .26978 L
.3807 .26978 L
.37355 .26206 L
.37179 .25434 L
.37355 .24662 L
.3807 .2389 L
.3807 .2389 L
s
.37179 .25434 m
.37179 .25434 L
.37179 .25434 L
.37179 .25434 L
.37179 .25434 L
.37179 .25434 L
.37179 .25434 L
.37179 .25434 L
.37179 .25434 L
.37179 .25434 L
.37179 .25434 L
s
.40745 .25434 m
.40434 .24428 L
.39853 .2389 L
.39097 .23656 L
.3807 .2389 L
.3807 .2389 L
.39097 .23656 L
.39853 .2389 L
.40434 .24428 L
.40745 .25434 L
.40745 .25434 L
s
.39853 .2389 m
.39853 .2389 L
.39853 .2389 L
.39853 .2389 L
.39853 .2389 L
.39853 .2389 L
.39853 .2389 L
.39853 .2389 L
.39853 .2389 L
.39853 .2389 L
.39853 .2389 L
s
.3807 .26978 m
.39097 .27212 L
.39853 .26978 L
.40434 .2644 L
.40745 .25434 L
.40745 .25434 L
.40434 .2644 L
.39853 .26978 L
.39097 .27212 L
.3807 .26978 L
.3807 .26978 L
s
.39853 .26978 m
.39853 .26978 L
.39853 .26978 L
.39853 .26978 L
.39853 .26978 L
.39853 .26978 L
.39853 .26978 L
.39853 .26978 L
.39853 .26978 L
.39853 .26978 L
.39853 .26978 L
s
.38962 .27217 m
.38962 .26325 L
.38962 .25434 L
.38962 .24542 L
.38962 .23651 L
.38962 .23651 L
.38962 .24542 L
.38962 .25434 L
.38962 .26325 L
.38962 .27217 L
.38962 .27217 L
s
.40745 .25434 m
.39853 .25434 L
.38962 .25434 L
.3807 .25434 L
.37179 .25434 L
.37179 .25434 L
.3807 .25434 L
.38962 .25434 L
.39853 .25434 L
.40745 .25434 L
.40745 .25434 L
s
.3807 .2389 m
.37355 .24662 L
.37355 .24662 L
.3807 .2389 L
.3807 .2389 L
s
.3807 .2389 m
.37355 .24662 L
.37355 .24662 L
.3807 .2389 L
.3807 .2389 L
s
.3807 .2389 m
.37355 .24662 L
.37355 .24662 L
.3807 .2389 L
.3807 .2389 L
s
.3807 .2389 m
.37355 .24662 L
.37355 .24662 L
.3807 .2389 L
.3807 .2389 L
s
.37355 .24662 m
.37179 .25434 L
.37179 .25434 L
.37355 .24662 L
.37355 .24662 L
s
.37355 .24662 m
.37179 .25434 L
.37179 .25434 L
.37355 .24662 L
.37355 .24662 L
s
.37355 .24662 m
.37179 .25434 L
.37179 .25434 L
.37355 .24662 L
.37355 .24662 L
s
.37355 .24662 m
.37179 .25434 L
.37179 .25434 L
.37355 .24662 L
.37355 .24662 L
s
.37179 .25434 m
.37355 .26206 L
.37355 .26206 L
.37179 .25434 L
.37179 .25434 L
s
.37179 .25434 m
.37355 .26206 L
.37355 .26206 L
.37179 .25434 L
.37179 .25434 L
s
.37179 .25434 m
.37355 .26206 L
.37355 .26206 L
.37179 .25434 L
.37179 .25434 L
s
.37179 .25434 m
.37355 .26206 L
.37355 .26206 L
.37179 .25434 L
.37179 .25434 L
s
.37355 .26206 m
.3807 .26978 L
.3807 .26978 L
.37355 .26206 L
.37355 .26206 L
s
.37355 .26206 m
.3807 .26978 L
.3807 .26978 L
.37355 .26206 L
.37355 .26206 L
s
.37355 .26206 m
.3807 .26978 L
.3807 .26978 L
.37355 .26206 L
.37355 .26206 L
s
.37355 .26206 m
.3807 .26978 L
.3807 .26978 L
.37355 .26206 L
.37355 .26206 L
s
.40745 .25434 m
.40434 .24428 L
.40434 .24428 L
.40745 .25434 L
.40745 .25434 L
s
.40745 .25434 m
.40434 .24428 L
.40434 .24428 L
.40745 .25434 L
.40745 .25434 L
s
.40745 .25434 m
.40434 .24428 L
.40434 .24428 L
.40745 .25434 L
.40745 .25434 L
s
.40745 .25434 m
.40434 .24428 L
.40434 .24428 L
.40745 .25434 L
.40745 .25434 L
s
.40434 .24428 m
.39853 .2389 L
.39853 .2389 L
.40434 .24428 L
.40434 .24428 L
s
.40434 .24428 m
.39853 .2389 L
.39853 .2389 L
.40434 .24428 L
.40434 .24428 L
s
.40434 .24428 m
.39853 .2389 L
.39853 .2389 L
.40434 .24428 L
.40434 .24428 L
s
.40434 .24428 m
.39853 .2389 L
.39853 .2389 L
.40434 .24428 L
.40434 .24428 L
s
.39853 .2389 m
.39097 .23656 L
.39097 .23656 L
.39853 .2389 L
.39853 .2389 L
s
.39853 .2389 m
.39097 .23656 L
.39097 .23656 L
.39853 .2389 L
.39853 .2389 L
s
.39853 .2389 m
.39097 .23656 L
.39097 .23656 L
.39853 .2389 L
.39853 .2389 L
s
.39853 .2389 m
.39097 .23656 L
.39097 .23656 L
.39853 .2389 L
.39853 .2389 L
s
.39097 .23656 m
.3807 .2389 L
.3807 .2389 L
.39097 .23656 L
.39097 .23656 L
s
.39097 .23656 m
.3807 .2389 L
.3807 .2389 L
.39097 .23656 L
.39097 .23656 L
s
.39097 .23656 m
.3807 .2389 L
.3807 .2389 L
.39097 .23656 L
.39097 .23656 L
s
.39097 .23656 m
.3807 .2389 L
.3807 .2389 L
.39097 .23656 L
.39097 .23656 L
s
.3807 .26978 m
.39097 .27212 L
.39097 .27212 L
.3807 .26978 L
.3807 .26978 L
s
.3807 .26978 m
.39097 .27212 L
.39097 .27212 L
.3807 .26978 L
.3807 .26978 L
s
.3807 .26978 m
.39097 .27212 L
.39097 .27212 L
.3807 .26978 L
.3807 .26978 L
s
.3807 .26978 m
.39097 .27212 L
.39097 .27212 L
.3807 .26978 L
.3807 .26978 L
s
.39097 .27212 m
.39853 .26978 L
.39853 .26978 L
.39097 .27212 L
.39097 .27212 L
s
.39097 .27212 m
.39853 .26978 L
.39853 .26978 L
.39097 .27212 L
.39097 .27212 L
s
.39097 .27212 m
.39853 .26978 L
.39853 .26978 L
.39097 .27212 L
.39097 .27212 L
s
.39097 .27212 m
.39853 .26978 L
.39853 .26978 L
.39097 .27212 L
.39097 .27212 L
s
.39853 .26978 m
.40434 .2644 L
.40434 .2644 L
.39853 .26978 L
.39853 .26978 L
s
.39853 .26978 m
.40434 .2644 L
.40434 .2644 L
.39853 .26978 L
.39853 .26978 L
s
.39853 .26978 m
.40434 .2644 L
.40434 .2644 L
.39853 .26978 L
.39853 .26978 L
s
.39853 .26978 m
.40434 .2644 L
.40434 .2644 L
.39853 .26978 L
.39853 .26978 L
s
.40434 .2644 m
.40745 .25434 L
.40745 .25434 L
.40434 .2644 L
.40434 .2644 L
s
.40434 .2644 m
.40745 .25434 L
.40745 .25434 L
.40434 .2644 L
.40434 .2644 L
s
.40434 .2644 m
.40745 .25434 L
.40745 .25434 L
.40434 .2644 L
.40434 .2644 L
s
.40434 .2644 m
.40745 .25434 L
.40745 .25434 L
.40434 .2644 L
.40434 .2644 L
s
.39019 .29262 m
.39019 .3002 L
.39019 .30779 L
.39019 .31537 L
.39019 .32296 L
.39019 .32296 L
.39019 .31537 L
.39019 .30779 L
.39019 .3002 L
.39019 .29262 L
.39019 .29262 L
s
.40536 .30779 m
.39778 .30779 L
.39019 .30779 L
.38261 .30779 L
.37502 .30779 L
.37502 .30779 L
.38261 .30779 L
.39019 .30779 L
.39778 .30779 L
.40536 .30779 L
.40536 .30779 L
s
.38261 .29465 m
.37652 .30122 L
.37502 .30779 L
.37652 .31436 L
.38261 .32092 L
.38261 .32092 L
.37652 .31436 L
.37502 .30779 L
.37652 .30122 L
.38261 .29465 L
.38261 .29465 L
s
.37502 .30779 m
.37502 .30779 L
.37502 .30779 L
.37502 .30779 L
.37502 .30779 L
.37502 .30779 L
.37502 .30779 L
.37502 .30779 L
.37502 .30779 L
.37502 .30779 L
.37502 .30779 L
s
.40536 .30779 m
.40272 .29923 L
.39778 .29465 L
.39134 .29266 L
.38261 .29465 L
.38261 .29465 L
.39134 .29266 L
.39778 .29465 L
.40272 .29923 L
.40536 .30779 L
.40536 .30779 L
s
.39778 .29465 m
.39778 .29465 L
.39778 .29465 L
.39778 .29465 L
.39778 .29465 L
.39778 .29465 L
.39778 .29465 L
.39778 .29465 L
.39778 .29465 L
.39778 .29465 L
.39778 .29465 L
s
.38261 .32092 m
.39134 .32291 L
.39778 .32092 L
.40272 .31634 L
.40536 .30779 L
.40536 .30779 L
.40272 .31634 L
.39778 .32092 L
.39134 .32291 L
.38261 .32092 L
.38261 .32092 L
s
.39778 .32092 m
.39778 .32092 L
.39778 .32092 L
.39778 .32092 L
.39778 .32092 L
.39778 .32092 L
.39778 .32092 L
.39778 .32092 L
.39778 .32092 L
.39778 .32092 L
.39778 .32092 L
s
.39019 .32296 m
.39019 .31537 L
.39019 .30779 L
.39019 .3002 L
.39019 .29262 L
.39019 .29262 L
.39019 .3002 L
.39019 .30779 L
.39019 .31537 L
.39019 .32296 L
.39019 .32296 L
s
.40536 .30779 m
.39778 .30779 L
.39019 .30779 L
.38261 .30779 L
.37502 .30779 L
.37502 .30779 L
.38261 .30779 L
.39019 .30779 L
.39778 .30779 L
.40536 .30779 L
.40536 .30779 L
s
.38261 .29465 m
.37652 .30122 L
.37652 .30122 L
.38261 .29465 L
.38261 .29465 L
s
.38261 .29465 m
.37652 .30122 L
.37652 .30122 L
.38261 .29465 L
.38261 .29465 L
s
.38261 .29465 m
.37652 .30122 L
.37652 .30122 L
.38261 .29465 L
.38261 .29465 L
s
.38261 .29465 m
.37652 .30122 L
.37652 .30122 L
.38261 .29465 L
.38261 .29465 L
s
.37652 .30122 m
.37502 .30779 L
.37502 .30779 L
.37652 .30122 L
.37652 .30122 L
s
.37652 .30122 m
.37502 .30779 L
.37502 .30779 L
.37652 .30122 L
.37652 .30122 L
s
.37652 .30122 m
.37502 .30779 L
.37502 .30779 L
.37652 .30122 L
.37652 .30122 L
s
.37652 .30122 m
.37502 .30779 L
.37502 .30779 L
.37652 .30122 L
.37652 .30122 L
s
.37502 .30779 m
.37652 .31436 L
.37652 .31436 L
.37502 .30779 L
.37502 .30779 L
s
.37502 .30779 m
.37652 .31436 L
.37652 .31436 L
.37502 .30779 L
.37502 .30779 L
s
.37502 .30779 m
.37652 .31436 L
.37652 .31436 L
.37502 .30779 L
.37502 .30779 L
s
.37502 .30779 m
.37652 .31436 L
.37652 .31436 L
.37502 .30779 L
.37502 .30779 L
s
.37652 .31436 m
.38261 .32092 L
.38261 .32092 L
.37652 .31436 L
.37652 .31436 L
s
.37652 .31436 m
.38261 .32092 L
.38261 .32092 L
.37652 .31436 L
.37652 .31436 L
s
.37652 .31436 m
.38261 .32092 L
.38261 .32092 L
.37652 .31436 L
.37652 .31436 L
s
.37652 .31436 m
.38261 .32092 L
.38261 .32092 L
.37652 .31436 L
.37652 .31436 L
s
.40536 .30779 m
.40272 .29923 L
.40272 .29923 L
.40536 .30779 L
.40536 .30779 L
s
.40536 .30779 m
.40272 .29923 L
.40272 .29923 L
.40536 .30779 L
.40536 .30779 L
s
.40536 .30779 m
.40272 .29923 L
.40272 .29923 L
.40536 .30779 L
.40536 .30779 L
s
.40536 .30779 m
.40272 .29923 L
.40272 .29923 L
.40536 .30779 L
.40536 .30779 L
s
.40272 .29923 m
.39778 .29465 L
.39778 .29465 L
.40272 .29923 L
.40272 .29923 L
s
.40272 .29923 m
.39778 .29465 L
.39778 .29465 L
.40272 .29923 L
.40272 .29923 L
s
.40272 .29923 m
.39778 .29465 L
.39778 .29465 L
.40272 .29923 L
.40272 .29923 L
s
.40272 .29923 m
.39778 .29465 L
.39778 .29465 L
.40272 .29923 L
.40272 .29923 L
s
.39778 .29465 m
.39134 .29266 L
.39134 .29266 L
.39778 .29465 L
.39778 .29465 L
s
.39778 .29465 m
.39134 .29266 L
.39134 .29266 L
.39778 .29465 L
.39778 .29465 L
s
.39778 .29465 m
.39134 .29266 L
.39134 .29266 L
.39778 .29465 L
.39778 .29465 L
s
.39778 .29465 m
.39134 .29266 L
.39134 .29266 L
.39778 .29465 L
.39778 .29465 L
s
.39134 .29266 m
.38261 .29465 L
.38261 .29465 L
.39134 .29266 L
.39134 .29266 L
s
.39134 .29266 m
.38261 .29465 L
.38261 .29465 L
.39134 .29266 L
.39134 .29266 L
s
.39134 .29266 m
.38261 .29465 L
.38261 .29465 L
.39134 .29266 L
.39134 .29266 L
s
.39134 .29266 m
.38261 .29465 L
.38261 .29465 L
.39134 .29266 L
.39134 .29266 L
s
.38261 .32092 m
.39134 .32291 L
.39134 .32291 L
.38261 .32092 L
.38261 .32092 L
s
.38261 .32092 m
.39134 .32291 L
.39134 .32291 L
.38261 .32092 L
.38261 .32092 L
s
.38261 .32092 m
.39134 .32291 L
.39134 .32291 L
.38261 .32092 L
.38261 .32092 L
s
.38261 .32092 m
.39134 .32291 L
.39134 .32291 L
.38261 .32092 L
.38261 .32092 L
s
.39134 .32291 m
.39778 .32092 L
.39778 .32092 L
.39134 .32291 L
.39134 .32291 L
s
.39134 .32291 m
.39778 .32092 L
.39778 .32092 L
.39134 .32291 L
.39134 .32291 L
s
.39134 .32291 m
.39778 .32092 L
.39778 .32092 L
.39134 .32291 L
.39134 .32291 L
s
.39134 .32291 m
.39778 .32092 L
.39778 .32092 L
.39134 .32291 L
.39134 .32291 L
s
.39778 .32092 m
.40272 .31634 L
.40272 .31634 L
.39778 .32092 L
.39778 .32092 L
s
.39778 .32092 m
.40272 .31634 L
.40272 .31634 L
.39778 .32092 L
.39778 .32092 L
s
.39778 .32092 m
.40272 .31634 L
.40272 .31634 L
.39778 .32092 L
.39778 .32092 L
s
.39778 .32092 m
.40272 .31634 L
.40272 .31634 L
.39778 .32092 L
.39778 .32092 L
s
.40272 .31634 m
.40536 .30779 L
.40536 .30779 L
.40272 .31634 L
.40272 .31634 L
s
.40272 .31634 m
.40536 .30779 L
.40536 .30779 L
.40272 .31634 L
.40272 .31634 L
s
.40272 .31634 m
.40536 .30779 L
.40536 .30779 L
.40272 .31634 L
.40272 .31634 L
s
.40272 .31634 m
.40536 .30779 L
.40536 .30779 L
.40272 .31634 L
.40272 .31634 L
s
.39113 .34085 m
.39113 .34885 L
.39113 .35684 L
.39113 .36484 L
.39113 .37283 L
.39113 .37283 L
.39113 .36484 L
.39113 .35684 L
.39113 .34885 L
.39113 .34085 L
.39113 .34085 L
s
.40712 .35684 m
.39913 .35684 L
.39113 .35684 L
.38314 .35684 L
.37514 .35684 L
.37514 .35684 L
.38314 .35684 L
.39113 .35684 L
.39913 .35684 L
.40712 .35684 L
.40712 .35684 L
s
.38314 .343 m
.37672 .34992 L
.37514 .35684 L
.37672 .36377 L
.38314 .37069 L
.38314 .37069 L
.37672 .36377 L
.37514 .35684 L
.37672 .34992 L
.38314 .343 L
.38314 .343 L
s
.37514 .35684 m
.37514 .35684 L
.37514 .35684 L
.37514 .35684 L
.37514 .35684 L
.37514 .35684 L
.37514 .35684 L
.37514 .35684 L
.37514 .35684 L
.37514 .35684 L
.37514 .35684 L
s
.40712 .35684 m
.40434 .34782 L
.39913 .343 L
.39234 .3409 L
.38314 .343 L
.38314 .343 L
.39234 .3409 L
.39913 .343 L
.40434 .34782 L
.40712 .35684 L
.40712 .35684 L
s
.39913 .343 m
.39913 .343 L
.39913 .343 L
.39913 .343 L
.39913 .343 L
.39913 .343 L
.39913 .343 L
.39913 .343 L
.39913 .343 L
.39913 .343 L
.39913 .343 L
s
.38314 .37069 m
.39234 .37279 L
.39913 .37069 L
.40434 .36586 L
.40712 .35684 L
.40712 .35684 L
.40434 .36586 L
.39913 .37069 L
.39234 .37279 L
.38314 .37069 L
.38314 .37069 L
s
.39913 .37069 m
.39913 .37069 L
.39913 .37069 L
.39913 .37069 L
.39913 .37069 L
.39913 .37069 L
.39913 .37069 L
.39913 .37069 L
.39913 .37069 L
.39913 .37069 L
.39913 .37069 L
s
.39113 .37283 m
.39113 .36484 L
.39113 .35684 L
.39113 .34885 L
.39113 .34085 L
.39113 .34085 L
.39113 .34885 L
.39113 .35684 L
.39113 .36484 L
.39113 .37283 L
.39113 .37283 L
s
.40712 .35684 m
.39913 .35684 L
.39113 .35684 L
.38314 .35684 L
.37514 .35684 L
.37514 .35684 L
.38314 .35684 L
.39113 .35684 L
.39913 .35684 L
.40712 .35684 L
.40712 .35684 L
s
.38314 .343 m
.37672 .34992 L
.37672 .34992 L
.38314 .343 L
.38314 .343 L
s
.38314 .343 m
.37672 .34992 L
.37672 .34992 L
.38314 .343 L
.38314 .343 L
s
.38314 .343 m
.37672 .34992 L
.37672 .34992 L
.38314 .343 L
.38314 .343 L
s
.38314 .343 m
.37672 .34992 L
.37672 .34992 L
.38314 .343 L
.38314 .343 L
s
.37672 .34992 m
.37514 .35684 L
.37514 .35684 L
.37672 .34992 L
.37672 .34992 L
s
.37672 .34992 m
.37514 .35684 L
.37514 .35684 L
.37672 .34992 L
.37672 .34992 L
s
.37672 .34992 m
.37514 .35684 L
.37514 .35684 L
.37672 .34992 L
.37672 .34992 L
s
.37672 .34992 m
.37514 .35684 L
.37514 .35684 L
.37672 .34992 L
.37672 .34992 L
s
.37514 .35684 m
.37672 .36377 L
.37672 .36377 L
.37514 .35684 L
.37514 .35684 L
s
.37514 .35684 m
.37672 .36377 L
.37672 .36377 L
.37514 .35684 L
.37514 .35684 L
s
.37514 .35684 m
.37672 .36377 L
.37672 .36377 L
.37514 .35684 L
.37514 .35684 L
s
.37514 .35684 m
.37672 .36377 L
.37672 .36377 L
.37514 .35684 L
.37514 .35684 L
s
.37672 .36377 m
.38314 .37069 L
.38314 .37069 L
.37672 .36377 L
.37672 .36377 L
s
.37672 .36377 m
.38314 .37069 L
.38314 .37069 L
.37672 .36377 L
.37672 .36377 L
s
.37672 .36377 m
.38314 .37069 L
.38314 .37069 L
.37672 .36377 L
.37672 .36377 L
s
.37672 .36377 m
.38314 .37069 L
.38314 .37069 L
.37672 .36377 L
.37672 .36377 L
s
.40712 .35684 m
.40434 .34782 L
.40434 .34782 L
.40712 .35684 L
.40712 .35684 L
s
.40712 .35684 m
.40434 .34782 L
.40434 .34782 L
.40712 .35684 L
.40712 .35684 L
s
.40712 .35684 m
.40434 .34782 L
.40434 .34782 L
.40712 .35684 L
.40712 .35684 L
s
.40712 .35684 m
.40434 .34782 L
.40434 .34782 L
.40712 .35684 L
.40712 .35684 L
s
.40434 .34782 m
.39913 .343 L
.39913 .343 L
.40434 .34782 L
.40434 .34782 L
s
.40434 .34782 m
.39913 .343 L
.39913 .343 L
.40434 .34782 L
.40434 .34782 L
s
.40434 .34782 m
.39913 .343 L
.39913 .343 L
.40434 .34782 L
.40434 .34782 L
s
.40434 .34782 m
.39913 .343 L
.39913 .343 L
.40434 .34782 L
.40434 .34782 L
s
.39913 .343 m
.39234 .3409 L
.39234 .3409 L
.39913 .343 L
.39913 .343 L
s
.39913 .343 m
.39234 .3409 L
.39234 .3409 L
.39913 .343 L
.39913 .343 L
s
.39913 .343 m
.39234 .3409 L
.39234 .3409 L
.39913 .343 L
.39913 .343 L
s
.39913 .343 m
.39234 .3409 L
.39234 .3409 L
.39913 .343 L
.39913 .343 L
s
.39234 .3409 m
.38314 .343 L
.38314 .343 L
.39234 .3409 L
.39234 .3409 L
s
.39234 .3409 m
.38314 .343 L
.38314 .343 L
.39234 .3409 L
.39234 .3409 L
s
.39234 .3409 m
.38314 .343 L
.38314 .343 L
.39234 .3409 L
.39234 .3409 L
s
.39234 .3409 m
.38314 .343 L
.38314 .343 L
.39234 .3409 L
.39234 .3409 L
s
.38314 .37069 m
.39234 .37279 L
.39234 .37279 L
.38314 .37069 L
.38314 .37069 L
s
.38314 .37069 m
.39234 .37279 L
.39234 .37279 L
.38314 .37069 L
.38314 .37069 L
s
.38314 .37069 m
.39234 .37279 L
.39234 .37279 L
.38314 .37069 L
.38314 .37069 L
s
.38314 .37069 m
.39234 .37279 L
.39234 .37279 L
.38314 .37069 L
.38314 .37069 L
s
.39234 .37279 m
.39913 .37069 L
.39913 .37069 L
.39234 .37279 L
.39234 .37279 L
s
.39234 .37279 m
.39913 .37069 L
.39913 .37069 L
.39234 .37279 L
.39234 .37279 L
s
.39234 .37279 m
.39913 .37069 L
.39913 .37069 L
.39234 .37279 L
.39234 .37279 L
s
.39234 .37279 m
.39913 .37069 L
.39913 .37069 L
.39234 .37279 L
.39234 .37279 L
s
.39913 .37069 m
.40434 .36586 L
.40434 .36586 L
.39913 .37069 L
.39913 .37069 L
s
.39913 .37069 m
.40434 .36586 L
.40434 .36586 L
.39913 .37069 L
.39913 .37069 L
s
.39913 .37069 m
.40434 .36586 L
.40434 .36586 L
.39913 .37069 L
.39913 .37069 L
s
.39913 .37069 m
.40434 .36586 L
.40434 .36586 L
.39913 .37069 L
.39913 .37069 L
s
.40434 .36586 m
.40712 .35684 L
.40712 .35684 L
.40434 .36586 L
.40434 .36586 L
s
.40434 .36586 m
.40712 .35684 L
.40712 .35684 L
.40434 .36586 L
.40434 .36586 L
s
.40434 .36586 m
.40712 .35684 L
.40712 .35684 L
.40434 .36586 L
.40434 .36586 L
s
.40434 .36586 m
.40712 .35684 L
.40712 .35684 L
.40434 .36586 L
.40434 .36586 L
s
.39456 .40231 m
.39456 .40981 L
.39456 .41732 L
.39456 .42483 L
.39456 .43234 L
.39456 .43234 L
.39456 .42483 L
.39456 .41732 L
.39456 .40981 L
.39456 .40231 L
.39456 .40231 L
s
.40958 .41732 m
.40207 .41732 L
.39456 .41732 L
.38706 .41732 L
.37955 .41732 L
.37955 .41732 L
.38706 .41732 L
.39456 .41732 L
.40207 .41732 L
.40958 .41732 L
.40958 .41732 L
s
.38706 .40432 m
.38103 .41082 L
.37955 .41732 L
.38103 .42382 L
.38706 .43032 L
.38706 .43032 L
.38103 .42382 L
.37955 .41732 L
.38103 .41082 L
.38706 .40432 L
.38706 .40432 L
s
.37955 .41732 m
.37955 .41732 L
.37955 .41732 L
.37955 .41732 L
.37955 .41732 L
.37955 .41732 L
.37955 .41732 L
.37955 .41732 L
.37955 .41732 L
.37955 .41732 L
.37955 .41732 L
s
.40958 .41732 m
.40696 .40885 L
.40207 .40432 L
.3957 .40235 L
.38706 .40432 L
.38706 .40432 L
.3957 .40235 L
.40207 .40432 L
.40696 .40885 L
.40958 .41732 L
.40958 .41732 L
s
.40207 .40432 m
.40207 .40432 L
.40207 .40432 L
.40207 .40432 L
.40207 .40432 L
.40207 .40432 L
.40207 .40432 L
.40207 .40432 L
.40207 .40432 L
.40207 .40432 L
.40207 .40432 L
s
.38706 .43032 m
.3957 .43229 L
.40207 .43032 L
.40696 .42579 L
.40958 .41732 L
.40958 .41732 L
.40696 .42579 L
.40207 .43032 L
.3957 .43229 L
.38706 .43032 L
.38706 .43032 L
s
.40207 .43032 m
.40207 .43032 L
.40207 .43032 L
.40207 .43032 L
.40207 .43032 L
.40207 .43032 L
.40207 .43032 L
.40207 .43032 L
.40207 .43032 L
.40207 .43032 L
.40207 .43032 L
s
.39456 .43234 m
.39456 .42483 L
.39456 .41732 L
.39456 .40981 L
.39456 .40231 L
.39456 .40231 L
.39456 .40981 L
.39456 .41732 L
.39456 .42483 L
.39456 .43234 L
.39456 .43234 L
s
.40958 .41732 m
.40207 .41732 L
.39456 .41732 L
.38706 .41732 L
.37955 .41732 L
.37955 .41732 L
.38706 .41732 L
.39456 .41732 L
.40207 .41732 L
.40958 .41732 L
.40958 .41732 L
s
.38706 .40432 m
.38103 .41082 L
.38103 .41082 L
.38706 .40432 L
.38706 .40432 L
s
.38706 .40432 m
.38103 .41082 L
.38103 .41082 L
.38706 .40432 L
.38706 .40432 L
s
.38706 .40432 m
.38103 .41082 L
.38103 .41082 L
.38706 .40432 L
.38706 .40432 L
s
.38706 .40432 m
.38103 .41082 L
.38103 .41082 L
.38706 .40432 L
.38706 .40432 L
s
.38103 .41082 m
.37955 .41732 L
.37955 .41732 L
.38103 .41082 L
.38103 .41082 L
s
.38103 .41082 m
.37955 .41732 L
.37955 .41732 L
.38103 .41082 L
.38103 .41082 L
s
.38103 .41082 m
.37955 .41732 L
.37955 .41732 L
.38103 .41082 L
.38103 .41082 L
s
.38103 .41082 m
.37955 .41732 L
.37955 .41732 L
.38103 .41082 L
.38103 .41082 L
s
.37955 .41732 m
.38103 .42382 L
.38103 .42382 L
.37955 .41732 L
.37955 .41732 L
s
.37955 .41732 m
.38103 .42382 L
.38103 .42382 L
.37955 .41732 L
.37955 .41732 L
s
.37955 .41732 m
.38103 .42382 L
.38103 .42382 L
.37955 .41732 L
.37955 .41732 L
s
.37955 .41732 m
.38103 .42382 L
.38103 .42382 L
.37955 .41732 L
.37955 .41732 L
s
.38103 .42382 m
.38706 .43032 L
.38706 .43032 L
.38103 .42382 L
.38103 .42382 L
s
.38103 .42382 m
.38706 .43032 L
.38706 .43032 L
.38103 .42382 L
.38103 .42382 L
s
.38103 .42382 m
.38706 .43032 L
.38706 .43032 L
.38103 .42382 L
.38103 .42382 L
s
.38103 .42382 m
.38706 .43032 L
.38706 .43032 L
.38103 .42382 L
.38103 .42382 L
s
.40958 .41732 m
.40696 .40885 L
.40696 .40885 L
.40958 .41732 L
.40958 .41732 L
s
.40958 .41732 m
.40696 .40885 L
.40696 .40885 L
.40958 .41732 L
.40958 .41732 L
s
.40958 .41732 m
.40696 .40885 L
.40696 .40885 L
.40958 .41732 L
.40958 .41732 L
s
.40958 .41732 m
.40696 .40885 L
.40696 .40885 L
.40958 .41732 L
.40958 .41732 L
s
.40696 .40885 m
.40207 .40432 L
.40207 .40432 L
.40696 .40885 L
.40696 .40885 L
s
.40696 .40885 m
.40207 .40432 L
.40207 .40432 L
.40696 .40885 L
.40696 .40885 L
s
.40696 .40885 m
.40207 .40432 L
.40207 .40432 L
.40696 .40885 L
.40696 .40885 L
s
.40696 .40885 m
.40207 .40432 L
.40207 .40432 L
.40696 .40885 L
.40696 .40885 L
s
.40207 .40432 m
.3957 .40235 L
.3957 .40235 L
.40207 .40432 L
.40207 .40432 L
s
.40207 .40432 m
.3957 .40235 L
.3957 .40235 L
.40207 .40432 L
.40207 .40432 L
s
.40207 .40432 m
.3957 .40235 L
.3957 .40235 L
.40207 .40432 L
.40207 .40432 L
s
.40207 .40432 m
.3957 .40235 L
.3957 .40235 L
.40207 .40432 L
.40207 .40432 L
s
.3957 .40235 m
.38706 .40432 L
.38706 .40432 L
.3957 .40235 L
.3957 .40235 L
s
.3957 .40235 m
.38706 .40432 L
.38706 .40432 L
.3957 .40235 L
.3957 .40235 L
s
.3957 .40235 m
.38706 .40432 L
.38706 .40432 L
.3957 .40235 L
.3957 .40235 L
s
.3957 .40235 m
.38706 .40432 L
.38706 .40432 L
.3957 .40235 L
.3957 .40235 L
s
.38706 .43032 m
.3957 .43229 L
.3957 .43229 L
.38706 .43032 L
.38706 .43032 L
s
.38706 .43032 m
.3957 .43229 L
.3957 .43229 L
.38706 .43032 L
.38706 .43032 L
s
.38706 .43032 m
.3957 .43229 L
.3957 .43229 L
.38706 .43032 L
.38706 .43032 L
s
.38706 .43032 m
.3957 .43229 L
.3957 .43229 L
.38706 .43032 L
.38706 .43032 L
s
.3957 .43229 m
.40207 .43032 L
.40207 .43032 L
.3957 .43229 L
.3957 .43229 L
s
.3957 .43229 m
.40207 .43032 L
.40207 .43032 L
.3957 .43229 L
.3957 .43229 L
s
.3957 .43229 m
.40207 .43032 L
.40207 .43032 L
.3957 .43229 L
.3957 .43229 L
s
.3957 .43229 m
.40207 .43032 L
.40207 .43032 L
.3957 .43229 L
.3957 .43229 L
s
.40207 .43032 m
.40696 .42579 L
.40696 .42579 L
.40207 .43032 L
.40207 .43032 L
s
.40207 .43032 m
.40696 .42579 L
.40696 .42579 L
.40207 .43032 L
.40207 .43032 L
s
.40207 .43032 m
.40696 .42579 L
.40696 .42579 L
.40207 .43032 L
.40207 .43032 L
s
.40207 .43032 m
.40696 .42579 L
.40696 .42579 L
.40207 .43032 L
.40207 .43032 L
s
.40696 .42579 m
.40958 .41732 L
.40958 .41732 L
.40696 .42579 L
.40696 .42579 L
s
.40696 .42579 m
.40958 .41732 L
.40958 .41732 L
.40696 .42579 L
.40696 .42579 L
s
.40696 .42579 m
.40958 .41732 L
.40958 .41732 L
.40696 .42579 L
.40696 .42579 L
s
.40696 .42579 m
.40958 .41732 L
.40958 .41732 L
.40696 .42579 L
.40696 .42579 L
s
.39635 .45261 m
.39635 .46001 L
.39635 .46741 L
.39635 .4748 L
.39635 .4822 L
.39635 .4822 L
.39635 .4748 L
.39635 .46741 L
.39635 .46001 L
.39635 .45261 L
.39635 .45261 L
s
.41114 .46741 m
.40375 .46741 L
.39635 .46741 L
.38895 .46741 L
.38155 .46741 L
.38155 .46741 L
.38895 .46741 L
.39635 .46741 L
.40375 .46741 L
.41114 .46741 L
.41114 .46741 L
s
.38895 .45459 m
.38301 .461 L
.38155 .46741 L
.38301 .47381 L
.38895 .48022 L
.38895 .48022 L
.38301 .47381 L
.38155 .46741 L
.38301 .461 L
.38895 .45459 L
.38895 .45459 L
s
.38155 .46741 m
.38155 .46741 L
.38155 .46741 L
.38155 .46741 L
.38155 .46741 L
.38155 .46741 L
.38155 .46741 L
.38155 .46741 L
.38155 .46741 L
.38155 .46741 L
.38155 .46741 L
s
.41114 .46741 m
.40857 .45906 L
.40375 .45459 L
.39747 .45265 L
.38895 .45459 L
.38895 .45459 L
.39747 .45265 L
.40375 .45459 L
.40857 .45906 L
.41114 .46741 L
.41114 .46741 L
s
.40375 .45459 m
.40375 .45459 L
.40375 .45459 L
.40375 .45459 L
.40375 .45459 L
.40375 .45459 L
.40375 .45459 L
.40375 .45459 L
.40375 .45459 L
.40375 .45459 L
.40375 .45459 L
s
.38895 .48022 m
.39747 .48216 L
.40375 .48022 L
.40857 .47575 L
.41114 .46741 L
.41114 .46741 L
.40857 .47575 L
.40375 .48022 L
.39747 .48216 L
.38895 .48022 L
.38895 .48022 L
s
.40375 .48022 m
.40375 .48022 L
.40375 .48022 L
.40375 .48022 L
.40375 .48022 L
.40375 .48022 L
.40375 .48022 L
.40375 .48022 L
.40375 .48022 L
.40375 .48022 L
.40375 .48022 L
s
.39635 .4822 m
.39635 .4748 L
.39635 .46741 L
.39635 .46001 L
.39635 .45261 L
.39635 .45261 L
.39635 .46001 L
.39635 .46741 L
.39635 .4748 L
.39635 .4822 L
.39635 .4822 L
s
.41114 .46741 m
.40375 .46741 L
.39635 .46741 L
.38895 .46741 L
.38155 .46741 L
.38155 .46741 L
.38895 .46741 L
.39635 .46741 L
.40375 .46741 L
.41114 .46741 L
.41114 .46741 L
s
.38895 .45459 m
.38301 .461 L
.38301 .461 L
.38895 .45459 L
.38895 .45459 L
s
.38895 .45459 m
.38301 .461 L
.38301 .461 L
.38895 .45459 L
.38895 .45459 L
s
.38895 .45459 m
.38301 .461 L
.38301 .461 L
.38895 .45459 L
.38895 .45459 L
s
.38895 .45459 m
.38301 .461 L
.38301 .461 L
.38895 .45459 L
.38895 .45459 L
s
.38301 .461 m
.38155 .46741 L
.38155 .46741 L
.38301 .461 L
.38301 .461 L
s
.38301 .461 m
.38155 .46741 L
.38155 .46741 L
.38301 .461 L
.38301 .461 L
s
.38301 .461 m
.38155 .46741 L
.38155 .46741 L
.38301 .461 L
.38301 .461 L
s
.38301 .461 m
.38155 .46741 L
.38155 .46741 L
.38301 .461 L
.38301 .461 L
s
.38155 .46741 m
.38301 .47381 L
.38301 .47381 L
.38155 .46741 L
.38155 .46741 L
s
.38155 .46741 m
.38301 .47381 L
.38301 .47381 L
.38155 .46741 L
.38155 .46741 L
s
.38155 .46741 m
.38301 .47381 L
.38301 .47381 L
.38155 .46741 L
.38155 .46741 L
s
.38155 .46741 m
.38301 .47381 L
.38301 .47381 L
.38155 .46741 L
.38155 .46741 L
s
.38301 .47381 m
.38895 .48022 L
.38895 .48022 L
.38301 .47381 L
.38301 .47381 L
s
.38301 .47381 m
.38895 .48022 L
.38895 .48022 L
.38301 .47381 L
.38301 .47381 L
s
.38301 .47381 m
.38895 .48022 L
.38895 .48022 L
.38301 .47381 L
.38301 .47381 L
s
.38301 .47381 m
.38895 .48022 L
.38895 .48022 L
.38301 .47381 L
.38301 .47381 L
s
.41114 .46741 m
.40857 .45906 L
.40857 .45906 L
.41114 .46741 L
.41114 .46741 L
s
.41114 .46741 m
.40857 .45906 L
.40857 .45906 L
.41114 .46741 L
.41114 .46741 L
s
.41114 .46741 m
.40857 .45906 L
.40857 .45906 L
.41114 .46741 L
.41114 .46741 L
s
.41114 .46741 m
.40857 .45906 L
.40857 .45906 L
.41114 .46741 L
.41114 .46741 L
s
.40857 .45906 m
.40375 .45459 L
.40375 .45459 L
.40857 .45906 L
.40857 .45906 L
s
.40857 .45906 m
.40375 .45459 L
.40375 .45459 L
.40857 .45906 L
.40857 .45906 L
s
.40857 .45906 m
.40375 .45459 L
.40375 .45459 L
.40857 .45906 L
.40857 .45906 L
s
.40857 .45906 m
.40375 .45459 L
.40375 .45459 L
.40857 .45906 L
.40857 .45906 L
s
.40375 .45459 m
.39747 .45265 L
.39747 .45265 L
.40375 .45459 L
.40375 .45459 L
s
.40375 .45459 m
.39747 .45265 L
.39747 .45265 L
.40375 .45459 L
.40375 .45459 L
s
.40375 .45459 m
.39747 .45265 L
.39747 .45265 L
.40375 .45459 L
.40375 .45459 L
s
.40375 .45459 m
.39747 .45265 L
.39747 .45265 L
.40375 .45459 L
.40375 .45459 L
s
.39747 .45265 m
.38895 .45459 L
.38895 .45459 L
.39747 .45265 L
.39747 .45265 L
s
.39747 .45265 m
.38895 .45459 L
.38895 .45459 L
.39747 .45265 L
.39747 .45265 L
s
.39747 .45265 m
.38895 .45459 L
.38895 .45459 L
.39747 .45265 L
.39747 .45265 L
s
.39747 .45265 m
.38895 .45459 L
.38895 .45459 L
.39747 .45265 L
.39747 .45265 L
s
.38895 .48022 m
.39747 .48216 L
.39747 .48216 L
.38895 .48022 L
.38895 .48022 L
s
.38895 .48022 m
.39747 .48216 L
.39747 .48216 L
.38895 .48022 L
.38895 .48022 L
s
.38895 .48022 m
.39747 .48216 L
.39747 .48216 L
.38895 .48022 L
.38895 .48022 L
s
.38895 .48022 m
.39747 .48216 L
.39747 .48216 L
.38895 .48022 L
.38895 .48022 L
s
.39747 .48216 m
.40375 .48022 L
.40375 .48022 L
.39747 .48216 L
.39747 .48216 L
s
.39747 .48216 m
.40375 .48022 L
.40375 .48022 L
.39747 .48216 L
.39747 .48216 L
s
.39747 .48216 m
.40375 .48022 L
.40375 .48022 L
.39747 .48216 L
.39747 .48216 L
s
.39747 .48216 m
.40375 .48022 L
.40375 .48022 L
.39747 .48216 L
.39747 .48216 L
s
.40375 .48022 m
.40857 .47575 L
.40857 .47575 L
.40375 .48022 L
.40375 .48022 L
s
.40375 .48022 m
.40857 .47575 L
.40857 .47575 L
.40375 .48022 L
.40375 .48022 L
s
.40375 .48022 m
.40857 .47575 L
.40857 .47575 L
.40375 .48022 L
.40375 .48022 L
s
.40375 .48022 m
.40857 .47575 L
.40857 .47575 L
.40375 .48022 L
.40375 .48022 L
s
.40857 .47575 m
.41114 .46741 L
.41114 .46741 L
.40857 .47575 L
.40857 .47575 L
s
.40857 .47575 m
.41114 .46741 L
.41114 .46741 L
.40857 .47575 L
.40857 .47575 L
s
.40857 .47575 m
.41114 .46741 L
.41114 .46741 L
.40857 .47575 L
.40857 .47575 L
s
.40857 .47575 m
.41114 .46741 L
.41114 .46741 L
.40857 .47575 L
.40857 .47575 L
s
.39614 .50436 m
.39614 .51282 L
.39614 .52128 L
.39614 .52974 L
.39614 .5382 L
.39614 .5382 L
.39614 .52974 L
.39614 .52128 L
.39614 .51282 L
.39614 .50436 L
.39614 .50436 L
s
.41306 .52128 m
.4046 .52128 L
.39614 .52128 L
.38768 .52128 L
.37922 .52128 L
.37922 .52128 L
.38768 .52128 L
.39614 .52128 L
.4046 .52128 L
.41306 .52128 L
.41306 .52128 L
s
.38768 .50663 m
.38089 .51395 L
.37922 .52128 L
.38089 .52861 L
.38768 .53593 L
.38768 .53593 L
.38089 .52861 L
.37922 .52128 L
.38089 .51395 L
.38768 .50663 L
.38768 .50663 L
s
.37922 .52128 m
.37922 .52128 L
.37922 .52128 L
.37922 .52128 L
.37922 .52128 L
.37922 .52128 L
.37922 .52128 L
.37922 .52128 L
.37922 .52128 L
.37922 .52128 L
.37922 .52128 L
s
.41306 .52128 m
.41011 .51174 L
.4046 .50663 L
.39742 .50441 L
.38768 .50663 L
.38768 .50663 L
.39742 .50441 L
.4046 .50663 L
.41011 .51174 L
.41306 .52128 L
.41306 .52128 L
s
.4046 .50663 m
.4046 .50663 L
.4046 .50663 L
.4046 .50663 L
.4046 .50663 L
.4046 .50663 L
.4046 .50663 L
.4046 .50663 L
.4046 .50663 L
.4046 .50663 L
.4046 .50663 L
s
.38768 .53593 m
.39742 .53815 L
.4046 .53593 L
.41011 .53082 L
.41306 .52128 L
.41306 .52128 L
.41011 .53082 L
.4046 .53593 L
.39742 .53815 L
.38768 .53593 L
.38768 .53593 L
s
.4046 .53593 m
.4046 .53593 L
.4046 .53593 L
.4046 .53593 L
.4046 .53593 L
.4046 .53593 L
.4046 .53593 L
.4046 .53593 L
.4046 .53593 L
.4046 .53593 L
.4046 .53593 L
s
.39614 .5382 m
.39614 .52974 L
.39614 .52128 L
.39614 .51282 L
.39614 .50436 L
.39614 .50436 L
.39614 .51282 L
.39614 .52128 L
.39614 .52974 L
.39614 .5382 L
.39614 .5382 L
s
.41306 .52128 m
.4046 .52128 L
.39614 .52128 L
.38768 .52128 L
.37922 .52128 L
.37922 .52128 L
.38768 .52128 L
.39614 .52128 L
.4046 .52128 L
.41306 .52128 L
.41306 .52128 L
s
.38768 .50663 m
.38089 .51395 L
.38089 .51395 L
.38768 .50663 L
.38768 .50663 L
s
.38768 .50663 m
.38089 .51395 L
.38089 .51395 L
.38768 .50663 L
.38768 .50663 L
s
.38768 .50663 m
.38089 .51395 L
.38089 .51395 L
.38768 .50663 L
.38768 .50663 L
s
.38768 .50663 m
.38089 .51395 L
.38089 .51395 L
.38768 .50663 L
.38768 .50663 L
s
.38089 .51395 m
.37922 .52128 L
.37922 .52128 L
.38089 .51395 L
.38089 .51395 L
s
.38089 .51395 m
.37922 .52128 L
.37922 .52128 L
.38089 .51395 L
.38089 .51395 L
s
.38089 .51395 m
.37922 .52128 L
.37922 .52128 L
.38089 .51395 L
.38089 .51395 L
s
.38089 .51395 m
.37922 .52128 L
.37922 .52128 L
.38089 .51395 L
.38089 .51395 L
s
.37922 .52128 m
.38089 .52861 L
.38089 .52861 L
.37922 .52128 L
.37922 .52128 L
s
.37922 .52128 m
.38089 .52861 L
.38089 .52861 L
.37922 .52128 L
.37922 .52128 L
s
.37922 .52128 m
.38089 .52861 L
.38089 .52861 L
.37922 .52128 L
.37922 .52128 L
s
.37922 .52128 m
.38089 .52861 L
.38089 .52861 L
.37922 .52128 L
.37922 .52128 L
s
.38089 .52861 m
.38768 .53593 L
.38768 .53593 L
.38089 .52861 L
.38089 .52861 L
s
.38089 .52861 m
.38768 .53593 L
.38768 .53593 L
.38089 .52861 L
.38089 .52861 L
s
.38089 .52861 m
.38768 .53593 L
.38768 .53593 L
.38089 .52861 L
.38089 .52861 L
s
.38089 .52861 m
.38768 .53593 L
.38768 .53593 L
.38089 .52861 L
.38089 .52861 L
s
.41306 .52128 m
.41011 .51174 L
.41011 .51174 L
.41306 .52128 L
.41306 .52128 L
s
.41306 .52128 m
.41011 .51174 L
.41011 .51174 L
.41306 .52128 L
.41306 .52128 L
s
.41306 .52128 m
.41011 .51174 L
.41011 .51174 L
.41306 .52128 L
.41306 .52128 L
s
.41306 .52128 m
.41011 .51174 L
.41011 .51174 L
.41306 .52128 L
.41306 .52128 L
s
.41011 .51174 m
.4046 .50663 L
.4046 .50663 L
.41011 .51174 L
.41011 .51174 L
s
.41011 .51174 m
.4046 .50663 L
.4046 .50663 L
.41011 .51174 L
.41011 .51174 L
s
.41011 .51174 m
.4046 .50663 L
.4046 .50663 L
.41011 .51174 L
.41011 .51174 L
s
.41011 .51174 m
.4046 .50663 L
.4046 .50663 L
.41011 .51174 L
.41011 .51174 L
s
.4046 .50663 m
.39742 .50441 L
.39742 .50441 L
.4046 .50663 L
.4046 .50663 L
s
.4046 .50663 m
.39742 .50441 L
.39742 .50441 L
.4046 .50663 L
.4046 .50663 L
s
.4046 .50663 m
.39742 .50441 L
.39742 .50441 L
.4046 .50663 L
.4046 .50663 L
s
.4046 .50663 m
.39742 .50441 L
.39742 .50441 L
.4046 .50663 L
.4046 .50663 L
s
.39742 .50441 m
.38768 .50663 L
.38768 .50663 L
.39742 .50441 L
.39742 .50441 L
s
.39742 .50441 m
.38768 .50663 L
.38768 .50663 L
.39742 .50441 L
.39742 .50441 L
s
.39742 .50441 m
.38768 .50663 L
.38768 .50663 L
.39742 .50441 L
.39742 .50441 L
s
.39742 .50441 m
.38768 .50663 L
.38768 .50663 L
.39742 .50441 L
.39742 .50441 L
s
.38768 .53593 m
.39742 .53815 L
.39742 .53815 L
.38768 .53593 L
.38768 .53593 L
s
.38768 .53593 m
.39742 .53815 L
.39742 .53815 L
.38768 .53593 L
.38768 .53593 L
s
.38768 .53593 m
.39742 .53815 L
.39742 .53815 L
.38768 .53593 L
.38768 .53593 L
s
.38768 .53593 m
.39742 .53815 L
.39742 .53815 L
.38768 .53593 L
.38768 .53593 L
s
.39742 .53815 m
.4046 .53593 L
.4046 .53593 L
.39742 .53815 L
.39742 .53815 L
s
.39742 .53815 m
.4046 .53593 L
.4046 .53593 L
.39742 .53815 L
.39742 .53815 L
s
.39742 .53815 m
.4046 .53593 L
.4046 .53593 L
.39742 .53815 L
.39742 .53815 L
s
.39742 .53815 m
.4046 .53593 L
.4046 .53593 L
.39742 .53815 L
.39742 .53815 L
s
.4046 .53593 m
.41011 .53082 L
.41011 .53082 L
.4046 .53593 L
.4046 .53593 L
s
.4046 .53593 m
.41011 .53082 L
.41011 .53082 L
.4046 .53593 L
.4046 .53593 L
s
.4046 .53593 m
.41011 .53082 L
.41011 .53082 L
.4046 .53593 L
.4046 .53593 L
s
.4046 .53593 m
.41011 .53082 L
.41011 .53082 L
.4046 .53593 L
.4046 .53593 L
s
.41011 .53082 m
.41306 .52128 L
.41306 .52128 L
.41011 .53082 L
.41011 .53082 L
s
.41011 .53082 m
.41306 .52128 L
.41306 .52128 L
.41011 .53082 L
.41011 .53082 L
s
.41011 .53082 m
.41306 .52128 L
.41306 .52128 L
.41011 .53082 L
.41011 .53082 L
s
.41011 .53082 m
.41306 .52128 L
.41306 .52128 L
.41011 .53082 L
.41011 .53082 L
s
.39568 .55086 m
.39568 .55863 L
.39568 .5664 L
.39568 .57417 L
.39568 .58194 L
.39568 .58194 L
.39568 .57417 L
.39568 .5664 L
.39568 .55863 L
.39568 .55086 L
.39568 .55086 L
s
.41122 .5664 m
.40345 .5664 L
.39568 .5664 L
.38791 .5664 L
.38014 .5664 L
.38014 .5664 L
.38791 .5664 L
.39568 .5664 L
.40345 .5664 L
.41122 .5664 L
.41122 .5664 L
s
.38791 .55294 m
.38167 .55967 L
.38014 .5664 L
.38167 .57313 L
.38791 .57986 L
.38791 .57986 L
.38167 .57313 L
.38014 .5664 L
.38167 .55967 L
.38791 .55294 L
.38791 .55294 L
s
.38014 .5664 m
.38014 .5664 L
.38014 .5664 L
.38014 .5664 L
.38014 .5664 L
.38014 .5664 L
.38014 .5664 L
.38014 .5664 L
.38014 .5664 L
.38014 .5664 L
.38014 .5664 L
s
.41122 .5664 m
.40851 .55763 L
.40345 .55294 L
.39686 .5509 L
.38791 .55294 L
.38791 .55294 L
.39686 .5509 L
.40345 .55294 L
.40851 .55763 L
.41122 .5664 L
.41122 .5664 L
s
.40345 .55294 m
.40345 .55294 L
.40345 .55294 L
.40345 .55294 L
.40345 .55294 L
.40345 .55294 L
.40345 .55294 L
.40345 .55294 L
.40345 .55294 L
.40345 .55294 L
.40345 .55294 L
s
.38791 .57986 m
.39686 .58189 L
.40345 .57986 L
.40851 .57516 L
.41122 .5664 L
.41122 .5664 L
.40851 .57516 L
.40345 .57986 L
.39686 .58189 L
.38791 .57986 L
.38791 .57986 L
s
.40345 .57986 m
.40345 .57986 L
.40345 .57986 L
.40345 .57986 L
.40345 .57986 L
.40345 .57986 L
.40345 .57986 L
.40345 .57986 L
.40345 .57986 L
.40345 .57986 L
.40345 .57986 L
s
.39568 .58194 m
.39568 .57417 L
.39568 .5664 L
.39568 .55863 L
.39568 .55086 L
.39568 .55086 L
.39568 .55863 L
.39568 .5664 L
.39568 .57417 L
.39568 .58194 L
.39568 .58194 L
s
.41122 .5664 m
.40345 .5664 L
.39568 .5664 L
.38791 .5664 L
.38014 .5664 L
.38014 .5664 L
.38791 .5664 L
.39568 .5664 L
.40345 .5664 L
.41122 .5664 L
.41122 .5664 L
s
.38791 .55294 m
.38167 .55967 L
.38167 .55967 L
.38791 .55294 L
.38791 .55294 L
s
.38791 .55294 m
.38167 .55967 L
.38167 .55967 L
.38791 .55294 L
.38791 .55294 L
s
.38791 .55294 m
.38167 .55967 L
.38167 .55967 L
.38791 .55294 L
.38791 .55294 L
s
.38791 .55294 m
.38167 .55967 L
.38167 .55967 L
.38791 .55294 L
.38791 .55294 L
s
.38167 .55967 m
.38014 .5664 L
.38014 .5664 L
.38167 .55967 L
.38167 .55967 L
s
.38167 .55967 m
.38014 .5664 L
.38014 .5664 L
.38167 .55967 L
.38167 .55967 L
s
.38167 .55967 m
.38014 .5664 L
.38014 .5664 L
.38167 .55967 L
.38167 .55967 L
s
.38167 .55967 m
.38014 .5664 L
.38014 .5664 L
.38167 .55967 L
.38167 .55967 L
s
.38014 .5664 m
.38167 .57313 L
.38167 .57313 L
.38014 .5664 L
.38014 .5664 L
s
.38014 .5664 m
.38167 .57313 L
.38167 .57313 L
.38014 .5664 L
.38014 .5664 L
s
.38014 .5664 m
.38167 .57313 L
.38167 .57313 L
.38014 .5664 L
.38014 .5664 L
s
.38014 .5664 m
.38167 .57313 L
.38167 .57313 L
.38014 .5664 L
.38014 .5664 L
s
.38167 .57313 m
.38791 .57986 L
.38791 .57986 L
.38167 .57313 L
.38167 .57313 L
s
.38167 .57313 m
.38791 .57986 L
.38791 .57986 L
.38167 .57313 L
.38167 .57313 L
s
.38167 .57313 m
.38791 .57986 L
.38791 .57986 L
.38167 .57313 L
.38167 .57313 L
s
.38167 .57313 m
.38791 .57986 L
.38791 .57986 L
.38167 .57313 L
.38167 .57313 L
s
.41122 .5664 m
.40851 .55763 L
.40851 .55763 L
.41122 .5664 L
.41122 .5664 L
s
.41122 .5664 m
.40851 .55763 L
.40851 .55763 L
.41122 .5664 L
.41122 .5664 L
s
.41122 .5664 m
.40851 .55763 L
.40851 .55763 L
.41122 .5664 L
.41122 .5664 L
s
.41122 .5664 m
.40851 .55763 L
.40851 .55763 L
.41122 .5664 L
.41122 .5664 L
s
.40851 .55763 m
.40345 .55294 L
.40345 .55294 L
.40851 .55763 L
.40851 .55763 L
s
.40851 .55763 m
.40345 .55294 L
.40345 .55294 L
.40851 .55763 L
.40851 .55763 L
s
.40851 .55763 m
.40345 .55294 L
.40345 .55294 L
.40851 .55763 L
.40851 .55763 L
s
.40851 .55763 m
.40345 .55294 L
.40345 .55294 L
.40851 .55763 L
.40851 .55763 L
s
.40345 .55294 m
.39686 .5509 L
.39686 .5509 L
.40345 .55294 L
.40345 .55294 L
s
.40345 .55294 m
.39686 .5509 L
.39686 .5509 L
.40345 .55294 L
.40345 .55294 L
s
.40345 .55294 m
.39686 .5509 L
.39686 .5509 L
.40345 .55294 L
.40345 .55294 L
s
.40345 .55294 m
.39686 .5509 L
.39686 .5509 L
.40345 .55294 L
.40345 .55294 L
s
.39686 .5509 m
.38791 .55294 L
.38791 .55294 L
.39686 .5509 L
.39686 .5509 L
s
.39686 .5509 m
.38791 .55294 L
.38791 .55294 L
.39686 .5509 L
.39686 .5509 L
s
.39686 .5509 m
.38791 .55294 L
.38791 .55294 L
.39686 .5509 L
.39686 .5509 L
s
.39686 .5509 m
.38791 .55294 L
.38791 .55294 L
.39686 .5509 L
.39686 .5509 L
s
.38791 .57986 m
.39686 .58189 L
.39686 .58189 L
.38791 .57986 L
.38791 .57986 L
s
.38791 .57986 m
.39686 .58189 L
.39686 .58189 L
.38791 .57986 L
.38791 .57986 L
s
.38791 .57986 m
.39686 .58189 L
.39686 .58189 L
.38791 .57986 L
.38791 .57986 L
s
.38791 .57986 m
.39686 .58189 L
.39686 .58189 L
.38791 .57986 L
.38791 .57986 L
s
.39686 .58189 m
.40345 .57986 L
.40345 .57986 L
.39686 .58189 L
.39686 .58189 L
s
.39686 .58189 m
.40345 .57986 L
.40345 .57986 L
.39686 .58189 L
.39686 .58189 L
s
.39686 .58189 m
.40345 .57986 L
.40345 .57986 L
.39686 .58189 L
.39686 .58189 L
s
.39686 .58189 m
.40345 .57986 L
.40345 .57986 L
.39686 .58189 L
.39686 .58189 L
s
.40345 .57986 m
.40851 .57516 L
.40851 .57516 L
.40345 .57986 L
.40345 .57986 L
s
.40345 .57986 m
.40851 .57516 L
.40851 .57516 L
.40345 .57986 L
.40345 .57986 L
s
.40345 .57986 m
.40851 .57516 L
.40851 .57516 L
.40345 .57986 L
.40345 .57986 L
s
.40345 .57986 m
.40851 .57516 L
.40851 .57516 L
.40345 .57986 L
.40345 .57986 L
s
.40851 .57516 m
.41122 .5664 L
.41122 .5664 L
.40851 .57516 L
.40851 .57516 L
s
.40851 .57516 m
.41122 .5664 L
.41122 .5664 L
.40851 .57516 L
.40851 .57516 L
s
.40851 .57516 m
.41122 .5664 L
.41122 .5664 L
.40851 .57516 L
.40851 .57516 L
s
.40851 .57516 m
.41122 .5664 L
.41122 .5664 L
.40851 .57516 L
.40851 .57516 L
s
.38932 .60556 m
.38932 .61324 L
.38932 .62092 L
.38932 .62859 L
.38932 .63627 L
.38932 .63627 L
.38932 .62859 L
.38932 .62092 L
.38932 .61324 L
.38932 .60556 L
.38932 .60556 L
s
.40467 .62092 m
.39699 .62092 L
.38932 .62092 L
.38164 .62092 L
.37396 .62092 L
.37396 .62092 L
.38164 .62092 L
.38932 .62092 L
.39699 .62092 L
.40467 .62092 L
.40467 .62092 L
s
.38164 .60762 m
.37548 .61427 L
.37396 .62092 L
.37548 .62756 L
.38164 .63421 L
.38164 .63421 L
.37548 .62756 L
.37396 .62092 L
.37548 .61427 L
.38164 .60762 L
.38164 .60762 L
s
.37396 .62092 m
.37396 .62092 L
.37396 .62092 L
.37396 .62092 L
.37396 .62092 L
.37396 .62092 L
.37396 .62092 L
.37396 .62092 L
.37396 .62092 L
.37396 .62092 L
.37396 .62092 L
s
.40467 .62092 m
.40199 .61226 L
.39699 .60762 L
.39048 .60561 L
.38164 .60762 L
.38164 .60762 L
.39048 .60561 L
.39699 .60762 L
.40199 .61226 L
.40467 .62092 L
.40467 .62092 L
s
.39699 .60762 m
.39699 .60762 L
.39699 .60762 L
.39699 .60762 L
.39699 .60762 L
.39699 .60762 L
.39699 .60762 L
.39699 .60762 L
.39699 .60762 L
.39699 .60762 L
.39699 .60762 L
s
.38164 .63421 m
.39048 .63623 L
.39699 .63421 L
.40199 .62958 L
.40467 .62092 L
.40467 .62092 L
.40199 .62958 L
.39699 .63421 L
.39048 .63623 L
.38164 .63421 L
.38164 .63421 L
s
.39699 .63421 m
.39699 .63421 L
.39699 .63421 L
.39699 .63421 L
.39699 .63421 L
.39699 .63421 L
.39699 .63421 L
.39699 .63421 L
.39699 .63421 L
.39699 .63421 L
.39699 .63421 L
s
.38932 .63627 m
.38932 .62859 L
.38932 .62092 L
.38932 .61324 L
.38932 .60556 L
.38932 .60556 L
.38932 .61324 L
.38932 .62092 L
.38932 .62859 L
.38932 .63627 L
.38932 .63627 L
s
.40467 .62092 m
.39699 .62092 L
.38932 .62092 L
.38164 .62092 L
.37396 .62092 L
.37396 .62092 L
.38164 .62092 L
.38932 .62092 L
.39699 .62092 L
.40467 .62092 L
.40467 .62092 L
s
.38164 .60762 m
.37548 .61427 L
.37548 .61427 L
.38164 .60762 L
.38164 .60762 L
s
.38164 .60762 m
.37548 .61427 L
.37548 .61427 L
.38164 .60762 L
.38164 .60762 L
s
.38164 .60762 m
.37548 .61427 L
.37548 .61427 L
.38164 .60762 L
.38164 .60762 L
s
.38164 .60762 m
.37548 .61427 L
.37548 .61427 L
.38164 .60762 L
.38164 .60762 L
s
.37548 .61427 m
.37396 .62092 L
.37396 .62092 L
.37548 .61427 L
.37548 .61427 L
s
.37548 .61427 m
.37396 .62092 L
.37396 .62092 L
.37548 .61427 L
.37548 .61427 L
s
.37548 .61427 m
.37396 .62092 L
.37396 .62092 L
.37548 .61427 L
.37548 .61427 L
s
.37548 .61427 m
.37396 .62092 L
.37396 .62092 L
.37548 .61427 L
.37548 .61427 L
s
.37396 .62092 m
.37548 .62756 L
.37548 .62756 L
.37396 .62092 L
.37396 .62092 L
s
.37396 .62092 m
.37548 .62756 L
.37548 .62756 L
.37396 .62092 L
.37396 .62092 L
s
.37396 .62092 m
.37548 .62756 L
.37548 .62756 L
.37396 .62092 L
.37396 .62092 L
s
.37396 .62092 m
.37548 .62756 L
.37548 .62756 L
.37396 .62092 L
.37396 .62092 L
s
.37548 .62756 m
.38164 .63421 L
.38164 .63421 L
.37548 .62756 L
.37548 .62756 L
s
.37548 .62756 m
.38164 .63421 L
.38164 .63421 L
.37548 .62756 L
.37548 .62756 L
s
.37548 .62756 m
.38164 .63421 L
.38164 .63421 L
.37548 .62756 L
.37548 .62756 L
s
.37548 .62756 m
.38164 .63421 L
.38164 .63421 L
.37548 .62756 L
.37548 .62756 L
s
.40467 .62092 m
.40199 .61226 L
.40199 .61226 L
.40467 .62092 L
.40467 .62092 L
s
.40467 .62092 m
.40199 .61226 L
.40199 .61226 L
.40467 .62092 L
.40467 .62092 L
s
.40467 .62092 m
.40199 .61226 L
.40199 .61226 L
.40467 .62092 L
.40467 .62092 L
s
.40467 .62092 m
.40199 .61226 L
.40199 .61226 L
.40467 .62092 L
.40467 .62092 L
s
.40199 .61226 m
.39699 .60762 L
.39699 .60762 L
.40199 .61226 L
.40199 .61226 L
s
.40199 .61226 m
.39699 .60762 L
.39699 .60762 L
.40199 .61226 L
.40199 .61226 L
s
.40199 .61226 m
.39699 .60762 L
.39699 .60762 L
.40199 .61226 L
.40199 .61226 L
s
.40199 .61226 m
.39699 .60762 L
.39699 .60762 L
.40199 .61226 L
.40199 .61226 L
s
.39699 .60762 m
.39048 .60561 L
.39048 .60561 L
.39699 .60762 L
.39699 .60762 L
s
.39699 .60762 m
.39048 .60561 L
.39048 .60561 L
.39699 .60762 L
.39699 .60762 L
s
.39699 .60762 m
.39048 .60561 L
.39048 .60561 L
.39699 .60762 L
.39699 .60762 L
s
.39699 .60762 m
.39048 .60561 L
.39048 .60561 L
.39699 .60762 L
.39699 .60762 L
s
.39048 .60561 m
.38164 .60762 L
.38164 .60762 L
.39048 .60561 L
.39048 .60561 L
s
.39048 .60561 m
.38164 .60762 L
.38164 .60762 L
.39048 .60561 L
.39048 .60561 L
s
.39048 .60561 m
.38164 .60762 L
.38164 .60762 L
.39048 .60561 L
.39048 .60561 L
s
.39048 .60561 m
.38164 .60762 L
.38164 .60762 L
.39048 .60561 L
.39048 .60561 L
s
.38164 .63421 m
.39048 .63623 L
.39048 .63623 L
.38164 .63421 L
.38164 .63421 L
s
.38164 .63421 m
.39048 .63623 L
.39048 .63623 L
.38164 .63421 L
.38164 .63421 L
s
.38164 .63421 m
.39048 .63623 L
.39048 .63623 L
.38164 .63421 L
.38164 .63421 L
s
.38164 .63421 m
.39048 .63623 L
.39048 .63623 L
.38164 .63421 L
.38164 .63421 L
s
.39048 .63623 m
.39699 .63421 L
.39699 .63421 L
.39048 .63623 L
.39048 .63623 L
s
.39048 .63623 m
.39699 .63421 L
.39699 .63421 L
.39048 .63623 L
.39048 .63623 L
s
.39048 .63623 m
.39699 .63421 L
.39699 .63421 L
.39048 .63623 L
.39048 .63623 L
s
.39048 .63623 m
.39699 .63421 L
.39699 .63421 L
.39048 .63623 L
.39048 .63623 L
s
.39699 .63421 m
.40199 .62958 L
.40199 .62958 L
.39699 .63421 L
.39699 .63421 L
s
.39699 .63421 m
.40199 .62958 L
.40199 .62958 L
.39699 .63421 L
.39699 .63421 L
s
.39699 .63421 m
.40199 .62958 L
.40199 .62958 L
.39699 .63421 L
.39699 .63421 L
s
.39699 .63421 m
.40199 .62958 L
.40199 .62958 L
.39699 .63421 L
.39699 .63421 L
s
.40199 .62958 m
.40467 .62092 L
.40467 .62092 L
.40199 .62958 L
.40199 .62958 L
s
.40199 .62958 m
.40467 .62092 L
.40467 .62092 L
.40199 .62958 L
.40199 .62958 L
s
.40199 .62958 m
.40467 .62092 L
.40467 .62092 L
.40199 .62958 L
.40199 .62958 L
s
.40199 .62958 m
.40467 .62092 L
.40467 .62092 L
.40199 .62958 L
.40199 .62958 L
s
.39234 .65852 m
.39234 .66668 L
.39234 .67485 L
.39234 .68302 L
.39234 .69118 L
.39234 .69118 L
.39234 .68302 L
.39234 .67485 L
.39234 .66668 L
.39234 .65852 L
.39234 .65852 L
s
.40868 .67485 m
.40051 .67485 L
.39234 .67485 L
.38418 .67485 L
.37601 .67485 L
.37601 .67485 L
.38418 .67485 L
.39234 .67485 L
.40051 .67485 L
.40868 .67485 L
.40868 .67485 L
s
.38418 .66071 m
.37762 .66778 L
.37601 .67485 L
.37762 .68192 L
.38418 .68899 L
.38418 .68899 L
.37762 .68192 L
.37601 .67485 L
.37762 .66778 L
.38418 .66071 L
.38418 .66071 L
s
.37601 .67485 m
.37601 .67485 L
.37601 .67485 L
.37601 .67485 L
.37601 .67485 L
.37601 .67485 L
.37601 .67485 L
.37601 .67485 L
.37601 .67485 L
.37601 .67485 L
.37601 .67485 L
s
.40868 .67485 m
.40583 .66564 L
.40051 .66071 L
.39358 .65856 L
.38418 .66071 L
.38418 .66071 L
.39358 .65856 L
.40051 .66071 L
.40583 .66564 L
.40868 .67485 L
.40868 .67485 L
s
.40051 .66071 m
.40051 .66071 L
.40051 .66071 L
.40051 .66071 L
.40051 .66071 L
.40051 .66071 L
.40051 .66071 L
.40051 .66071 L
.40051 .66071 L
.40051 .66071 L
.40051 .66071 L
s
.38418 .68899 m
.39358 .69114 L
.40051 .68899 L
.40583 .68406 L
.40868 .67485 L
.40868 .67485 L
.40583 .68406 L
.40051 .68899 L
.39358 .69114 L
.38418 .68899 L
.38418 .68899 L
s
.40051 .68899 m
.40051 .68899 L
.40051 .68899 L
.40051 .68899 L
.40051 .68899 L
.40051 .68899 L
.40051 .68899 L
.40051 .68899 L
.40051 .68899 L
.40051 .68899 L
.40051 .68899 L
s
.39234 .69118 m
.39234 .68302 L
.39234 .67485 L
.39234 .66668 L
.39234 .65852 L
.39234 .65852 L
.39234 .66668 L
.39234 .67485 L
.39234 .68302 L
.39234 .69118 L
.39234 .69118 L
s
.40868 .67485 m
.40051 .67485 L
.39234 .67485 L
.38418 .67485 L
.37601 .67485 L
.37601 .67485 L
.38418 .67485 L
.39234 .67485 L
.40051 .67485 L
.40868 .67485 L
.40868 .67485 L
s
.38418 .66071 m
.37762 .66778 L
.37762 .66778 L
.38418 .66071 L
.38418 .66071 L
s
.38418 .66071 m
.37762 .66778 L
.37762 .66778 L
.38418 .66071 L
.38418 .66071 L
s
.38418 .66071 m
.37762 .66778 L
.37762 .66778 L
.38418 .66071 L
.38418 .66071 L
s
.38418 .66071 m
.37762 .66778 L
.37762 .66778 L
.38418 .66071 L
.38418 .66071 L
s
.37762 .66778 m
.37601 .67485 L
.37601 .67485 L
.37762 .66778 L
.37762 .66778 L
s
.37762 .66778 m
.37601 .67485 L
.37601 .67485 L
.37762 .66778 L
.37762 .66778 L
s
.37762 .66778 m
.37601 .67485 L
.37601 .67485 L
.37762 .66778 L
.37762 .66778 L
s
.37762 .66778 m
.37601 .67485 L
.37601 .67485 L
.37762 .66778 L
.37762 .66778 L
s
.37601 .67485 m
.37762 .68192 L
.37762 .68192 L
.37601 .67485 L
.37601 .67485 L
s
.37601 .67485 m
.37762 .68192 L
.37762 .68192 L
.37601 .67485 L
.37601 .67485 L
s
.37601 .67485 m
.37762 .68192 L
.37762 .68192 L
.37601 .67485 L
.37601 .67485 L
s
.37601 .67485 m
.37762 .68192 L
.37762 .68192 L
.37601 .67485 L
.37601 .67485 L
s
.37762 .68192 m
.38418 .68899 L
.38418 .68899 L
.37762 .68192 L
.37762 .68192 L
s
.37762 .68192 m
.38418 .68899 L
.38418 .68899 L
.37762 .68192 L
.37762 .68192 L
s
.37762 .68192 m
.38418 .68899 L
.38418 .68899 L
.37762 .68192 L
.37762 .68192 L
s
.37762 .68192 m
.38418 .68899 L
.38418 .68899 L
.37762 .68192 L
.37762 .68192 L
s
.40868 .67485 m
.40583 .66564 L
.40583 .66564 L
.40868 .67485 L
.40868 .67485 L
s
.40868 .67485 m
.40583 .66564 L
.40583 .66564 L
.40868 .67485 L
.40868 .67485 L
s
.40868 .67485 m
.40583 .66564 L
.40583 .66564 L
.40868 .67485 L
.40868 .67485 L
s
.40868 .67485 m
.40583 .66564 L
.40583 .66564 L
.40868 .67485 L
.40868 .67485 L
s
.40583 .66564 m
.40051 .66071 L
.40051 .66071 L
.40583 .66564 L
.40583 .66564 L
s
.40583 .66564 m
.40051 .66071 L
.40051 .66071 L
.40583 .66564 L
.40583 .66564 L
s
.40583 .66564 m
.40051 .66071 L
.40051 .66071 L
.40583 .66564 L
.40583 .66564 L
s
.40583 .66564 m
.40051 .66071 L
.40051 .66071 L
.40583 .66564 L
.40583 .66564 L
s
.40051 .66071 m
.39358 .65856 L
.39358 .65856 L
.40051 .66071 L
.40051 .66071 L
s
.40051 .66071 m
.39358 .65856 L
.39358 .65856 L
.40051 .66071 L
.40051 .66071 L
s
.40051 .66071 m
.39358 .65856 L
.39358 .65856 L
.40051 .66071 L
.40051 .66071 L
s
.40051 .66071 m
.39358 .65856 L
.39358 .65856 L
.40051 .66071 L
.40051 .66071 L
s
.39358 .65856 m
.38418 .66071 L
.38418 .66071 L
.39358 .65856 L
.39358 .65856 L
s
.39358 .65856 m
.38418 .66071 L
.38418 .66071 L
.39358 .65856 L
.39358 .65856 L
s
.39358 .65856 m
.38418 .66071 L
.38418 .66071 L
.39358 .65856 L
.39358 .65856 L
s
.39358 .65856 m
.38418 .66071 L
.38418 .66071 L
.39358 .65856 L
.39358 .65856 L
s
.38418 .68899 m
.39358 .69114 L
.39358 .69114 L
.38418 .68899 L
.38418 .68899 L
s
.38418 .68899 m
.39358 .69114 L
.39358 .69114 L
.38418 .68899 L
.38418 .68899 L
s
.38418 .68899 m
.39358 .69114 L
.39358 .69114 L
.38418 .68899 L
.38418 .68899 L
s
.38418 .68899 m
.39358 .69114 L
.39358 .69114 L
.38418 .68899 L
.38418 .68899 L
s
.39358 .69114 m
.40051 .68899 L
.40051 .68899 L
.39358 .69114 L
.39358 .69114 L
s
.39358 .69114 m
.40051 .68899 L
.40051 .68899 L
.39358 .69114 L
.39358 .69114 L
s
.39358 .69114 m
.40051 .68899 L
.40051 .68899 L
.39358 .69114 L
.39358 .69114 L
s
.39358 .69114 m
.40051 .68899 L
.40051 .68899 L
.39358 .69114 L
.39358 .69114 L
s
.40051 .68899 m
.40583 .68406 L
.40583 .68406 L
.40051 .68899 L
.40051 .68899 L
s
.40051 .68899 m
.40583 .68406 L
.40583 .68406 L
.40051 .68899 L
.40051 .68899 L
s
.40051 .68899 m
.40583 .68406 L
.40583 .68406 L
.40051 .68899 L
.40051 .68899 L
s
.40051 .68899 m
.40583 .68406 L
.40583 .68406 L
.40051 .68899 L
.40051 .68899 L
s
.40583 .68406 m
.40868 .67485 L
.40868 .67485 L
.40583 .68406 L
.40583 .68406 L
s
.40583 .68406 m
.40868 .67485 L
.40868 .67485 L
.40583 .68406 L
.40583 .68406 L
s
.40583 .68406 m
.40868 .67485 L
.40868 .67485 L
.40583 .68406 L
.40583 .68406 L
s
.40583 .68406 m
.40868 .67485 L
.40868 .67485 L
.40583 .68406 L
.40583 .68406 L
s
.3915 .7211 m
.3915 .72792 L
.3915 .73473 L
.3915 .74155 L
.3915 .74836 L
.3915 .74836 L
.3915 .74155 L
.3915 .73473 L
.3915 .72792 L
.3915 .7211 L
.3915 .7211 L
s
.40514 .73473 m
.39832 .73473 L
.3915 .73473 L
.38469 .73473 L
.37787 .73473 L
.37787 .73473 L
.38469 .73473 L
.3915 .73473 L
.39832 .73473 L
.40514 .73473 L
.40514 .73473 L
s
.38469 .72293 m
.37922 .72883 L
.37787 .73473 L
.37922 .74063 L
.38469 .74654 L
.38469 .74654 L
.37922 .74063 L
.37787 .73473 L
.37922 .72883 L
.38469 .72293 L
.38469 .72293 L
s
.37787 .73473 m
.37787 .73473 L
.37787 .73473 L
.37787 .73473 L
.37787 .73473 L
.37787 .73473 L
.37787 .73473 L
.37787 .73473 L
.37787 .73473 L
.37787 .73473 L
.37787 .73473 L
s
.40514 .73473 m
.40276 .72704 L
.39832 .72293 L
.39254 .72114 L
.38469 .72293 L
.38469 .72293 L
.39254 .72114 L
.39832 .72293 L
.40276 .72704 L
.40514 .73473 L
.40514 .73473 L
s
.39832 .72293 m
.39832 .72293 L
.39832 .72293 L
.39832 .72293 L
.39832 .72293 L
.39832 .72293 L
.39832 .72293 L
.39832 .72293 L
.39832 .72293 L
.39832 .72293 L
.39832 .72293 L
s
.38469 .74654 m
.39254 .74832 L
.39832 .74654 L
.40276 .74242 L
.40514 .73473 L
.40514 .73473 L
.40276 .74242 L
.39832 .74654 L
.39254 .74832 L
.38469 .74654 L
.38469 .74654 L
s
.39832 .74654 m
.39832 .74654 L
.39832 .74654 L
.39832 .74654 L
.39832 .74654 L
.39832 .74654 L
.39832 .74654 L
.39832 .74654 L
.39832 .74654 L
.39832 .74654 L
.39832 .74654 L
s
.3915 .74836 m
.3915 .74155 L
.3915 .73473 L
.3915 .72792 L
.3915 .7211 L
.3915 .7211 L
.3915 .72792 L
.3915 .73473 L
.3915 .74155 L
.3915 .74836 L
.3915 .74836 L
s
.40514 .73473 m
.39832 .73473 L
.3915 .73473 L
.38469 .73473 L
.37787 .73473 L
.37787 .73473 L
.38469 .73473 L
.3915 .73473 L
.39832 .73473 L
.40514 .73473 L
.40514 .73473 L
s
.38469 .72293 m
.37922 .72883 L
.37922 .72883 L
.38469 .72293 L
.38469 .72293 L
s
.38469 .72293 m
.37922 .72883 L
.37922 .72883 L
.38469 .72293 L
.38469 .72293 L
s
.38469 .72293 m
.37922 .72883 L
.37922 .72883 L
.38469 .72293 L
.38469 .72293 L
s
.38469 .72293 m
.37922 .72883 L
.37922 .72883 L
.38469 .72293 L
.38469 .72293 L
s
.37922 .72883 m
.37787 .73473 L
.37787 .73473 L
.37922 .72883 L
.37922 .72883 L
s
.37922 .72883 m
.37787 .73473 L
.37787 .73473 L
.37922 .72883 L
.37922 .72883 L
s
.37922 .72883 m
.37787 .73473 L
.37787 .73473 L
.37922 .72883 L
.37922 .72883 L
s
.37922 .72883 m
.37787 .73473 L
.37787 .73473 L
.37922 .72883 L
.37922 .72883 L
s
.37787 .73473 m
.37922 .74063 L
.37922 .74063 L
.37787 .73473 L
.37787 .73473 L
s
.37787 .73473 m
.37922 .74063 L
.37922 .74063 L
.37787 .73473 L
.37787 .73473 L
s
.37787 .73473 m
.37922 .74063 L
.37922 .74063 L
.37787 .73473 L
.37787 .73473 L
s
.37787 .73473 m
.37922 .74063 L
.37922 .74063 L
.37787 .73473 L
.37787 .73473 L
s
.37922 .74063 m
.38469 .74654 L
.38469 .74654 L
.37922 .74063 L
.37922 .74063 L
s
.37922 .74063 m
.38469 .74654 L
.38469 .74654 L
.37922 .74063 L
.37922 .74063 L
s
.37922 .74063 m
.38469 .74654 L
.38469 .74654 L
.37922 .74063 L
.37922 .74063 L
s
.37922 .74063 m
.38469 .74654 L
.38469 .74654 L
.37922 .74063 L
.37922 .74063 L
s
.40514 .73473 m
.40276 .72704 L
.40276 .72704 L
.40514 .73473 L
.40514 .73473 L
s
.40514 .73473 m
.40276 .72704 L
.40276 .72704 L
.40514 .73473 L
.40514 .73473 L
s
.40514 .73473 m
.40276 .72704 L
.40276 .72704 L
.40514 .73473 L
.40514 .73473 L
s
.40514 .73473 m
.40276 .72704 L
.40276 .72704 L
.40514 .73473 L
.40514 .73473 L
s
.40276 .72704 m
.39832 .72293 L
.39832 .72293 L
.40276 .72704 L
.40276 .72704 L
s
.40276 .72704 m
.39832 .72293 L
.39832 .72293 L
.40276 .72704 L
.40276 .72704 L
s
.40276 .72704 m
.39832 .72293 L
.39832 .72293 L
.40276 .72704 L
.40276 .72704 L
s
.40276 .72704 m
.39832 .72293 L
.39832 .72293 L
.40276 .72704 L
.40276 .72704 L
s
.39832 .72293 m
.39254 .72114 L
.39254 .72114 L
.39832 .72293 L
.39832 .72293 L
s
.39832 .72293 m
.39254 .72114 L
.39254 .72114 L
.39832 .72293 L
.39832 .72293 L
s
.39832 .72293 m
.39254 .72114 L
.39254 .72114 L
.39832 .72293 L
.39832 .72293 L
s
.39832 .72293 m
.39254 .72114 L
.39254 .72114 L
.39832 .72293 L
.39832 .72293 L
s
.39254 .72114 m
.38469 .72293 L
.38469 .72293 L
.39254 .72114 L
.39254 .72114 L
s
.39254 .72114 m
.38469 .72293 L
.38469 .72293 L
.39254 .72114 L
.39254 .72114 L
s
.39254 .72114 m
.38469 .72293 L
.38469 .72293 L
.39254 .72114 L
.39254 .72114 L
s
.39254 .72114 m
.38469 .72293 L
.38469 .72293 L
.39254 .72114 L
.39254 .72114 L
s
.38469 .74654 m
.39254 .74832 L
.39254 .74832 L
.38469 .74654 L
.38469 .74654 L
s
.38469 .74654 m
.39254 .74832 L
.39254 .74832 L
.38469 .74654 L
.38469 .74654 L
s
.38469 .74654 m
.39254 .74832 L
.39254 .74832 L
.38469 .74654 L
.38469 .74654 L
s
.38469 .74654 m
.39254 .74832 L
.39254 .74832 L
.38469 .74654 L
.38469 .74654 L
s
.39254 .74832 m
.39832 .74654 L
.39832 .74654 L
.39254 .74832 L
.39254 .74832 L
s
.39254 .74832 m
.39832 .74654 L
.39832 .74654 L
.39254 .74832 L
.39254 .74832 L
s
.39254 .74832 m
.39832 .74654 L
.39832 .74654 L
.39254 .74832 L
.39254 .74832 L
s
.39254 .74832 m
.39832 .74654 L
.39832 .74654 L
.39254 .74832 L
.39254 .74832 L
s
.39832 .74654 m
.40276 .74242 L
.40276 .74242 L
.39832 .74654 L
.39832 .74654 L
s
.39832 .74654 m
.40276 .74242 L
.40276 .74242 L
.39832 .74654 L
.39832 .74654 L
s
.39832 .74654 m
.40276 .74242 L
.40276 .74242 L
.39832 .74654 L
.39832 .74654 L
s
.39832 .74654 m
.40276 .74242 L
.40276 .74242 L
.39832 .74654 L
.39832 .74654 L
s
.40276 .74242 m
.40514 .73473 L
.40514 .73473 L
.40276 .74242 L
.40276 .74242 L
s
.40276 .74242 m
.40514 .73473 L
.40514 .73473 L
.40276 .74242 L
.40276 .74242 L
s
.40276 .74242 m
.40514 .73473 L
.40514 .73473 L
.40276 .74242 L
.40276 .74242 L
s
.40276 .74242 m
.40514 .73473 L
.40514 .73473 L
.40276 .74242 L
.40276 .74242 L
s
.38947 .76336 m
.38947 .77126 L
.38947 .77917 L
.38947 .78708 L
.38947 .79499 L
.38947 .79499 L
.38947 .78708 L
.38947 .77917 L
.38947 .77126 L
.38947 .76336 L
.38947 .76336 L
s
.40529 .77917 m
.39738 .77917 L
.38947 .77917 L
.38156 .77917 L
.37366 .77917 L
.37366 .77917 L
.38156 .77917 L
.38947 .77917 L
.39738 .77917 L
.40529 .77917 L
.40529 .77917 L
s
.38156 .76548 m
.37522 .77232 L
.37366 .77917 L
.37522 .78602 L
.38156 .79287 L
.38156 .79287 L
.37522 .78602 L
.37366 .77917 L
.37522 .77232 L
.38156 .76548 L
.38156 .76548 L
s
.37366 .77917 m
.37366 .77917 L
.37366 .77917 L
.37366 .77917 L
.37366 .77917 L
.37366 .77917 L
.37366 .77917 L
.37366 .77917 L
.37366 .77917 L
.37366 .77917 L
.37366 .77917 L
s
.40529 .77917 m
.40253 .77025 L
.39738 .76548 L
.39067 .7634 L
.38156 .76548 L
.38156 .76548 L
.39067 .7634 L
.39738 .76548 L
.40253 .77025 L
.40529 .77917 L
.40529 .77917 L
s
.39738 .76548 m
.39738 .76548 L
.39738 .76548 L
.39738 .76548 L
.39738 .76548 L
.39738 .76548 L
.39738 .76548 L
.39738 .76548 L
.39738 .76548 L
.39738 .76548 L
.39738 .76548 L
s
.38156 .79287 m
.39067 .79495 L
.39738 .79287 L
.40253 .7881 L
.40529 .77917 L
.40529 .77917 L
.40253 .7881 L
.39738 .79287 L
.39067 .79495 L
.38156 .79287 L
.38156 .79287 L
s
.39738 .79287 m
.39738 .79287 L
.39738 .79287 L
.39738 .79287 L
.39738 .79287 L
.39738 .79287 L
.39738 .79287 L
.39738 .79287 L
.39738 .79287 L
.39738 .79287 L
.39738 .79287 L
s
.38947 .79499 m
.38947 .78708 L
.38947 .77917 L
.38947 .77126 L
.38947 .76336 L
.38947 .76336 L
.38947 .77126 L
.38947 .77917 L
.38947 .78708 L
.38947 .79499 L
.38947 .79499 L
s
.40529 .77917 m
.39738 .77917 L
.38947 .77917 L
.38156 .77917 L
.37366 .77917 L
.37366 .77917 L
.38156 .77917 L
.38947 .77917 L
.39738 .77917 L
.40529 .77917 L
.40529 .77917 L
s
.38156 .76548 m
.37522 .77232 L
.37522 .77232 L
.38156 .76548 L
.38156 .76548 L
s
.38156 .76548 m
.37522 .77232 L
.37522 .77232 L
.38156 .76548 L
.38156 .76548 L
s
.38156 .76548 m
.37522 .77232 L
.37522 .77232 L
.38156 .76548 L
.38156 .76548 L
s
.38156 .76548 m
.37522 .77232 L
.37522 .77232 L
.38156 .76548 L
.38156 .76548 L
s
.37522 .77232 m
.37366 .77917 L
.37366 .77917 L
.37522 .77232 L
.37522 .77232 L
s
.37522 .77232 m
.37366 .77917 L
.37366 .77917 L
.37522 .77232 L
.37522 .77232 L
s
.37522 .77232 m
.37366 .77917 L
.37366 .77917 L
.37522 .77232 L
.37522 .77232 L
s
.37522 .77232 m
.37366 .77917 L
.37366 .77917 L
.37522 .77232 L
.37522 .77232 L
s
.37366 .77917 m
.37522 .78602 L
.37522 .78602 L
.37366 .77917 L
.37366 .77917 L
s
.37366 .77917 m
.37522 .78602 L
.37522 .78602 L
.37366 .77917 L
.37366 .77917 L
s
.37366 .77917 m
.37522 .78602 L
.37522 .78602 L
.37366 .77917 L
.37366 .77917 L
s
.37366 .77917 m
.37522 .78602 L
.37522 .78602 L
.37366 .77917 L
.37366 .77917 L
s
.37522 .78602 m
.38156 .79287 L
.38156 .79287 L
.37522 .78602 L
.37522 .78602 L
s
.37522 .78602 m
.38156 .79287 L
.38156 .79287 L
.37522 .78602 L
.37522 .78602 L
s
.37522 .78602 m
.38156 .79287 L
.38156 .79287 L
.37522 .78602 L
.37522 .78602 L
s
.37522 .78602 m
.38156 .79287 L
.38156 .79287 L
.37522 .78602 L
.37522 .78602 L
s
.40529 .77917 m
.40253 .77025 L
.40253 .77025 L
.40529 .77917 L
.40529 .77917 L
s
.40529 .77917 m
.40253 .77025 L
.40253 .77025 L
.40529 .77917 L
.40529 .77917 L
s
.40529 .77917 m
.40253 .77025 L
.40253 .77025 L
.40529 .77917 L
.40529 .77917 L
s
.40529 .77917 m
.40253 .77025 L
.40253 .77025 L
.40529 .77917 L
.40529 .77917 L
s
.40253 .77025 m
.39738 .76548 L
.39738 .76548 L
.40253 .77025 L
.40253 .77025 L
s
.40253 .77025 m
.39738 .76548 L
.39738 .76548 L
.40253 .77025 L
.40253 .77025 L
s
.40253 .77025 m
.39738 .76548 L
.39738 .76548 L
.40253 .77025 L
.40253 .77025 L
s
.40253 .77025 m
.39738 .76548 L
.39738 .76548 L
.40253 .77025 L
.40253 .77025 L
s
.39738 .76548 m
.39067 .7634 L
.39067 .7634 L
.39738 .76548 L
.39738 .76548 L
s
.39738 .76548 m
.39067 .7634 L
.39067 .7634 L
.39738 .76548 L
.39738 .76548 L
s
.39738 .76548 m
.39067 .7634 L
.39067 .7634 L
.39738 .76548 L
.39738 .76548 L
s
.39738 .76548 m
.39067 .7634 L
.39067 .7634 L
.39738 .76548 L
.39738 .76548 L
s
.39067 .7634 m
.38156 .76548 L
.38156 .76548 L
.39067 .7634 L
.39067 .7634 L
s
.39067 .7634 m
.38156 .76548 L
.38156 .76548 L
.39067 .7634 L
.39067 .7634 L
s
.39067 .7634 m
.38156 .76548 L
.38156 .76548 L
.39067 .7634 L
.39067 .7634 L
s
.39067 .7634 m
.38156 .76548 L
.38156 .76548 L
.39067 .7634 L
.39067 .7634 L
s
.38156 .79287 m
.39067 .79495 L
.39067 .79495 L
.38156 .79287 L
.38156 .79287 L
s
.38156 .79287 m
.39067 .79495 L
.39067 .79495 L
.38156 .79287 L
.38156 .79287 L
s
.38156 .79287 m
.39067 .79495 L
.39067 .79495 L
.38156 .79287 L
.38156 .79287 L
s
.38156 .79287 m
.39067 .79495 L
.39067 .79495 L
.38156 .79287 L
.38156 .79287 L
s
.39067 .79495 m
.39738 .79287 L
.39738 .79287 L
.39067 .79495 L
.39067 .79495 L
s
.39067 .79495 m
.39738 .79287 L
.39738 .79287 L
.39067 .79495 L
.39067 .79495 L
s
.39067 .79495 m
.39738 .79287 L
.39738 .79287 L
.39067 .79495 L
.39067 .79495 L
s
.39067 .79495 m
.39738 .79287 L
.39738 .79287 L
.39067 .79495 L
.39067 .79495 L
s
.39738 .79287 m
.40253 .7881 L
.40253 .7881 L
.39738 .79287 L
.39738 .79287 L
s
.39738 .79287 m
.40253 .7881 L
.40253 .7881 L
.39738 .79287 L
.39738 .79287 L
s
.39738 .79287 m
.40253 .7881 L
.40253 .7881 L
.39738 .79287 L
.39738 .79287 L
s
.39738 .79287 m
.40253 .7881 L
.40253 .7881 L
.39738 .79287 L
.39738 .79287 L
s
.40253 .7881 m
.40529 .77917 L
.40529 .77917 L
.40253 .7881 L
.40253 .7881 L
s
.40253 .7881 m
.40529 .77917 L
.40529 .77917 L
.40253 .7881 L
.40253 .7881 L
s
.40253 .7881 m
.40529 .77917 L
.40529 .77917 L
.40253 .7881 L
.40253 .7881 L
s
.40253 .7881 m
.40529 .77917 L
.40529 .77917 L
.40253 .7881 L
.40253 .7881 L
s
.39308 .81509 m
.39308 .8231 L
.39308 .8311 L
.39308 .8391 L
.39308 .84711 L
.39308 .84711 L
.39308 .8391 L
.39308 .8311 L
.39308 .8231 L
.39308 .81509 L
.39308 .81509 L
s
.40908 .8311 m
.40108 .8311 L
.39308 .8311 L
.38507 .8311 L
.37707 .8311 L
.37707 .8311 L
.38507 .8311 L
.39308 .8311 L
.40108 .8311 L
.40908 .8311 L
.40908 .8311 L
s
.38507 .81724 m
.37865 .82417 L
.37707 .8311 L
.37865 .83803 L
.38507 .84496 L
.38507 .84496 L
.37865 .83803 L
.37707 .8311 L
.37865 .82417 L
.38507 .81724 L
.38507 .81724 L
s
.37707 .8311 m
.37707 .8311 L
.37707 .8311 L
.37707 .8311 L
.37707 .8311 L
.37707 .8311 L
.37707 .8311 L
.37707 .8311 L
.37707 .8311 L
.37707 .8311 L
.37707 .8311 L
s
.40908 .8311 m
.40629 .82207 L
.40108 .81724 L
.39429 .81514 L
.38507 .81724 L
.38507 .81724 L
.39429 .81514 L
.40108 .81724 L
.40629 .82207 L
.40908 .8311 L
.40908 .8311 L
s
.40108 .81724 m
.40108 .81724 L
.40108 .81724 L
.40108 .81724 L
.40108 .81724 L
.40108 .81724 L
.40108 .81724 L
.40108 .81724 L
.40108 .81724 L
.40108 .81724 L
.40108 .81724 L
s
.38507 .84496 m
.39429 .84706 L
.40108 .84496 L
.40629 .84013 L
.40908 .8311 L
.40908 .8311 L
.40629 .84013 L
.40108 .84496 L
.39429 .84706 L
.38507 .84496 L
.38507 .84496 L
s
.40108 .84496 m
.40108 .84496 L
.40108 .84496 L
.40108 .84496 L
.40108 .84496 L
.40108 .84496 L
.40108 .84496 L
.40108 .84496 L
.40108 .84496 L
.40108 .84496 L
.40108 .84496 L
s
.39308 .84711 m
.39308 .8391 L
.39308 .8311 L
.39308 .8231 L
.39308 .81509 L
.39308 .81509 L
.39308 .8231 L
.39308 .8311 L
.39308 .8391 L
.39308 .84711 L
.39308 .84711 L
s
.40908 .8311 m
.40108 .8311 L
.39308 .8311 L
.38507 .8311 L
.37707 .8311 L
.37707 .8311 L
.38507 .8311 L
.39308 .8311 L
.40108 .8311 L
.40908 .8311 L
.40908 .8311 L
s
.38507 .81724 m
.37865 .82417 L
.37865 .82417 L
.38507 .81724 L
.38507 .81724 L
s
.38507 .81724 m
.37865 .82417 L
.37865 .82417 L
.38507 .81724 L
.38507 .81724 L
s
.38507 .81724 m
.37865 .82417 L
.37865 .82417 L
.38507 .81724 L
.38507 .81724 L
s
.38507 .81724 m
.37865 .82417 L
.37865 .82417 L
.38507 .81724 L
.38507 .81724 L
s
.37865 .82417 m
.37707 .8311 L
.37707 .8311 L
.37865 .82417 L
.37865 .82417 L
s
.37865 .82417 m
.37707 .8311 L
.37707 .8311 L
.37865 .82417 L
.37865 .82417 L
s
.37865 .82417 m
.37707 .8311 L
.37707 .8311 L
.37865 .82417 L
.37865 .82417 L
s
.37865 .82417 m
.37707 .8311 L
.37707 .8311 L
.37865 .82417 L
.37865 .82417 L
s
.37707 .8311 m
.37865 .83803 L
.37865 .83803 L
.37707 .8311 L
.37707 .8311 L
s
.37707 .8311 m
.37865 .83803 L
.37865 .83803 L
.37707 .8311 L
.37707 .8311 L
s
.37707 .8311 m
.37865 .83803 L
.37865 .83803 L
.37707 .8311 L
.37707 .8311 L
s
.37707 .8311 m
.37865 .83803 L
.37865 .83803 L
.37707 .8311 L
.37707 .8311 L
s
.37865 .83803 m
.38507 .84496 L
.38507 .84496 L
.37865 .83803 L
.37865 .83803 L
s
.37865 .83803 m
.38507 .84496 L
.38507 .84496 L
.37865 .83803 L
.37865 .83803 L
s
.37865 .83803 m
.38507 .84496 L
.38507 .84496 L
.37865 .83803 L
.37865 .83803 L
s
.37865 .83803 m
.38507 .84496 L
.38507 .84496 L
.37865 .83803 L
.37865 .83803 L
s
.40908 .8311 m
.40629 .82207 L
.40629 .82207 L
.40908 .8311 L
.40908 .8311 L
s
.40908 .8311 m
.40629 .82207 L
.40629 .82207 L
.40908 .8311 L
.40908 .8311 L
s
.40908 .8311 m
.40629 .82207 L
.40629 .82207 L
.40908 .8311 L
.40908 .8311 L
s
.40908 .8311 m
.40629 .82207 L
.40629 .82207 L
.40908 .8311 L
.40908 .8311 L
s
.40629 .82207 m
.40108 .81724 L
.40108 .81724 L
.40629 .82207 L
.40629 .82207 L
s
.40629 .82207 m
.40108 .81724 L
.40108 .81724 L
.40629 .82207 L
.40629 .82207 L
s
.40629 .82207 m
.40108 .81724 L
.40108 .81724 L
.40629 .82207 L
.40629 .82207 L
s
.40629 .82207 m
.40108 .81724 L
.40108 .81724 L
.40629 .82207 L
.40629 .82207 L
s
.40108 .81724 m
.39429 .81514 L
.39429 .81514 L
.40108 .81724 L
.40108 .81724 L
s
.40108 .81724 m
.39429 .81514 L
.39429 .81514 L
.40108 .81724 L
.40108 .81724 L
s
.40108 .81724 m
.39429 .81514 L
.39429 .81514 L
.40108 .81724 L
.40108 .81724 L
s
.40108 .81724 m
.39429 .81514 L
.39429 .81514 L
.40108 .81724 L
.40108 .81724 L
s
.39429 .81514 m
.38507 .81724 L
.38507 .81724 L
.39429 .81514 L
.39429 .81514 L
s
.39429 .81514 m
.38507 .81724 L
.38507 .81724 L
.39429 .81514 L
.39429 .81514 L
s
.39429 .81514 m
.38507 .81724 L
.38507 .81724 L
.39429 .81514 L
.39429 .81514 L
s
.39429 .81514 m
.38507 .81724 L
.38507 .81724 L
.39429 .81514 L
.39429 .81514 L
s
.38507 .84496 m
.39429 .84706 L
.39429 .84706 L
.38507 .84496 L
.38507 .84496 L
s
.38507 .84496 m
.39429 .84706 L
.39429 .84706 L
.38507 .84496 L
.38507 .84496 L
s
.38507 .84496 m
.39429 .84706 L
.39429 .84706 L
.38507 .84496 L
.38507 .84496 L
s
.38507 .84496 m
.39429 .84706 L
.39429 .84706 L
.38507 .84496 L
.38507 .84496 L
s
.39429 .84706 m
.40108 .84496 L
.40108 .84496 L
.39429 .84706 L
.39429 .84706 L
s
.39429 .84706 m
.40108 .84496 L
.40108 .84496 L
.39429 .84706 L
.39429 .84706 L
s
.39429 .84706 m
.40108 .84496 L
.40108 .84496 L
.39429 .84706 L
.39429 .84706 L
s
.39429 .84706 m
.40108 .84496 L
.40108 .84496 L
.39429 .84706 L
.39429 .84706 L
s
.40108 .84496 m
.40629 .84013 L
.40629 .84013 L
.40108 .84496 L
.40108 .84496 L
s
.40108 .84496 m
.40629 .84013 L
.40629 .84013 L
.40108 .84496 L
.40108 .84496 L
s
.40108 .84496 m
.40629 .84013 L
.40629 .84013 L
.40108 .84496 L
.40108 .84496 L
s
.40108 .84496 m
.40629 .84013 L
.40629 .84013 L
.40108 .84496 L
.40108 .84496 L
s
.40629 .84013 m
.40908 .8311 L
.40908 .8311 L
.40629 .84013 L
.40629 .84013 L
s
.40629 .84013 m
.40908 .8311 L
.40908 .8311 L
.40629 .84013 L
.40629 .84013 L
s
.40629 .84013 m
.40908 .8311 L
.40908 .8311 L
.40629 .84013 L
.40629 .84013 L
s
.40629 .84013 m
.40908 .8311 L
.40908 .8311 L
.40629 .84013 L
.40629 .84013 L
s
.39932 .87475 m
.39932 .88233 L
.39932 .88992 L
.39932 .8975 L
.39932 .90508 L
.39932 .90508 L
.39932 .8975 L
.39932 .88992 L
.39932 .88233 L
.39932 .87475 L
.39932 .87475 L
s
.41449 .88992 m
.40691 .88992 L
.39932 .88992 L
.39174 .88992 L
.38416 .88992 L
.38416 .88992 L
.39174 .88992 L
.39932 .88992 L
.40691 .88992 L
.41449 .88992 L
.41449 .88992 L
s
.39174 .87678 m
.38565 .88335 L
.38416 .88992 L
.38565 .89648 L
.39174 .90305 L
.39174 .90305 L
.38565 .89648 L
.38416 .88992 L
.38565 .88335 L
.39174 .87678 L
.39174 .87678 L
s
.38416 .88992 m
.38416 .88992 L
.38416 .88992 L
.38416 .88992 L
.38416 .88992 L
.38416 .88992 L
.38416 .88992 L
.38416 .88992 L
.38416 .88992 L
.38416 .88992 L
.38416 .88992 L
s
.41449 .88992 m
.41185 .88136 L
.40691 .87678 L
.40047 .87479 L
.39174 .87678 L
.39174 .87678 L
.40047 .87479 L
.40691 .87678 L
.41185 .88136 L
.41449 .88992 L
.41449 .88992 L
s
.40691 .87678 m
.40691 .87678 L
.40691 .87678 L
.40691 .87678 L
.40691 .87678 L
.40691 .87678 L
.40691 .87678 L
.40691 .87678 L
.40691 .87678 L
.40691 .87678 L
.40691 .87678 L
s
.39174 .90305 m
.40047 .90504 L
.40691 .90305 L
.41185 .89847 L
.41449 .88992 L
.41449 .88992 L
.41185 .89847 L
.40691 .90305 L
.40047 .90504 L
.39174 .90305 L
.39174 .90305 L
s
.40691 .90305 m
.40691 .90305 L
.40691 .90305 L
.40691 .90305 L
.40691 .90305 L
.40691 .90305 L
.40691 .90305 L
.40691 .90305 L
.40691 .90305 L
.40691 .90305 L
.40691 .90305 L
s
.39932 .90508 m
.39932 .8975 L
.39932 .88992 L
.39932 .88233 L
.39932 .87475 L
.39932 .87475 L
.39932 .88233 L
.39932 .88992 L
.39932 .8975 L
.39932 .90508 L
.39932 .90508 L
s
.41449 .88992 m
.40691 .88992 L
.39932 .88992 L
.39174 .88992 L
.38416 .88992 L
.38416 .88992 L
.39174 .88992 L
.39932 .88992 L
.40691 .88992 L
.41449 .88992 L
.41449 .88992 L
s
.39174 .87678 m
.38565 .88335 L
.38565 .88335 L
.39174 .87678 L
.39174 .87678 L
s
.39174 .87678 m
.38565 .88335 L
.38565 .88335 L
.39174 .87678 L
.39174 .87678 L
s
.39174 .87678 m
.38565 .88335 L
.38565 .88335 L
.39174 .87678 L
.39174 .87678 L
s
.39174 .87678 m
.38565 .88335 L
.38565 .88335 L
.39174 .87678 L
.39174 .87678 L
s
.38565 .88335 m
.38416 .88992 L
.38416 .88992 L
.38565 .88335 L
.38565 .88335 L
s
.38565 .88335 m
.38416 .88992 L
.38416 .88992 L
.38565 .88335 L
.38565 .88335 L
s
.38565 .88335 m
.38416 .88992 L
.38416 .88992 L
.38565 .88335 L
.38565 .88335 L
s
.38565 .88335 m
.38416 .88992 L
.38416 .88992 L
.38565 .88335 L
.38565 .88335 L
s
.38416 .88992 m
.38565 .89648 L
.38565 .89648 L
.38416 .88992 L
.38416 .88992 L
s
.38416 .88992 m
.38565 .89648 L
.38565 .89648 L
.38416 .88992 L
.38416 .88992 L
s
.38416 .88992 m
.38565 .89648 L
.38565 .89648 L
.38416 .88992 L
.38416 .88992 L
s
.38416 .88992 m
.38565 .89648 L
.38565 .89648 L
.38416 .88992 L
.38416 .88992 L
s
.38565 .89648 m
.39174 .90305 L
.39174 .90305 L
.38565 .89648 L
.38565 .89648 L
s
.38565 .89648 m
.39174 .90305 L
.39174 .90305 L
.38565 .89648 L
.38565 .89648 L
s
.38565 .89648 m
.39174 .90305 L
.39174 .90305 L
.38565 .89648 L
.38565 .89648 L
s
.38565 .89648 m
.39174 .90305 L
.39174 .90305 L
.38565 .89648 L
.38565 .89648 L
s
.41449 .88992 m
.41185 .88136 L
.41185 .88136 L
.41449 .88992 L
.41449 .88992 L
s
.41449 .88992 m
.41185 .88136 L
.41185 .88136 L
.41449 .88992 L
.41449 .88992 L
s
.41449 .88992 m
.41185 .88136 L
.41185 .88136 L
.41449 .88992 L
.41449 .88992 L
s
.41449 .88992 m
.41185 .88136 L
.41185 .88136 L
.41449 .88992 L
.41449 .88992 L
s
.41185 .88136 m
.40691 .87678 L
.40691 .87678 L
.41185 .88136 L
.41185 .88136 L
s
.41185 .88136 m
.40691 .87678 L
.40691 .87678 L
.41185 .88136 L
.41185 .88136 L
s
.41185 .88136 m
.40691 .87678 L
.40691 .87678 L
.41185 .88136 L
.41185 .88136 L
s
.41185 .88136 m
.40691 .87678 L
.40691 .87678 L
.41185 .88136 L
.41185 .88136 L
s
.40691 .87678 m
.40047 .87479 L
.40047 .87479 L
.40691 .87678 L
.40691 .87678 L
s
.40691 .87678 m
.40047 .87479 L
.40047 .87479 L
.40691 .87678 L
.40691 .87678 L
s
.40691 .87678 m
.40047 .87479 L
.40047 .87479 L
.40691 .87678 L
.40691 .87678 L
s
.40691 .87678 m
.40047 .87479 L
.40047 .87479 L
.40691 .87678 L
.40691 .87678 L
s
.40047 .87479 m
.39174 .87678 L
.39174 .87678 L
.40047 .87479 L
.40047 .87479 L
s
.40047 .87479 m
.39174 .87678 L
.39174 .87678 L
.40047 .87479 L
.40047 .87479 L
s
.40047 .87479 m
.39174 .87678 L
.39174 .87678 L
.40047 .87479 L
.40047 .87479 L
s
.40047 .87479 m
.39174 .87678 L
.39174 .87678 L
.40047 .87479 L
.40047 .87479 L
s
.39174 .90305 m
.40047 .90504 L
.40047 .90504 L
.39174 .90305 L
.39174 .90305 L
s
.39174 .90305 m
.40047 .90504 L
.40047 .90504 L
.39174 .90305 L
.39174 .90305 L
s
.39174 .90305 m
.40047 .90504 L
.40047 .90504 L
.39174 .90305 L
.39174 .90305 L
s
.39174 .90305 m
.40047 .90504 L
.40047 .90504 L
.39174 .90305 L
.39174 .90305 L
s
.40047 .90504 m
.40691 .90305 L
.40691 .90305 L
.40047 .90504 L
.40047 .90504 L
s
.40047 .90504 m
.40691 .90305 L
.40691 .90305 L
.40047 .90504 L
.40047 .90504 L
s
.40047 .90504 m
.40691 .90305 L
.40691 .90305 L
.40047 .90504 L
.40047 .90504 L
s
.40047 .90504 m
.40691 .90305 L
.40691 .90305 L
.40047 .90504 L
.40047 .90504 L
s
.40691 .90305 m
.41185 .89847 L
.41185 .89847 L
.40691 .90305 L
.40691 .90305 L
s
.40691 .90305 m
.41185 .89847 L
.41185 .89847 L
.40691 .90305 L
.40691 .90305 L
s
.40691 .90305 m
.41185 .89847 L
.41185 .89847 L
.40691 .90305 L
.40691 .90305 L
s
.40691 .90305 m
.41185 .89847 L
.41185 .89847 L
.40691 .90305 L
.40691 .90305 L
s
.41185 .89847 m
.41449 .88992 L
.41449 .88992 L
.41185 .89847 L
.41185 .89847 L
s
.41185 .89847 m
.41449 .88992 L
.41449 .88992 L
.41185 .89847 L
.41185 .89847 L
s
.41185 .89847 m
.41449 .88992 L
.41449 .88992 L
.41185 .89847 L
.41185 .89847 L
s
.41185 .89847 m
.41449 .88992 L
.41449 .88992 L
.41185 .89847 L
.41185 .89847 L
s
.39177 .92528 m
.39177 .93329 L
.39177 .9413 L
.39177 .94931 L
.39177 .95732 L
.39177 .95732 L
.39177 .94931 L
.39177 .9413 L
.39177 .93329 L
.39177 .92528 L
.39177 .92528 L
s
.4078 .9413 m
.39978 .9413 L
.39177 .9413 L
.38376 .9413 L
.37575 .9413 L
.37575 .9413 L
.38376 .9413 L
.39177 .9413 L
.39978 .9413 L
.4078 .9413 L
.4078 .9413 L
s
.38376 .92743 m
.37733 .93436 L
.37575 .9413 L
.37733 .94824 L
.38376 .95518 L
.38376 .95518 L
.37733 .94824 L
.37575 .9413 L
.37733 .93436 L
.38376 .92743 L
.38376 .92743 L
s
.37575 .9413 m
.37575 .9413 L
.37575 .9413 L
.37575 .9413 L
.37575 .9413 L
.37575 .9413 L
.37575 .9413 L
.37575 .9413 L
.37575 .9413 L
.37575 .9413 L
.37575 .9413 L
s
.4078 .9413 m
.405 .93226 L
.39978 .92743 L
.39299 .92532 L
.38376 .92743 L
.38376 .92743 L
.39299 .92532 L
.39978 .92743 L
.405 .93226 L
.4078 .9413 L
.4078 .9413 L
s
.39978 .92743 m
.39978 .92743 L
.39978 .92743 L
.39978 .92743 L
.39978 .92743 L
.39978 .92743 L
.39978 .92743 L
.39978 .92743 L
.39978 .92743 L
.39978 .92743 L
.39978 .92743 L
s
.38376 .95518 m
.39299 .95728 L
.39978 .95518 L
.405 .95034 L
.4078 .9413 L
.4078 .9413 L
.405 .95034 L
.39978 .95518 L
.39299 .95728 L
.38376 .95518 L
.38376 .95518 L
s
.39978 .95518 m
.39978 .95518 L
.39978 .95518 L
.39978 .95518 L
.39978 .95518 L
.39978 .95518 L
.39978 .95518 L
.39978 .95518 L
.39978 .95518 L
.39978 .95518 L
.39978 .95518 L
s
.39177 .95732 m
.39177 .94931 L
.39177 .9413 L
.39177 .93329 L
.39177 .92528 L
.39177 .92528 L
.39177 .93329 L
.39177 .9413 L
.39177 .94931 L
.39177 .95732 L
.39177 .95732 L
s
.4078 .9413 m
.39978 .9413 L
.39177 .9413 L
.38376 .9413 L
.37575 .9413 L
.37575 .9413 L
.38376 .9413 L
.39177 .9413 L
.39978 .9413 L
.4078 .9413 L
.4078 .9413 L
s
.38376 .92743 m
.37733 .93436 L
.37733 .93436 L
.38376 .92743 L
.38376 .92743 L
s
.38376 .92743 m
.37733 .93436 L
.37733 .93436 L
.38376 .92743 L
.38376 .92743 L
s
.38376 .92743 m
.37733 .93436 L
.37733 .93436 L
.38376 .92743 L
.38376 .92743 L
s
.38376 .92743 m
.37733 .93436 L
.37733 .93436 L
.38376 .92743 L
.38376 .92743 L
s
.37733 .93436 m
.37575 .9413 L
.37575 .9413 L
.37733 .93436 L
.37733 .93436 L
s
.37733 .93436 m
.37575 .9413 L
.37575 .9413 L
.37733 .93436 L
.37733 .93436 L
s
.37733 .93436 m
.37575 .9413 L
.37575 .9413 L
.37733 .93436 L
.37733 .93436 L
s
.37733 .93436 m
.37575 .9413 L
.37575 .9413 L
.37733 .93436 L
.37733 .93436 L
s
.37575 .9413 m
.37733 .94824 L
.37733 .94824 L
.37575 .9413 L
.37575 .9413 L
s
.37575 .9413 m
.37733 .94824 L
.37733 .94824 L
.37575 .9413 L
.37575 .9413 L
s
.37575 .9413 m
.37733 .94824 L
.37733 .94824 L
.37575 .9413 L
.37575 .9413 L
s
.37575 .9413 m
.37733 .94824 L
.37733 .94824 L
.37575 .9413 L
.37575 .9413 L
s
.37733 .94824 m
.38376 .95518 L
.38376 .95518 L
.37733 .94824 L
.37733 .94824 L
s
.37733 .94824 m
.38376 .95518 L
.38376 .95518 L
.37733 .94824 L
.37733 .94824 L
s
.37733 .94824 m
.38376 .95518 L
.38376 .95518 L
.37733 .94824 L
.37733 .94824 L
s
.37733 .94824 m
.38376 .95518 L
.38376 .95518 L
.37733 .94824 L
.37733 .94824 L
s
.4078 .9413 m
.405 .93226 L
.405 .93226 L
.4078 .9413 L
.4078 .9413 L
s
.4078 .9413 m
.405 .93226 L
.405 .93226 L
.4078 .9413 L
.4078 .9413 L
s
.4078 .9413 m
.405 .93226 L
.405 .93226 L
.4078 .9413 L
.4078 .9413 L
s
.4078 .9413 m
.405 .93226 L
.405 .93226 L
.4078 .9413 L
.4078 .9413 L
s
.405 .93226 m
.39978 .92743 L
.39978 .92743 L
.405 .93226 L
.405 .93226 L
s
.405 .93226 m
.39978 .92743 L
.39978 .92743 L
.405 .93226 L
.405 .93226 L
s
.405 .93226 m
.39978 .92743 L
.39978 .92743 L
.405 .93226 L
.405 .93226 L
s
.405 .93226 m
.39978 .92743 L
.39978 .92743 L
.405 .93226 L
.405 .93226 L
s
.39978 .92743 m
.39299 .92532 L
.39299 .92532 L
.39978 .92743 L
.39978 .92743 L
s
.39978 .92743 m
.39299 .92532 L
.39299 .92532 L
.39978 .92743 L
.39978 .92743 L
s
.39978 .92743 m
.39299 .92532 L
.39299 .92532 L
.39978 .92743 L
.39978 .92743 L
s
.39978 .92743 m
.39299 .92532 L
.39299 .92532 L
.39978 .92743 L
.39978 .92743 L
s
.39299 .92532 m
.38376 .92743 L
.38376 .92743 L
.39299 .92532 L
.39299 .92532 L
s
.39299 .92532 m
.38376 .92743 L
.38376 .92743 L
.39299 .92532 L
.39299 .92532 L
s
.39299 .92532 m
.38376 .92743 L
.38376 .92743 L
.39299 .92532 L
.39299 .92532 L
s
.39299 .92532 m
.38376 .92743 L
.38376 .92743 L
.39299 .92532 L
.39299 .92532 L
s
.38376 .95518 m
.39299 .95728 L
.39299 .95728 L
.38376 .95518 L
.38376 .95518 L
s
.38376 .95518 m
.39299 .95728 L
.39299 .95728 L
.38376 .95518 L
.38376 .95518 L
s
.38376 .95518 m
.39299 .95728 L
.39299 .95728 L
.38376 .95518 L
.38376 .95518 L
s
.38376 .95518 m
.39299 .95728 L
.39299 .95728 L
.38376 .95518 L
.38376 .95518 L
s
.39299 .95728 m
.39978 .95518 L
.39978 .95518 L
.39299 .95728 L
.39299 .95728 L
s
.39299 .95728 m
.39978 .95518 L
.39978 .95518 L
.39299 .95728 L
.39299 .95728 L
s
.39299 .95728 m
.39978 .95518 L
.39978 .95518 L
.39299 .95728 L
.39299 .95728 L
s
.39299 .95728 m
.39978 .95518 L
.39978 .95518 L
.39299 .95728 L
.39299 .95728 L
s
.39978 .95518 m
.405 .95034 L
.405 .95034 L
.39978 .95518 L
.39978 .95518 L
s
.39978 .95518 m
.405 .95034 L
.405 .95034 L
.39978 .95518 L
.39978 .95518 L
s
.39978 .95518 m
.405 .95034 L
.405 .95034 L
.39978 .95518 L
.39978 .95518 L
s
.39978 .95518 m
.405 .95034 L
.405 .95034 L
.39978 .95518 L
.39978 .95518 L
s
.405 .95034 m
.4078 .9413 L
.4078 .9413 L
.405 .95034 L
.405 .95034 L
s
.405 .95034 m
.4078 .9413 L
.4078 .9413 L
.405 .95034 L
.405 .95034 L
s
.405 .95034 m
.4078 .9413 L
.4078 .9413 L
.405 .95034 L
.405 .95034 L
s
.405 .95034 m
.4078 .9413 L
.4078 .9413 L
.405 .95034 L
.405 .95034 L
s
.39708 .97608 m
.39708 .98474 L
.39708 .99339 L
.39708 1.00204 L
.39708 1.0107 L
.39708 1.0107 L
.39708 1.00204 L
.39708 .99339 L
.39708 .98474 L
.39708 .97608 L
.39708 .97608 L
s
.41439 .99339 m
.40573 .99339 L
.39708 .99339 L
.38843 .99339 L
.37977 .99339 L
.37977 .99339 L
.38843 .99339 L
.39708 .99339 L
.40573 .99339 L
.41439 .99339 L
.41439 .99339 L
s
.38843 .9784 m
.38148 .98589 L
.37977 .99339 L
.38148 1.00088 L
.38843 1.00838 L
.38843 1.00838 L
.38148 1.00088 L
.37977 .99339 L
.38148 .98589 L
.38843 .9784 L
.38843 .9784 L
s
.37977 .99339 m
.37977 .99339 L
.37977 .99339 L
.37977 .99339 L
.37977 .99339 L
.37977 .99339 L
.37977 .99339 L
.37977 .99339 L
.37977 .99339 L
.37977 .99339 L
.37977 .99339 L
s
.41439 .99339 m
.41137 .98363 L
.40573 .9784 L
.39839 .97613 L
.38843 .9784 L
.38843 .9784 L
.39839 .97613 L
.40573 .9784 L
.41137 .98363 L
.41439 .99339 L
.41439 .99339 L
s
.40573 .9784 m
.40573 .9784 L
.40573 .9784 L
.40573 .9784 L
.40573 .9784 L
.40573 .9784 L
.40573 .9784 L
.40573 .9784 L
.40573 .9784 L
.40573 .9784 L
.40573 .9784 L
s
.38843 1.00838 m
.39839 1.01065 L
.40573 1.00838 L
.41137 1.00315 L
.41439 .99339 L
.41439 .99339 L
.41137 1.00315 L
.40573 1.00838 L
.39839 1.01065 L
.38843 1.00838 L
.38843 1.00838 L
s
.40573 1.00838 m
.40573 1.00838 L
.40573 1.00838 L
.40573 1.00838 L
.40573 1.00838 L
.40573 1.00838 L
.40573 1.00838 L
.40573 1.00838 L
.40573 1.00838 L
.40573 1.00838 L
.40573 1.00838 L
s
.39708 1.0107 m
.39708 1.00204 L
.39708 .99339 L
.39708 .98474 L
.39708 .97608 L
.39708 .97608 L
.39708 .98474 L
.39708 .99339 L
.39708 1.00204 L
.39708 1.0107 L
.39708 1.0107 L
s
.41439 .99339 m
.40573 .99339 L
.39708 .99339 L
.38843 .99339 L
.37977 .99339 L
.37977 .99339 L
.38843 .99339 L
.39708 .99339 L
.40573 .99339 L
.41439 .99339 L
.41439 .99339 L
s
.38843 .9784 m
.38148 .98589 L
.38148 .98589 L
.38843 .9784 L
.38843 .9784 L
s
.38843 .9784 m
.38148 .98589 L
.38148 .98589 L
.38843 .9784 L
.38843 .9784 L
s
.38843 .9784 m
.38148 .98589 L
.38148 .98589 L
.38843 .9784 L
.38843 .9784 L
s
.38843 .9784 m
.38148 .98589 L
.38148 .98589 L
.38843 .9784 L
.38843 .9784 L
s
.38148 .98589 m
.37977 .99339 L
.37977 .99339 L
.38148 .98589 L
.38148 .98589 L
s
.38148 .98589 m
.37977 .99339 L
.37977 .99339 L
.38148 .98589 L
.38148 .98589 L
s
.38148 .98589 m
.37977 .99339 L
.37977 .99339 L
.38148 .98589 L
.38148 .98589 L
s
.38148 .98589 m
.37977 .99339 L
.37977 .99339 L
.38148 .98589 L
.38148 .98589 L
s
.37977 .99339 m
.38148 1.00088 L
.38148 1.00088 L
.37977 .99339 L
.37977 .99339 L
s
.37977 .99339 m
.38148 1.00088 L
.38148 1.00088 L
.37977 .99339 L
.37977 .99339 L
s
.37977 .99339 m
.38148 1.00088 L
.38148 1.00088 L
.37977 .99339 L
.37977 .99339 L
s
.37977 .99339 m
.38148 1.00088 L
.38148 1.00088 L
.37977 .99339 L
.37977 .99339 L
s
.38148 1.00088 m
.38843 1.00838 L
.38843 1.00838 L
.38148 1.00088 L
.38148 1.00088 L
s
.38148 1.00088 m
.38843 1.00838 L
.38843 1.00838 L
.38148 1.00088 L
.38148 1.00088 L
s
.38148 1.00088 m
.38843 1.00838 L
.38843 1.00838 L
.38148 1.00088 L
.38148 1.00088 L
s
.38148 1.00088 m
.38843 1.00838 L
.38843 1.00838 L
.38148 1.00088 L
.38148 1.00088 L
s
.41439 .99339 m
.41137 .98363 L
.41137 .98363 L
.41439 .99339 L
.41439 .99339 L
s
.41439 .99339 m
.41137 .98363 L
.41137 .98363 L
.41439 .99339 L
.41439 .99339 L
s
.41439 .99339 m
.41137 .98363 L
.41137 .98363 L
.41439 .99339 L
.41439 .99339 L
s
.41439 .99339 m
.41137 .98363 L
.41137 .98363 L
.41439 .99339 L
.41439 .99339 L
s
.41137 .98363 m
.40573 .9784 L
.40573 .9784 L
.41137 .98363 L
.41137 .98363 L
s
.41137 .98363 m
.40573 .9784 L
.40573 .9784 L
.41137 .98363 L
.41137 .98363 L
s
.41137 .98363 m
.40573 .9784 L
.40573 .9784 L
.41137 .98363 L
.41137 .98363 L
s
.41137 .98363 m
.40573 .9784 L
.40573 .9784 L
.41137 .98363 L
.41137 .98363 L
s
.40573 .9784 m
.39839 .97613 L
.39839 .97613 L
.40573 .9784 L
.40573 .9784 L
s
.40573 .9784 m
.39839 .97613 L
.39839 .97613 L
.40573 .9784 L
.40573 .9784 L
s
.40573 .9784 m
.39839 .97613 L
.39839 .97613 L
.40573 .9784 L
.40573 .9784 L
s
.40573 .9784 m
.39839 .97613 L
.39839 .97613 L
.40573 .9784 L
.40573 .9784 L
s
.39839 .97613 m
.38843 .9784 L
.38843 .9784 L
.39839 .97613 L
.39839 .97613 L
s
.39839 .97613 m
.38843 .9784 L
.38843 .9784 L
.39839 .97613 L
.39839 .97613 L
s
.39839 .97613 m
.38843 .9784 L
.38843 .9784 L
.39839 .97613 L
.39839 .97613 L
s
.39839 .97613 m
.38843 .9784 L
.38843 .9784 L
.39839 .97613 L
.39839 .97613 L
s
.38843 1.00838 m
.39839 1.01065 L
.39839 1.01065 L
.38843 1.00838 L
.38843 1.00838 L
s
.38843 1.00838 m
.39839 1.01065 L
.39839 1.01065 L
.38843 1.00838 L
.38843 1.00838 L
s
.38843 1.00838 m
.39839 1.01065 L
.39839 1.01065 L
.38843 1.00838 L
.38843 1.00838 L
s
.38843 1.00838 m
.39839 1.01065 L
.39839 1.01065 L
.38843 1.00838 L
.38843 1.00838 L
s
.39839 1.01065 m
.40573 1.00838 L
.40573 1.00838 L
.39839 1.01065 L
.39839 1.01065 L
s
.39839 1.01065 m
.40573 1.00838 L
.40573 1.00838 L
.39839 1.01065 L
.39839 1.01065 L
s
.39839 1.01065 m
.40573 1.00838 L
.40573 1.00838 L
.39839 1.01065 L
.39839 1.01065 L
s
.39839 1.01065 m
.40573 1.00838 L
.40573 1.00838 L
.39839 1.01065 L
.39839 1.01065 L
s
.40573 1.00838 m
.41137 1.00315 L
.41137 1.00315 L
.40573 1.00838 L
.40573 1.00838 L
s
.40573 1.00838 m
.41137 1.00315 L
.41137 1.00315 L
.40573 1.00838 L
.40573 1.00838 L
s
.40573 1.00838 m
.41137 1.00315 L
.41137 1.00315 L
.40573 1.00838 L
.40573 1.00838 L
s
.40573 1.00838 m
.41137 1.00315 L
.41137 1.00315 L
.40573 1.00838 L
.40573 1.00838 L
s
.41137 1.00315 m
.41439 .99339 L
.41439 .99339 L
.41137 1.00315 L
.41137 1.00315 L
s
.41137 1.00315 m
.41439 .99339 L
.41439 .99339 L
.41137 1.00315 L
.41137 1.00315 L
s
.41137 1.00315 m
.41439 .99339 L
.41439 .99339 L
.41137 1.00315 L
.41137 1.00315 L
s
.41137 1.00315 m
.41439 .99339 L
.41439 .99339 L
.41137 1.00315 L
.41137 1.00315 L
s
.42313 .10336 m
.42313 .11261 L
.42313 .12186 L
.42313 .13112 L
.42313 .14037 L
.42313 .14037 L
.42313 .13112 L
.42313 .12186 L
.42313 .11261 L
.42313 .10336 L
.42313 .10336 L
s
.44164 .12186 m
.43239 .12186 L
.42313 .12186 L
.41388 .12186 L
.40463 .12186 L
.40463 .12186 L
.41388 .12186 L
.42313 .12186 L
.43239 .12186 L
.44164 .12186 L
.44164 .12186 L
s
.41388 .10584 m
.40645 .11385 L
.40463 .12186 L
.40645 .12988 L
.41388 .13789 L
.41388 .13789 L
.40645 .12988 L
.40463 .12186 L
.40645 .11385 L
.41388 .10584 L
.41388 .10584 L
s
.40463 .12186 m
.40463 .12186 L
.40463 .12186 L
.40463 .12186 L
.40463 .12186 L
.40463 .12186 L
.40463 .12186 L
.40463 .12186 L
.40463 .12186 L
.40463 .12186 L
.40463 .12186 L
s
.44164 .12186 m
.43841 .11142 L
.43239 .10584 L
.42454 .10341 L
.41388 .10584 L
.41388 .10584 L
.42454 .10341 L
.43239 .10584 L
.43841 .11142 L
.44164 .12186 L
.44164 .12186 L
s
.43239 .10584 m
.43239 .10584 L
.43239 .10584 L
.43239 .10584 L
.43239 .10584 L
.43239 .10584 L
.43239 .10584 L
.43239 .10584 L
.43239 .10584 L
.43239 .10584 L
.43239 .10584 L
s
.41388 .13789 m
.42454 .14031 L
.43239 .13789 L
.43841 .1323 L
.44164 .12186 L
.44164 .12186 L
.43841 .1323 L
.43239 .13789 L
.42454 .14031 L
.41388 .13789 L
.41388 .13789 L
s
.43239 .13789 m
.43239 .13789 L
.43239 .13789 L
.43239 .13789 L
.43239 .13789 L
.43239 .13789 L
.43239 .13789 L
.43239 .13789 L
.43239 .13789 L
.43239 .13789 L
.43239 .13789 L
s
.42313 .14037 m
.42313 .13112 L
.42313 .12186 L
.42313 .11261 L
.42313 .10336 L
.42313 .10336 L
.42313 .11261 L
.42313 .12186 L
.42313 .13112 L
.42313 .14037 L
.42313 .14037 L
s
.44164 .12186 m
.43239 .12186 L
.42313 .12186 L
.41388 .12186 L
.40463 .12186 L
.40463 .12186 L
.41388 .12186 L
.42313 .12186 L
.43239 .12186 L
.44164 .12186 L
.44164 .12186 L
s
.41388 .10584 m
.40645 .11385 L
.40645 .11385 L
.41388 .10584 L
.41388 .10584 L
s
.41388 .10584 m
.40645 .11385 L
.40645 .11385 L
.41388 .10584 L
.41388 .10584 L
s
.41388 .10584 m
.40645 .11385 L
.40645 .11385 L
.41388 .10584 L
.41388 .10584 L
s
.41388 .10584 m
.40645 .11385 L
.40645 .11385 L
.41388 .10584 L
.41388 .10584 L
s
.40645 .11385 m
.40463 .12186 L
.40463 .12186 L
.40645 .11385 L
.40645 .11385 L
s
.40645 .11385 m
.40463 .12186 L
.40463 .12186 L
.40645 .11385 L
.40645 .11385 L
s
.40645 .11385 m
.40463 .12186 L
.40463 .12186 L
.40645 .11385 L
.40645 .11385 L
s
.40645 .11385 m
.40463 .12186 L
.40463 .12186 L
.40645 .11385 L
.40645 .11385 L
s
.40463 .12186 m
.40645 .12988 L
.40645 .12988 L
.40463 .12186 L
.40463 .12186 L
s
.40463 .12186 m
.40645 .12988 L
.40645 .12988 L
.40463 .12186 L
.40463 .12186 L
s
.40463 .12186 m
.40645 .12988 L
.40645 .12988 L
.40463 .12186 L
.40463 .12186 L
s
.40463 .12186 m
.40645 .12988 L
.40645 .12988 L
.40463 .12186 L
.40463 .12186 L
s
.40645 .12988 m
.41388 .13789 L
.41388 .13789 L
.40645 .12988 L
.40645 .12988 L
s
.40645 .12988 m
.41388 .13789 L
.41388 .13789 L
.40645 .12988 L
.40645 .12988 L
s
.40645 .12988 m
.41388 .13789 L
.41388 .13789 L
.40645 .12988 L
.40645 .12988 L
s
.40645 .12988 m
.41388 .13789 L
.41388 .13789 L
.40645 .12988 L
.40645 .12988 L
s
.44164 .12186 m
.43841 .11142 L
.43841 .11142 L
.44164 .12186 L
.44164 .12186 L
s
.44164 .12186 m
.43841 .11142 L
.43841 .11142 L
.44164 .12186 L
.44164 .12186 L
s
.44164 .12186 m
.43841 .11142 L
.43841 .11142 L
.44164 .12186 L
.44164 .12186 L
s
.44164 .12186 m
.43841 .11142 L
.43841 .11142 L
.44164 .12186 L
.44164 .12186 L
s
.43841 .11142 m
.43239 .10584 L
.43239 .10584 L
.43841 .11142 L
.43841 .11142 L
s
.43841 .11142 m
.43239 .10584 L
.43239 .10584 L
.43841 .11142 L
.43841 .11142 L
s
.43841 .11142 m
.43239 .10584 L
.43239 .10584 L
.43841 .11142 L
.43841 .11142 L
s
.43841 .11142 m
.43239 .10584 L
.43239 .10584 L
.43841 .11142 L
.43841 .11142 L
s
.43239 .10584 m
.42454 .10341 L
.42454 .10341 L
.43239 .10584 L
.43239 .10584 L
s
.43239 .10584 m
.42454 .10341 L
.42454 .10341 L
.43239 .10584 L
.43239 .10584 L
s
.43239 .10584 m
.42454 .10341 L
.42454 .10341 L
.43239 .10584 L
.43239 .10584 L
s
.43239 .10584 m
.42454 .10341 L
.42454 .10341 L
.43239 .10584 L
.43239 .10584 L
s
.42454 .10341 m
.41388 .10584 L
.41388 .10584 L
.42454 .10341 L
.42454 .10341 L
s
.42454 .10341 m
.41388 .10584 L
.41388 .10584 L
.42454 .10341 L
.42454 .10341 L
s
.42454 .10341 m
.41388 .10584 L
.41388 .10584 L
.42454 .10341 L
.42454 .10341 L
s
.42454 .10341 m
.41388 .10584 L
.41388 .10584 L
.42454 .10341 L
.42454 .10341 L
s
.41388 .13789 m
.42454 .14031 L
.42454 .14031 L
.41388 .13789 L
.41388 .13789 L
s
.41388 .13789 m
.42454 .14031 L
.42454 .14031 L
.41388 .13789 L
.41388 .13789 L
s
.41388 .13789 m
.42454 .14031 L
.42454 .14031 L
.41388 .13789 L
.41388 .13789 L
s
.41388 .13789 m
.42454 .14031 L
.42454 .14031 L
.41388 .13789 L
.41388 .13789 L
s
.42454 .14031 m
.43239 .13789 L
.43239 .13789 L
.42454 .14031 L
.42454 .14031 L
s
.42454 .14031 m
.43239 .13789 L
.43239 .13789 L
.42454 .14031 L
.42454 .14031 L
s
.42454 .14031 m
.43239 .13789 L
.43239 .13789 L
.42454 .14031 L
.42454 .14031 L
s
.42454 .14031 m
.43239 .13789 L
.43239 .13789 L
.42454 .14031 L
.42454 .14031 L
s
.43239 .13789 m
.43841 .1323 L
.43841 .1323 L
.43239 .13789 L
.43239 .13789 L
s
.43239 .13789 m
.43841 .1323 L
.43841 .1323 L
.43239 .13789 L
.43239 .13789 L
s
.43239 .13789 m
.43841 .1323 L
.43841 .1323 L
.43239 .13789 L
.43239 .13789 L
s
.43239 .13789 m
.43841 .1323 L
.43841 .1323 L
.43239 .13789 L
.43239 .13789 L
s
.43841 .1323 m
.44164 .12186 L
.44164 .12186 L
.43841 .1323 L
.43841 .1323 L
s
.43841 .1323 m
.44164 .12186 L
.44164 .12186 L
.43841 .1323 L
.43841 .1323 L
s
.43841 .1323 m
.44164 .12186 L
.44164 .12186 L
.43841 .1323 L
.43841 .1323 L
s
.43841 .1323 m
.44164 .12186 L
.44164 .12186 L
.43841 .1323 L
.43841 .1323 L
s
.41607 .1599 m
.41607 .16834 L
.41607 .17678 L
.41607 .18521 L
.41607 .19365 L
.41607 .19365 L
.41607 .18521 L
.41607 .17678 L
.41607 .16834 L
.41607 .1599 L
.41607 .1599 L
s
.43295 .17678 m
.42451 .17678 L
.41607 .17678 L
.40764 .17678 L
.3992 .17678 L
.3992 .17678 L
.40764 .17678 L
.41607 .17678 L
.42451 .17678 L
.43295 .17678 L
.43295 .17678 L
s
.40764 .16216 m
.40086 .16947 L
.3992 .17678 L
.40086 .18408 L
.40764 .19139 L
.40764 .19139 L
.40086 .18408 L
.3992 .17678 L
.40086 .16947 L
.40764 .16216 L
.40764 .16216 L
s
.3992 .17678 m
.3992 .17678 L
.3992 .17678 L
.3992 .17678 L
.3992 .17678 L
.3992 .17678 L
.3992 .17678 L
.3992 .17678 L
.3992 .17678 L
.3992 .17678 L
.3992 .17678 L
s
.43295 .17678 m
.43001 .16726 L
.42451 .16216 L
.41735 .15995 L
.40764 .16216 L
.40764 .16216 L
.41735 .15995 L
.42451 .16216 L
.43001 .16726 L
.43295 .17678 L
.43295 .17678 L
s
.42451 .16216 m
.42451 .16216 L
.42451 .16216 L
.42451 .16216 L
.42451 .16216 L
.42451 .16216 L
.42451 .16216 L
.42451 .16216 L
.42451 .16216 L
.42451 .16216 L
.42451 .16216 L
s
.40764 .19139 m
.41735 .1936 L
.42451 .19139 L
.43001 .1863 L
.43295 .17678 L
.43295 .17678 L
.43001 .1863 L
.42451 .19139 L
.41735 .1936 L
.40764 .19139 L
.40764 .19139 L
s
.42451 .19139 m
.42451 .19139 L
.42451 .19139 L
.42451 .19139 L
.42451 .19139 L
.42451 .19139 L
.42451 .19139 L
.42451 .19139 L
.42451 .19139 L
.42451 .19139 L
.42451 .19139 L
s
.41607 .19365 m
.41607 .18521 L
.41607 .17678 L
.41607 .16834 L
.41607 .1599 L
.41607 .1599 L
.41607 .16834 L
.41607 .17678 L
.41607 .18521 L
.41607 .19365 L
.41607 .19365 L
s
.43295 .17678 m
.42451 .17678 L
.41607 .17678 L
.40764 .17678 L
.3992 .17678 L
.3992 .17678 L
.40764 .17678 L
.41607 .17678 L
.42451 .17678 L
.43295 .17678 L
.43295 .17678 L
s
.40764 .16216 m
.40086 .16947 L
.40086 .16947 L
.40764 .16216 L
.40764 .16216 L
s
.40764 .16216 m
.40086 .16947 L
.40086 .16947 L
.40764 .16216 L
.40764 .16216 L
s
.40764 .16216 m
.40086 .16947 L
.40086 .16947 L
.40764 .16216 L
.40764 .16216 L
s
.40764 .16216 m
.40086 .16947 L
.40086 .16947 L
.40764 .16216 L
.40764 .16216 L
s
.40086 .16947 m
.3992 .17678 L
.3992 .17678 L
.40086 .16947 L
.40086 .16947 L
s
.40086 .16947 m
.3992 .17678 L
.3992 .17678 L
.40086 .16947 L
.40086 .16947 L
s
.40086 .16947 m
.3992 .17678 L
.3992 .17678 L
.40086 .16947 L
.40086 .16947 L
s
.40086 .16947 m
.3992 .17678 L
.3992 .17678 L
.40086 .16947 L
.40086 .16947 L
s
.3992 .17678 m
.40086 .18408 L
.40086 .18408 L
.3992 .17678 L
.3992 .17678 L
s
.3992 .17678 m
.40086 .18408 L
.40086 .18408 L
.3992 .17678 L
.3992 .17678 L
s
.3992 .17678 m
.40086 .18408 L
.40086 .18408 L
.3992 .17678 L
.3992 .17678 L
s
.3992 .17678 m
.40086 .18408 L
.40086 .18408 L
.3992 .17678 L
.3992 .17678 L
s
.40086 .18408 m
.40764 .19139 L
.40764 .19139 L
.40086 .18408 L
.40086 .18408 L
s
.40086 .18408 m
.40764 .19139 L
.40764 .19139 L
.40086 .18408 L
.40086 .18408 L
s
.40086 .18408 m
.40764 .19139 L
.40764 .19139 L
.40086 .18408 L
.40086 .18408 L
s
.40086 .18408 m
.40764 .19139 L
.40764 .19139 L
.40086 .18408 L
.40086 .18408 L
s
.43295 .17678 m
.43001 .16726 L
.43001 .16726 L
.43295 .17678 L
.43295 .17678 L
s
.43295 .17678 m
.43001 .16726 L
.43001 .16726 L
.43295 .17678 L
.43295 .17678 L
s
.43295 .17678 m
.43001 .16726 L
.43001 .16726 L
.43295 .17678 L
.43295 .17678 L
s
.43295 .17678 m
.43001 .16726 L
.43001 .16726 L
.43295 .17678 L
.43295 .17678 L
s
.43001 .16726 m
.42451 .16216 L
.42451 .16216 L
.43001 .16726 L
.43001 .16726 L
s
.43001 .16726 m
.42451 .16216 L
.42451 .16216 L
.43001 .16726 L
.43001 .16726 L
s
.43001 .16726 m
.42451 .16216 L
.42451 .16216 L
.43001 .16726 L
.43001 .16726 L
s
.43001 .16726 m
.42451 .16216 L
.42451 .16216 L
.43001 .16726 L
.43001 .16726 L
s
.42451 .16216 m
.41735 .15995 L
.41735 .15995 L
.42451 .16216 L
.42451 .16216 L
s
.42451 .16216 m
.41735 .15995 L
.41735 .15995 L
.42451 .16216 L
.42451 .16216 L
s
.42451 .16216 m
.41735 .15995 L
.41735 .15995 L
.42451 .16216 L
.42451 .16216 L
s
.42451 .16216 m
.41735 .15995 L
.41735 .15995 L
.42451 .16216 L
.42451 .16216 L
s
.41735 .15995 m
.40764 .16216 L
.40764 .16216 L
.41735 .15995 L
.41735 .15995 L
s
.41735 .15995 m
.40764 .16216 L
.40764 .16216 L
.41735 .15995 L
.41735 .15995 L
s
.41735 .15995 m
.40764 .16216 L
.40764 .16216 L
.41735 .15995 L
.41735 .15995 L
s
.41735 .15995 m
.40764 .16216 L
.40764 .16216 L
.41735 .15995 L
.41735 .15995 L
s
.40764 .19139 m
.41735 .1936 L
.41735 .1936 L
.40764 .19139 L
.40764 .19139 L
s
.40764 .19139 m
.41735 .1936 L
.41735 .1936 L
.40764 .19139 L
.40764 .19139 L
s
.40764 .19139 m
.41735 .1936 L
.41735 .1936 L
.40764 .19139 L
.40764 .19139 L
s
.40764 .19139 m
.41735 .1936 L
.41735 .1936 L
.40764 .19139 L
.40764 .19139 L
s
.41735 .1936 m
.42451 .19139 L
.42451 .19139 L
.41735 .1936 L
.41735 .1936 L
s
.41735 .1936 m
.42451 .19139 L
.42451 .19139 L
.41735 .1936 L
.41735 .1936 L
s
.41735 .1936 m
.42451 .19139 L
.42451 .19139 L
.41735 .1936 L
.41735 .1936 L
s
.41735 .1936 m
.42451 .19139 L
.42451 .19139 L
.41735 .1936 L
.41735 .1936 L
s
.42451 .19139 m
.43001 .1863 L
.43001 .1863 L
.42451 .19139 L
.42451 .19139 L
s
.42451 .19139 m
.43001 .1863 L
.43001 .1863 L
.42451 .19139 L
.42451 .19139 L
s
.42451 .19139 m
.43001 .1863 L
.43001 .1863 L
.42451 .19139 L
.42451 .19139 L
s
.42451 .19139 m
.43001 .1863 L
.43001 .1863 L
.42451 .19139 L
.42451 .19139 L
s
.43001 .1863 m
.43295 .17678 L
.43295 .17678 L
.43001 .1863 L
.43001 .1863 L
s
.43001 .1863 m
.43295 .17678 L
.43295 .17678 L
.43001 .1863 L
.43001 .1863 L
s
.43001 .1863 m
.43295 .17678 L
.43295 .17678 L
.43001 .1863 L
.43001 .1863 L
s
.43001 .1863 m
.43295 .17678 L
.43295 .17678 L
.43001 .1863 L
.43001 .1863 L
s
.41588 .21482 m
.41588 .22251 L
.41588 .23021 L
.41588 .23791 L
.41588 .24561 L
.41588 .24561 L
.41588 .23791 L
.41588 .23021 L
.41588 .22251 L
.41588 .21482 L
.41588 .21482 L
s
.43128 .23021 m
.42358 .23021 L
.41588 .23021 L
.40818 .23021 L
.40049 .23021 L
.40049 .23021 L
.40818 .23021 L
.41588 .23021 L
.42358 .23021 L
.43128 .23021 L
.43128 .23021 L
s
.40818 .21688 m
.402 .22355 L
.40049 .23021 L
.402 .23688 L
.40818 .24354 L
.40818 .24354 L
.402 .23688 L
.40049 .23021 L
.402 .22355 L
.40818 .21688 L
.40818 .21688 L
s
.40049 .23021 m
.40049 .23021 L
.40049 .23021 L
.40049 .23021 L
.40049 .23021 L
.40049 .23021 L
.40049 .23021 L
.40049 .23021 L
.40049 .23021 L
.40049 .23021 L
.40049 .23021 L
s
.43128 .23021 m
.42859 .22153 L
.42358 .21688 L
.41705 .21486 L
.40818 .21688 L
.40818 .21688 L
.41705 .21486 L
.42358 .21688 L
.42859 .22153 L
.43128 .23021 L
.43128 .23021 L
s
.42358 .21688 m
.42358 .21688 L
.42358 .21688 L
.42358 .21688 L
.42358 .21688 L
.42358 .21688 L
.42358 .21688 L
.42358 .21688 L
.42358 .21688 L
.42358 .21688 L
.42358 .21688 L
s
.40818 .24354 m
.41705 .24556 L
.42358 .24354 L
.42859 .2389 L
.43128 .23021 L
.43128 .23021 L
.42859 .2389 L
.42358 .24354 L
.41705 .24556 L
.40818 .24354 L
.40818 .24354 L
s
.42358 .24354 m
.42358 .24354 L
.42358 .24354 L
.42358 .24354 L
.42358 .24354 L
.42358 .24354 L
.42358 .24354 L
.42358 .24354 L
.42358 .24354 L
.42358 .24354 L
.42358 .24354 L
s
.41588 .24561 m
.41588 .23791 L
.41588 .23021 L
.41588 .22251 L
.41588 .21482 L
.41588 .21482 L
.41588 .22251 L
.41588 .23021 L
.41588 .23791 L
.41588 .24561 L
.41588 .24561 L
s
.43128 .23021 m
.42358 .23021 L
.41588 .23021 L
.40818 .23021 L
.40049 .23021 L
.40049 .23021 L
.40818 .23021 L
.41588 .23021 L
.42358 .23021 L
.43128 .23021 L
.43128 .23021 L
s
.40818 .21688 m
.402 .22355 L
.402 .22355 L
.40818 .21688 L
.40818 .21688 L
s
.40818 .21688 m
.402 .22355 L
.402 .22355 L
.40818 .21688 L
.40818 .21688 L
s
.40818 .21688 m
.402 .22355 L
.402 .22355 L
.40818 .21688 L
.40818 .21688 L
s
.40818 .21688 m
.402 .22355 L
.402 .22355 L
.40818 .21688 L
.40818 .21688 L
s
.402 .22355 m
.40049 .23021 L
.40049 .23021 L
.402 .22355 L
.402 .22355 L
s
.402 .22355 m
.40049 .23021 L
.40049 .23021 L
.402 .22355 L
.402 .22355 L
s
.402 .22355 m
.40049 .23021 L
.40049 .23021 L
.402 .22355 L
.402 .22355 L
s
.402 .22355 m
.40049 .23021 L
.40049 .23021 L
.402 .22355 L
.402 .22355 L
s
.40049 .23021 m
.402 .23688 L
.402 .23688 L
.40049 .23021 L
.40049 .23021 L
s
.40049 .23021 m
.402 .23688 L
.402 .23688 L
.40049 .23021 L
.40049 .23021 L
s
.40049 .23021 m
.402 .23688 L
.402 .23688 L
.40049 .23021 L
.40049 .23021 L
s
.40049 .23021 m
.402 .23688 L
.402 .23688 L
.40049 .23021 L
.40049 .23021 L
s
.402 .23688 m
.40818 .24354 L
.40818 .24354 L
.402 .23688 L
.402 .23688 L
s
.402 .23688 m
.40818 .24354 L
.40818 .24354 L
.402 .23688 L
.402 .23688 L
s
.402 .23688 m
.40818 .24354 L
.40818 .24354 L
.402 .23688 L
.402 .23688 L
s
.402 .23688 m
.40818 .24354 L
.40818 .24354 L
.402 .23688 L
.402 .23688 L
s
.43128 .23021 m
.42859 .22153 L
.42859 .22153 L
.43128 .23021 L
.43128 .23021 L
s
.43128 .23021 m
.42859 .22153 L
.42859 .22153 L
.43128 .23021 L
.43128 .23021 L
s
.43128 .23021 m
.42859 .22153 L
.42859 .22153 L
.43128 .23021 L
.43128 .23021 L
s
.43128 .23021 m
.42859 .22153 L
.42859 .22153 L
.43128 .23021 L
.43128 .23021 L
s
.42859 .22153 m
.42358 .21688 L
.42358 .21688 L
.42859 .22153 L
.42859 .22153 L
s
.42859 .22153 m
.42358 .21688 L
.42358 .21688 L
.42859 .22153 L
.42859 .22153 L
s
.42859 .22153 m
.42358 .21688 L
.42358 .21688 L
.42859 .22153 L
.42859 .22153 L
s
.42859 .22153 m
.42358 .21688 L
.42358 .21688 L
.42859 .22153 L
.42859 .22153 L
s
.42358 .21688 m
.41705 .21486 L
.41705 .21486 L
.42358 .21688 L
.42358 .21688 L
s
.42358 .21688 m
.41705 .21486 L
.41705 .21486 L
.42358 .21688 L
.42358 .21688 L
s
.42358 .21688 m
.41705 .21486 L
.41705 .21486 L
.42358 .21688 L
.42358 .21688 L
s
.42358 .21688 m
.41705 .21486 L
.41705 .21486 L
.42358 .21688 L
.42358 .21688 L
s
.41705 .21486 m
.40818 .21688 L
.40818 .21688 L
.41705 .21486 L
.41705 .21486 L
s
.41705 .21486 m
.40818 .21688 L
.40818 .21688 L
.41705 .21486 L
.41705 .21486 L
s
.41705 .21486 m
.40818 .21688 L
.40818 .21688 L
.41705 .21486 L
.41705 .21486 L
s
.41705 .21486 m
.40818 .21688 L
.40818 .21688 L
.41705 .21486 L
.41705 .21486 L
s
.40818 .24354 m
.41705 .24556 L
.41705 .24556 L
.40818 .24354 L
.40818 .24354 L
s
.40818 .24354 m
.41705 .24556 L
.41705 .24556 L
.40818 .24354 L
.40818 .24354 L
s
.40818 .24354 m
.41705 .24556 L
.41705 .24556 L
.40818 .24354 L
.40818 .24354 L
s
.40818 .24354 m
.41705 .24556 L
.41705 .24556 L
.40818 .24354 L
.40818 .24354 L
s
.41705 .24556 m
.42358 .24354 L
.42358 .24354 L
.41705 .24556 L
.41705 .24556 L
s
.41705 .24556 m
.42358 .24354 L
.42358 .24354 L
.41705 .24556 L
.41705 .24556 L
s
.41705 .24556 m
.42358 .24354 L
.42358 .24354 L
.41705 .24556 L
.41705 .24556 L
s
.41705 .24556 m
.42358 .24354 L
.42358 .24354 L
.41705 .24556 L
.41705 .24556 L
s
.42358 .24354 m
.42859 .2389 L
.42859 .2389 L
.42358 .24354 L
.42358 .24354 L
s
.42358 .24354 m
.42859 .2389 L
.42859 .2389 L
.42358 .24354 L
.42358 .24354 L
s
.42358 .24354 m
.42859 .2389 L
.42859 .2389 L
.42358 .24354 L
.42358 .24354 L
s
.42358 .24354 m
.42859 .2389 L
.42859 .2389 L
.42358 .24354 L
.42358 .24354 L
s
.42859 .2389 m
.43128 .23021 L
.43128 .23021 L
.42859 .2389 L
.42859 .2389 L
s
.42859 .2389 m
.43128 .23021 L
.43128 .23021 L
.42859 .2389 L
.42859 .2389 L
s
.42859 .2389 m
.43128 .23021 L
.43128 .23021 L
.42859 .2389 L
.42859 .2389 L
s
.42859 .2389 m
.43128 .23021 L
.43128 .23021 L
.42859 .2389 L
.42859 .2389 L
s
.41986 .2669 m
.41986 .27462 L
.41986 .28234 L
.41986 .29006 L
.41986 .29778 L
.41986 .29778 L
.41986 .29006 L
.41986 .28234 L
.41986 .27462 L
.41986 .2669 L
.41986 .2669 L
s
.4353 .28234 m
.42758 .28234 L
.41986 .28234 L
.41214 .28234 L
.40442 .28234 L
.40442 .28234 L
.41214 .28234 L
.41986 .28234 L
.42758 .28234 L
.4353 .28234 L
.4353 .28234 L
s
.41214 .26896 m
.40595 .27565 L
.40442 .28234 L
.40595 .28902 L
.41214 .29571 L
.41214 .29571 L
.40595 .28902 L
.40442 .28234 L
.40595 .27565 L
.41214 .26896 L
.41214 .26896 L
s
.40442 .28234 m
.40442 .28234 L
.40442 .28234 L
.40442 .28234 L
.40442 .28234 L
.40442 .28234 L
.40442 .28234 L
.40442 .28234 L
.40442 .28234 L
.40442 .28234 L
.40442 .28234 L
s
.4353 .28234 m
.43261 .27363 L
.42758 .26896 L
.42103 .26694 L
.41214 .26896 L
.41214 .26896 L
.42103 .26694 L
.42758 .26896 L
.43261 .27363 L
.4353 .28234 L
.4353 .28234 L
s
.42758 .26896 m
.42758 .26896 L
.42758 .26896 L
.42758 .26896 L
.42758 .26896 L
.42758 .26896 L
.42758 .26896 L
.42758 .26896 L
.42758 .26896 L
.42758 .26896 L
.42758 .26896 L
s
.41214 .29571 m
.42103 .29773 L
.42758 .29571 L
.43261 .29105 L
.4353 .28234 L
.4353 .28234 L
.43261 .29105 L
.42758 .29571 L
.42103 .29773 L
.41214 .29571 L
.41214 .29571 L
s
.42758 .29571 m
.42758 .29571 L
.42758 .29571 L
.42758 .29571 L
.42758 .29571 L
.42758 .29571 L
.42758 .29571 L
.42758 .29571 L
.42758 .29571 L
.42758 .29571 L
.42758 .29571 L
s
.41986 .29778 m
.41986 .29006 L
.41986 .28234 L
.41986 .27462 L
.41986 .2669 L
.41986 .2669 L
.41986 .27462 L
.41986 .28234 L
.41986 .29006 L
.41986 .29778 L
.41986 .29778 L
s
.4353 .28234 m
.42758 .28234 L
.41986 .28234 L
.41214 .28234 L
.40442 .28234 L
.40442 .28234 L
.41214 .28234 L
.41986 .28234 L
.42758 .28234 L
.4353 .28234 L
.4353 .28234 L
s
.41214 .26896 m
.40595 .27565 L
.40595 .27565 L
.41214 .26896 L
.41214 .26896 L
s
.41214 .26896 m
.40595 .27565 L
.40595 .27565 L
.41214 .26896 L
.41214 .26896 L
s
.41214 .26896 m
.40595 .27565 L
.40595 .27565 L
.41214 .26896 L
.41214 .26896 L
s
.41214 .26896 m
.40595 .27565 L
.40595 .27565 L
.41214 .26896 L
.41214 .26896 L
s
.40595 .27565 m
.40442 .28234 L
.40442 .28234 L
.40595 .27565 L
.40595 .27565 L
s
.40595 .27565 m
.40442 .28234 L
.40442 .28234 L
.40595 .27565 L
.40595 .27565 L
s
.40595 .27565 m
.40442 .28234 L
.40442 .28234 L
.40595 .27565 L
.40595 .27565 L
s
.40595 .27565 m
.40442 .28234 L
.40442 .28234 L
.40595 .27565 L
.40595 .27565 L
s
.40442 .28234 m
.40595 .28902 L
.40595 .28902 L
.40442 .28234 L
.40442 .28234 L
s
.40442 .28234 m
.40595 .28902 L
.40595 .28902 L
.40442 .28234 L
.40442 .28234 L
s
.40442 .28234 m
.40595 .28902 L
.40595 .28902 L
.40442 .28234 L
.40442 .28234 L
s
.40442 .28234 m
.40595 .28902 L
.40595 .28902 L
.40442 .28234 L
.40442 .28234 L
s
.40595 .28902 m
.41214 .29571 L
.41214 .29571 L
.40595 .28902 L
.40595 .28902 L
s
.40595 .28902 m
.41214 .29571 L
.41214 .29571 L
.40595 .28902 L
.40595 .28902 L
s
.40595 .28902 m
.41214 .29571 L
.41214 .29571 L
.40595 .28902 L
.40595 .28902 L
s
.40595 .28902 m
.41214 .29571 L
.41214 .29571 L
.40595 .28902 L
.40595 .28902 L
s
.4353 .28234 m
.43261 .27363 L
.43261 .27363 L
.4353 .28234 L
.4353 .28234 L
s
.4353 .28234 m
.43261 .27363 L
.43261 .27363 L
.4353 .28234 L
.4353 .28234 L
s
.4353 .28234 m
.43261 .27363 L
.43261 .27363 L
.4353 .28234 L
.4353 .28234 L
s
.4353 .28234 m
.43261 .27363 L
.43261 .27363 L
.4353 .28234 L
.4353 .28234 L
s
.43261 .27363 m
.42758 .26896 L
.42758 .26896 L
.43261 .27363 L
.43261 .27363 L
s
.43261 .27363 m
.42758 .26896 L
.42758 .26896 L
.43261 .27363 L
.43261 .27363 L
s
.43261 .27363 m
.42758 .26896 L
.42758 .26896 L
.43261 .27363 L
.43261 .27363 L
s
.43261 .27363 m
.42758 .26896 L
.42758 .26896 L
.43261 .27363 L
.43261 .27363 L
s
.42758 .26896 m
.42103 .26694 L
.42103 .26694 L
.42758 .26896 L
.42758 .26896 L
s
.42758 .26896 m
.42103 .26694 L
.42103 .26694 L
.42758 .26896 L
.42758 .26896 L
s
.42758 .26896 m
.42103 .26694 L
.42103 .26694 L
.42758 .26896 L
.42758 .26896 L
s
.42758 .26896 m
.42103 .26694 L
.42103 .26694 L
.42758 .26896 L
.42758 .26896 L
s
.42103 .26694 m
.41214 .26896 L
.41214 .26896 L
.42103 .26694 L
.42103 .26694 L
s
.42103 .26694 m
.41214 .26896 L
.41214 .26896 L
.42103 .26694 L
.42103 .26694 L
s
.42103 .26694 m
.41214 .26896 L
.41214 .26896 L
.42103 .26694 L
.42103 .26694 L
s
.42103 .26694 m
.41214 .26896 L
.41214 .26896 L
.42103 .26694 L
.42103 .26694 L
s
.41214 .29571 m
.42103 .29773 L
.42103 .29773 L
.41214 .29571 L
.41214 .29571 L
s
.41214 .29571 m
.42103 .29773 L
.42103 .29773 L
.41214 .29571 L
.41214 .29571 L
s
.41214 .29571 m
.42103 .29773 L
.42103 .29773 L
.41214 .29571 L
.41214 .29571 L
s
.41214 .29571 m
.42103 .29773 L
.42103 .29773 L
.41214 .29571 L
.41214 .29571 L
s
.42103 .29773 m
.42758 .29571 L
.42758 .29571 L
.42103 .29773 L
.42103 .29773 L
s
.42103 .29773 m
.42758 .29571 L
.42758 .29571 L
.42103 .29773 L
.42103 .29773 L
s
.42103 .29773 m
.42758 .29571 L
.42758 .29571 L
.42103 .29773 L
.42103 .29773 L
s
.42103 .29773 m
.42758 .29571 L
.42758 .29571 L
.42103 .29773 L
.42103 .29773 L
s
.42758 .29571 m
.43261 .29105 L
.43261 .29105 L
.42758 .29571 L
.42758 .29571 L
s
.42758 .29571 m
.43261 .29105 L
.43261 .29105 L
.42758 .29571 L
.42758 .29571 L
s
.42758 .29571 m
.43261 .29105 L
.43261 .29105 L
.42758 .29571 L
.42758 .29571 L
s
.42758 .29571 m
.43261 .29105 L
.43261 .29105 L
.42758 .29571 L
.42758 .29571 L
s
.43261 .29105 m
.4353 .28234 L
.4353 .28234 L
.43261 .29105 L
.43261 .29105 L
s
.43261 .29105 m
.4353 .28234 L
.4353 .28234 L
.43261 .29105 L
.43261 .29105 L
s
.43261 .29105 m
.4353 .28234 L
.4353 .28234 L
.43261 .29105 L
.43261 .29105 L
s
.43261 .29105 m
.4353 .28234 L
.4353 .28234 L
.43261 .29105 L
.43261 .29105 L
s
.41545 .31754 m
.41545 .32585 L
.41545 .33416 L
.41545 .34248 L
.41545 .35079 L
.41545 .35079 L
.41545 .34248 L
.41545 .33416 L
.41545 .32585 L
.41545 .31754 L
.41545 .31754 L
s
.43208 .33416 m
.42377 .33416 L
.41545 .33416 L
.40714 .33416 L
.39883 .33416 L
.39883 .33416 L
.40714 .33416 L
.41545 .33416 L
.42377 .33416 L
.43208 .33416 L
.43208 .33416 L
s
.40714 .31976 m
.40047 .32696 L
.39883 .33416 L
.40047 .34136 L
.40714 .34856 L
.40714 .34856 L
.40047 .34136 L
.39883 .33416 L
.40047 .32696 L
.40714 .31976 L
.40714 .31976 L
s
.39883 .33416 m
.39883 .33416 L
.39883 .33416 L
.39883 .33416 L
.39883 .33416 L
.39883 .33416 L
.39883 .33416 L
.39883 .33416 L
.39883 .33416 L
.39883 .33416 L
.39883 .33416 L
s
.43208 .33416 m
.42918 .32478 L
.42377 .31976 L
.41671 .31758 L
.40714 .31976 L
.40714 .31976 L
.41671 .31758 L
.42377 .31976 L
.42918 .32478 L
.43208 .33416 L
.43208 .33416 L
s
.42377 .31976 m
.42377 .31976 L
.42377 .31976 L
.42377 .31976 L
.42377 .31976 L
.42377 .31976 L
.42377 .31976 L
.42377 .31976 L
.42377 .31976 L
.42377 .31976 L
.42377 .31976 L
s
.40714 .34856 m
.41671 .35074 L
.42377 .34856 L
.42918 .34354 L
.43208 .33416 L
.43208 .33416 L
.42918 .34354 L
.42377 .34856 L
.41671 .35074 L
.40714 .34856 L
.40714 .34856 L
s
.42377 .34856 m
.42377 .34856 L
.42377 .34856 L
.42377 .34856 L
.42377 .34856 L
.42377 .34856 L
.42377 .34856 L
.42377 .34856 L
.42377 .34856 L
.42377 .34856 L
.42377 .34856 L
s
.41545 .35079 m
.41545 .34248 L
.41545 .33416 L
.41545 .32585 L
.41545 .31754 L
.41545 .31754 L
.41545 .32585 L
.41545 .33416 L
.41545 .34248 L
.41545 .35079 L
.41545 .35079 L
s
.43208 .33416 m
.42377 .33416 L
.41545 .33416 L
.40714 .33416 L
.39883 .33416 L
.39883 .33416 L
.40714 .33416 L
.41545 .33416 L
.42377 .33416 L
.43208 .33416 L
.43208 .33416 L
s
.40714 .31976 m
.40047 .32696 L
.40047 .32696 L
.40714 .31976 L
.40714 .31976 L
s
.40714 .31976 m
.40047 .32696 L
.40047 .32696 L
.40714 .31976 L
.40714 .31976 L
s
.40714 .31976 m
.40047 .32696 L
.40047 .32696 L
.40714 .31976 L
.40714 .31976 L
s
.40714 .31976 m
.40047 .32696 L
.40047 .32696 L
.40714 .31976 L
.40714 .31976 L
s
.40047 .32696 m
.39883 .33416 L
.39883 .33416 L
.40047 .32696 L
.40047 .32696 L
s
.40047 .32696 m
.39883 .33416 L
.39883 .33416 L
.40047 .32696 L
.40047 .32696 L
s
.40047 .32696 m
.39883 .33416 L
.39883 .33416 L
.40047 .32696 L
.40047 .32696 L
s
.40047 .32696 m
.39883 .33416 L
.39883 .33416 L
.40047 .32696 L
.40047 .32696 L
s
.39883 .33416 m
.40047 .34136 L
.40047 .34136 L
.39883 .33416 L
.39883 .33416 L
s
.39883 .33416 m
.40047 .34136 L
.40047 .34136 L
.39883 .33416 L
.39883 .33416 L
s
.39883 .33416 m
.40047 .34136 L
.40047 .34136 L
.39883 .33416 L
.39883 .33416 L
s
.39883 .33416 m
.40047 .34136 L
.40047 .34136 L
.39883 .33416 L
.39883 .33416 L
s
.40047 .34136 m
.40714 .34856 L
.40714 .34856 L
.40047 .34136 L
.40047 .34136 L
s
.40047 .34136 m
.40714 .34856 L
.40714 .34856 L
.40047 .34136 L
.40047 .34136 L
s
.40047 .34136 m
.40714 .34856 L
.40714 .34856 L
.40047 .34136 L
.40047 .34136 L
s
.40047 .34136 m
.40714 .34856 L
.40714 .34856 L
.40047 .34136 L
.40047 .34136 L
s
.43208 .33416 m
.42918 .32478 L
.42918 .32478 L
.43208 .33416 L
.43208 .33416 L
s
.43208 .33416 m
.42918 .32478 L
.42918 .32478 L
.43208 .33416 L
.43208 .33416 L
s
.43208 .33416 m
.42918 .32478 L
.42918 .32478 L
.43208 .33416 L
.43208 .33416 L
s
.43208 .33416 m
.42918 .32478 L
.42918 .32478 L
.43208 .33416 L
.43208 .33416 L
s
.42918 .32478 m
.42377 .31976 L
.42377 .31976 L
.42918 .32478 L
.42918 .32478 L
s
.42918 .32478 m
.42377 .31976 L
.42377 .31976 L
.42918 .32478 L
.42918 .32478 L
s
.42918 .32478 m
.42377 .31976 L
.42377 .31976 L
.42918 .32478 L
.42918 .32478 L
s
.42918 .32478 m
.42377 .31976 L
.42377 .31976 L
.42918 .32478 L
.42918 .32478 L
s
.42377 .31976 m
.41671 .31758 L
.41671 .31758 L
.42377 .31976 L
.42377 .31976 L
s
.42377 .31976 m
.41671 .31758 L
.41671 .31758 L
.42377 .31976 L
.42377 .31976 L
s
.42377 .31976 m
.41671 .31758 L
.41671 .31758 L
.42377 .31976 L
.42377 .31976 L
s
.42377 .31976 m
.41671 .31758 L
.41671 .31758 L
.42377 .31976 L
.42377 .31976 L
s
.41671 .31758 m
.40714 .31976 L
.40714 .31976 L
.41671 .31758 L
.41671 .31758 L
s
.41671 .31758 m
.40714 .31976 L
.40714 .31976 L
.41671 .31758 L
.41671 .31758 L
s
.41671 .31758 m
.40714 .31976 L
.40714 .31976 L
.41671 .31758 L
.41671 .31758 L
s
.41671 .31758 m
.40714 .31976 L
.40714 .31976 L
.41671 .31758 L
.41671 .31758 L
s
.40714 .34856 m
.41671 .35074 L
.41671 .35074 L
.40714 .34856 L
.40714 .34856 L
s
.40714 .34856 m
.41671 .35074 L
.41671 .35074 L
.40714 .34856 L
.40714 .34856 L
s
.40714 .34856 m
.41671 .35074 L
.41671 .35074 L
.40714 .34856 L
.40714 .34856 L
s
.40714 .34856 m
.41671 .35074 L
.41671 .35074 L
.40714 .34856 L
.40714 .34856 L
s
.41671 .35074 m
.42377 .34856 L
.42377 .34856 L
.41671 .35074 L
.41671 .35074 L
s
.41671 .35074 m
.42377 .34856 L
.42377 .34856 L
.41671 .35074 L
.41671 .35074 L
s
.41671 .35074 m
.42377 .34856 L
.42377 .34856 L
.41671 .35074 L
.41671 .35074 L
s
.41671 .35074 m
.42377 .34856 L
.42377 .34856 L
.41671 .35074 L
.41671 .35074 L
s
.42377 .34856 m
.42918 .34354 L
.42918 .34354 L
.42377 .34856 L
.42377 .34856 L
s
.42377 .34856 m
.42918 .34354 L
.42918 .34354 L
.42377 .34856 L
.42377 .34856 L
s
.42377 .34856 m
.42918 .34354 L
.42918 .34354 L
.42377 .34856 L
.42377 .34856 L
s
.42377 .34856 m
.42918 .34354 L
.42918 .34354 L
.42377 .34856 L
.42377 .34856 L
s
.42918 .34354 m
.43208 .33416 L
.43208 .33416 L
.42918 .34354 L
.42918 .34354 L
s
.42918 .34354 m
.43208 .33416 L
.43208 .33416 L
.42918 .34354 L
.42918 .34354 L
s
.42918 .34354 m
.43208 .33416 L
.43208 .33416 L
.42918 .34354 L
.42918 .34354 L
s
.42918 .34354 m
.43208 .33416 L
.43208 .33416 L
.42918 .34354 L
.42918 .34354 L
s
.41641 .36625 m
.41641 .37576 L
.41641 .38526 L
.41641 .39477 L
.41641 .40428 L
.41641 .40428 L
.41641 .39477 L
.41641 .38526 L
.41641 .37576 L
.41641 .36625 L
.41641 .36625 L
s
.43542 .38526 m
.42592 .38526 L
.41641 .38526 L
.4069 .38526 L
.39739 .38526 L
.39739 .38526 L
.4069 .38526 L
.41641 .38526 L
.42592 .38526 L
.43542 .38526 L
.43542 .38526 L
s
.4069 .3688 m
.39927 .37703 L
.39739 .38526 L
.39927 .3935 L
.4069 .40173 L
.4069 .40173 L
.39927 .3935 L
.39739 .38526 L
.39927 .37703 L
.4069 .3688 L
.4069 .3688 L
s
.39739 .38526 m
.39739 .38526 L
.39739 .38526 L
.39739 .38526 L
.39739 .38526 L
.39739 .38526 L
.39739 .38526 L
.39739 .38526 L
.39739 .38526 L
.39739 .38526 L
.39739 .38526 L
s
.43542 .38526 m
.43211 .37454 L
.42592 .3688 L
.41785 .3663 L
.4069 .3688 L
.4069 .3688 L
.41785 .3663 L
.42592 .3688 L
.43211 .37454 L
.43542 .38526 L
.43542 .38526 L
s
.42592 .3688 m
.42592 .3688 L
.42592 .3688 L
.42592 .3688 L
.42592 .3688 L
.42592 .3688 L
.42592 .3688 L
.42592 .3688 L
.42592 .3688 L
.42592 .3688 L
.42592 .3688 L
s
.4069 .40173 m
.41785 .40423 L
.42592 .40173 L
.43211 .39599 L
.43542 .38526 L
.43542 .38526 L
.43211 .39599 L
.42592 .40173 L
.41785 .40423 L
.4069 .40173 L
.4069 .40173 L
s
.42592 .40173 m
.42592 .40173 L
.42592 .40173 L
.42592 .40173 L
.42592 .40173 L
.42592 .40173 L
.42592 .40173 L
.42592 .40173 L
.42592 .40173 L
.42592 .40173 L
.42592 .40173 L
s
.41641 .40428 m
.41641 .39477 L
.41641 .38526 L
.41641 .37576 L
.41641 .36625 L
.41641 .36625 L
.41641 .37576 L
.41641 .38526 L
.41641 .39477 L
.41641 .40428 L
.41641 .40428 L
s
.43542 .38526 m
.42592 .38526 L
.41641 .38526 L
.4069 .38526 L
.39739 .38526 L
.39739 .38526 L
.4069 .38526 L
.41641 .38526 L
.42592 .38526 L
.43542 .38526 L
.43542 .38526 L
s
.4069 .3688 m
.39927 .37703 L
.39927 .37703 L
.4069 .3688 L
.4069 .3688 L
s
.4069 .3688 m
.39927 .37703 L
.39927 .37703 L
.4069 .3688 L
.4069 .3688 L
s
.4069 .3688 m
.39927 .37703 L
.39927 .37703 L
.4069 .3688 L
.4069 .3688 L
s
.4069 .3688 m
.39927 .37703 L
.39927 .37703 L
.4069 .3688 L
.4069 .3688 L
s
.39927 .37703 m
.39739 .38526 L
.39739 .38526 L
.39927 .37703 L
.39927 .37703 L
s
.39927 .37703 m
.39739 .38526 L
.39739 .38526 L
.39927 .37703 L
.39927 .37703 L
s
.39927 .37703 m
.39739 .38526 L
.39739 .38526 L
.39927 .37703 L
.39927 .37703 L
s
.39927 .37703 m
.39739 .38526 L
.39739 .38526 L
.39927 .37703 L
.39927 .37703 L
s
.39739 .38526 m
.39927 .3935 L
.39927 .3935 L
.39739 .38526 L
.39739 .38526 L
s
.39739 .38526 m
.39927 .3935 L
.39927 .3935 L
.39739 .38526 L
.39739 .38526 L
s
.39739 .38526 m
.39927 .3935 L
.39927 .3935 L
.39739 .38526 L
.39739 .38526 L
s
.39739 .38526 m
.39927 .3935 L
.39927 .3935 L
.39739 .38526 L
.39739 .38526 L
s
.39927 .3935 m
.4069 .40173 L
.4069 .40173 L
.39927 .3935 L
.39927 .3935 L
s
.39927 .3935 m
.4069 .40173 L
.4069 .40173 L
.39927 .3935 L
.39927 .3935 L
s
.39927 .3935 m
.4069 .40173 L
.4069 .40173 L
.39927 .3935 L
.39927 .3935 L
s
.39927 .3935 m
.4069 .40173 L
.4069 .40173 L
.39927 .3935 L
.39927 .3935 L
s
.43542 .38526 m
.43211 .37454 L
.43211 .37454 L
.43542 .38526 L
.43542 .38526 L
s
.43542 .38526 m
.43211 .37454 L
.43211 .37454 L
.43542 .38526 L
.43542 .38526 L
s
.43542 .38526 m
.43211 .37454 L
.43211 .37454 L
.43542 .38526 L
.43542 .38526 L
s
.43542 .38526 m
.43211 .37454 L
.43211 .37454 L
.43542 .38526 L
.43542 .38526 L
s
.43211 .37454 m
.42592 .3688 L
.42592 .3688 L
.43211 .37454 L
.43211 .37454 L
s
.43211 .37454 m
.42592 .3688 L
.42592 .3688 L
.43211 .37454 L
.43211 .37454 L
s
.43211 .37454 m
.42592 .3688 L
.42592 .3688 L
.43211 .37454 L
.43211 .37454 L
s
.43211 .37454 m
.42592 .3688 L
.42592 .3688 L
.43211 .37454 L
.43211 .37454 L
s
.42592 .3688 m
.41785 .3663 L
.41785 .3663 L
.42592 .3688 L
.42592 .3688 L
s
.42592 .3688 m
.41785 .3663 L
.41785 .3663 L
.42592 .3688 L
.42592 .3688 L
s
.42592 .3688 m
.41785 .3663 L
.41785 .3663 L
.42592 .3688 L
.42592 .3688 L
s
.42592 .3688 m
.41785 .3663 L
.41785 .3663 L
.42592 .3688 L
.42592 .3688 L
s
.41785 .3663 m
.4069 .3688 L
.4069 .3688 L
.41785 .3663 L
.41785 .3663 L
s
.41785 .3663 m
.4069 .3688 L
.4069 .3688 L
.41785 .3663 L
.41785 .3663 L
s
.41785 .3663 m
.4069 .3688 L
.4069 .3688 L
.41785 .3663 L
.41785 .3663 L
s
.41785 .3663 m
.4069 .3688 L
.4069 .3688 L
.41785 .3663 L
.41785 .3663 L
s
.4069 .40173 m
.41785 .40423 L
.41785 .40423 L
.4069 .40173 L
.4069 .40173 L
s
.4069 .40173 m
.41785 .40423 L
.41785 .40423 L
.4069 .40173 L
.4069 .40173 L
s
.4069 .40173 m
.41785 .40423 L
.41785 .40423 L
.4069 .40173 L
.4069 .40173 L
s
.4069 .40173 m
.41785 .40423 L
.41785 .40423 L
.4069 .40173 L
.4069 .40173 L
s
.41785 .40423 m
.42592 .40173 L
.42592 .40173 L
.41785 .40423 L
.41785 .40423 L
s
.41785 .40423 m
.42592 .40173 L
.42592 .40173 L
.41785 .40423 L
.41785 .40423 L
s
.41785 .40423 m
.42592 .40173 L
.42592 .40173 L
.41785 .40423 L
.41785 .40423 L
s
.41785 .40423 m
.42592 .40173 L
.42592 .40173 L
.41785 .40423 L
.41785 .40423 L
s
.42592 .40173 m
.43211 .39599 L
.43211 .39599 L
.42592 .40173 L
.42592 .40173 L
s
.42592 .40173 m
.43211 .39599 L
.43211 .39599 L
.42592 .40173 L
.42592 .40173 L
s
.42592 .40173 m
.43211 .39599 L
.43211 .39599 L
.42592 .40173 L
.42592 .40173 L
s
.42592 .40173 m
.43211 .39599 L
.43211 .39599 L
.42592 .40173 L
.42592 .40173 L
s
.43211 .39599 m
.43542 .38526 L
.43542 .38526 L
.43211 .39599 L
.43211 .39599 L
s
.43211 .39599 m
.43542 .38526 L
.43542 .38526 L
.43211 .39599 L
.43211 .39599 L
s
.43211 .39599 m
.43542 .38526 L
.43542 .38526 L
.43211 .39599 L
.43211 .39599 L
s
.43211 .39599 m
.43542 .38526 L
.43542 .38526 L
.43211 .39599 L
.43211 .39599 L
s
.42342 .42543 m
.42342 .43306 L
.42342 .4407 L
.42342 .44834 L
.42342 .45598 L
.42342 .45598 L
.42342 .44834 L
.42342 .4407 L
.42342 .43306 L
.42342 .42543 L
.42342 .42543 L
s
.43869 .4407 m
.43106 .4407 L
.42342 .4407 L
.41578 .4407 L
.40814 .4407 L
.40814 .4407 L
.41578 .4407 L
.42342 .4407 L
.43106 .4407 L
.43869 .4407 L
.43869 .4407 L
s
.41578 .42747 m
.40965 .43409 L
.40814 .4407 L
.40965 .44732 L
.41578 .45393 L
.41578 .45393 L
.40965 .44732 L
.40814 .4407 L
.40965 .43409 L
.41578 .42747 L
.41578 .42747 L
s
.40814 .4407 m
.40814 .4407 L
.40814 .4407 L
.40814 .4407 L
.40814 .4407 L
.40814 .4407 L
.40814 .4407 L
.40814 .4407 L
.40814 .4407 L
.40814 .4407 L
.40814 .4407 L
s
.43869 .4407 m
.43603 .43209 L
.43106 .42747 L
.42457 .42547 L
.41578 .42747 L
.41578 .42747 L
.42457 .42547 L
.43106 .42747 L
.43603 .43209 L
.43869 .4407 L
.43869 .4407 L
s
.43106 .42747 m
.43106 .42747 L
.43106 .42747 L
.43106 .42747 L
.43106 .42747 L
.43106 .42747 L
.43106 .42747 L
.43106 .42747 L
.43106 .42747 L
.43106 .42747 L
.43106 .42747 L
s
.41578 .45393 m
.42457 .45593 L
.43106 .45393 L
.43603 .44932 L
.43869 .4407 L
.43869 .4407 L
.43603 .44932 L
.43106 .45393 L
.42457 .45593 L
.41578 .45393 L
.41578 .45393 L
s
.43106 .45393 m
.43106 .45393 L
.43106 .45393 L
.43106 .45393 L
.43106 .45393 L
.43106 .45393 L
.43106 .45393 L
.43106 .45393 L
.43106 .45393 L
.43106 .45393 L
.43106 .45393 L
s
.42342 .45598 m
.42342 .44834 L
.42342 .4407 L
.42342 .43306 L
.42342 .42543 L
.42342 .42543 L
.42342 .43306 L
.42342 .4407 L
.42342 .44834 L
.42342 .45598 L
.42342 .45598 L
s
.43869 .4407 m
.43106 .4407 L
.42342 .4407 L
.41578 .4407 L
.40814 .4407 L
.40814 .4407 L
.41578 .4407 L
.42342 .4407 L
.43106 .4407 L
.43869 .4407 L
.43869 .4407 L
s
.41578 .42747 m
.40965 .43409 L
.40965 .43409 L
.41578 .42747 L
.41578 .42747 L
s
.41578 .42747 m
.40965 .43409 L
.40965 .43409 L
.41578 .42747 L
.41578 .42747 L
s
.41578 .42747 m
.40965 .43409 L
.40965 .43409 L
.41578 .42747 L
.41578 .42747 L
s
.41578 .42747 m
.40965 .43409 L
.40965 .43409 L
.41578 .42747 L
.41578 .42747 L
s
.40965 .43409 m
.40814 .4407 L
.40814 .4407 L
.40965 .43409 L
.40965 .43409 L
s
.40965 .43409 m
.40814 .4407 L
.40814 .4407 L
.40965 .43409 L
.40965 .43409 L
s
.40965 .43409 m
.40814 .4407 L
.40814 .4407 L
.40965 .43409 L
.40965 .43409 L
s
.40965 .43409 m
.40814 .4407 L
.40814 .4407 L
.40965 .43409 L
.40965 .43409 L
s
.40814 .4407 m
.40965 .44732 L
.40965 .44732 L
.40814 .4407 L
.40814 .4407 L
s
.40814 .4407 m
.40965 .44732 L
.40965 .44732 L
.40814 .4407 L
.40814 .4407 L
s
.40814 .4407 m
.40965 .44732 L
.40965 .44732 L
.40814 .4407 L
.40814 .4407 L
s
.40814 .4407 m
.40965 .44732 L
.40965 .44732 L
.40814 .4407 L
.40814 .4407 L
s
.40965 .44732 m
.41578 .45393 L
.41578 .45393 L
.40965 .44732 L
.40965 .44732 L
s
.40965 .44732 m
.41578 .45393 L
.41578 .45393 L
.40965 .44732 L
.40965 .44732 L
s
.40965 .44732 m
.41578 .45393 L
.41578 .45393 L
.40965 .44732 L
.40965 .44732 L
s
.40965 .44732 m
.41578 .45393 L
.41578 .45393 L
.40965 .44732 L
.40965 .44732 L
s
.43869 .4407 m
.43603 .43209 L
.43603 .43209 L
.43869 .4407 L
.43869 .4407 L
s
.43869 .4407 m
.43603 .43209 L
.43603 .43209 L
.43869 .4407 L
.43869 .4407 L
s
.43869 .4407 m
.43603 .43209 L
.43603 .43209 L
.43869 .4407 L
.43869 .4407 L
s
.43869 .4407 m
.43603 .43209 L
.43603 .43209 L
.43869 .4407 L
.43869 .4407 L
s
.43603 .43209 m
.43106 .42747 L
.43106 .42747 L
.43603 .43209 L
.43603 .43209 L
s
.43603 .43209 m
.43106 .42747 L
.43106 .42747 L
.43603 .43209 L
.43603 .43209 L
s
.43603 .43209 m
.43106 .42747 L
.43106 .42747 L
.43603 .43209 L
.43603 .43209 L
s
.43603 .43209 m
.43106 .42747 L
.43106 .42747 L
.43603 .43209 L
.43603 .43209 L
s
.43106 .42747 m
.42457 .42547 L
.42457 .42547 L
.43106 .42747 L
.43106 .42747 L
s
.43106 .42747 m
.42457 .42547 L
.42457 .42547 L
.43106 .42747 L
.43106 .42747 L
s
.43106 .42747 m
.42457 .42547 L
.42457 .42547 L
.43106 .42747 L
.43106 .42747 L
s
.43106 .42747 m
.42457 .42547 L
.42457 .42547 L
.43106 .42747 L
.43106 .42747 L
s
.42457 .42547 m
.41578 .42747 L
.41578 .42747 L
.42457 .42547 L
.42457 .42547 L
s
.42457 .42547 m
.41578 .42747 L
.41578 .42747 L
.42457 .42547 L
.42457 .42547 L
s
.42457 .42547 m
.41578 .42747 L
.41578 .42747 L
.42457 .42547 L
.42457 .42547 L
s
.42457 .42547 m
.41578 .42747 L
.41578 .42747 L
.42457 .42547 L
.42457 .42547 L
s
.41578 .45393 m
.42457 .45593 L
.42457 .45593 L
.41578 .45393 L
.41578 .45393 L
s
.41578 .45393 m
.42457 .45593 L
.42457 .45593 L
.41578 .45393 L
.41578 .45393 L
s
.41578 .45393 m
.42457 .45593 L
.42457 .45593 L
.41578 .45393 L
.41578 .45393 L
s
.41578 .45393 m
.42457 .45593 L
.42457 .45593 L
.41578 .45393 L
.41578 .45393 L
s
.42457 .45593 m
.43106 .45393 L
.43106 .45393 L
.42457 .45593 L
.42457 .45593 L
s
.42457 .45593 m
.43106 .45393 L
.43106 .45393 L
.42457 .45593 L
.42457 .45593 L
s
.42457 .45593 m
.43106 .45393 L
.43106 .45393 L
.42457 .45593 L
.42457 .45593 L
s
.42457 .45593 m
.43106 .45393 L
.43106 .45393 L
.42457 .45593 L
.42457 .45593 L
s
.43106 .45393 m
.43603 .44932 L
.43603 .44932 L
.43106 .45393 L
.43106 .45393 L
s
.43106 .45393 m
.43603 .44932 L
.43603 .44932 L
.43106 .45393 L
.43106 .45393 L
s
.43106 .45393 m
.43603 .44932 L
.43603 .44932 L
.43106 .45393 L
.43106 .45393 L
s
.43106 .45393 m
.43603 .44932 L
.43603 .44932 L
.43106 .45393 L
.43106 .45393 L
s
.43603 .44932 m
.43869 .4407 L
.43869 .4407 L
.43603 .44932 L
.43603 .44932 L
s
.43603 .44932 m
.43869 .4407 L
.43869 .4407 L
.43603 .44932 L
.43603 .44932 L
s
.43603 .44932 m
.43869 .4407 L
.43869 .4407 L
.43603 .44932 L
.43603 .44932 L
s
.43603 .44932 m
.43869 .4407 L
.43869 .4407 L
.43603 .44932 L
.43603 .44932 L
s
.41582 .47489 m
.41582 .48229 L
.41582 .48969 L
.41582 .49709 L
.41582 .50449 L
.41582 .50449 L
.41582 .49709 L
.41582 .48969 L
.41582 .48229 L
.41582 .47489 L
.41582 .47489 L
s
.43062 .48969 m
.42322 .48969 L
.41582 .48969 L
.40843 .48969 L
.40103 .48969 L
.40103 .48969 L
.40843 .48969 L
.41582 .48969 L
.42322 .48969 L
.43062 .48969 L
.43062 .48969 L
s
.40843 .47687 m
.40249 .48328 L
.40103 .48969 L
.40249 .4961 L
.40843 .5025 L
.40843 .5025 L
.40249 .4961 L
.40103 .48969 L
.40249 .48328 L
.40843 .47687 L
.40843 .47687 L
s
.40103 .48969 m
.40103 .48969 L
.40103 .48969 L
.40103 .48969 L
.40103 .48969 L
.40103 .48969 L
.40103 .48969 L
.40103 .48969 L
.40103 .48969 L
.40103 .48969 L
.40103 .48969 L
s
.43062 .48969 m
.42804 .48134 L
.42322 .47687 L
.41694 .47493 L
.40843 .47687 L
.40843 .47687 L
.41694 .47493 L
.42322 .47687 L
.42804 .48134 L
.43062 .48969 L
.43062 .48969 L
s
.42322 .47687 m
.42322 .47687 L
.42322 .47687 L
.42322 .47687 L
.42322 .47687 L
.42322 .47687 L
.42322 .47687 L
.42322 .47687 L
.42322 .47687 L
.42322 .47687 L
.42322 .47687 L
s
.40843 .5025 m
.41694 .50444 L
.42322 .5025 L
.42804 .49804 L
.43062 .48969 L
.43062 .48969 L
.42804 .49804 L
.42322 .5025 L
.41694 .50444 L
.40843 .5025 L
.40843 .5025 L
s
.42322 .5025 m
.42322 .5025 L
.42322 .5025 L
.42322 .5025 L
.42322 .5025 L
.42322 .5025 L
.42322 .5025 L
.42322 .5025 L
.42322 .5025 L
.42322 .5025 L
.42322 .5025 L
s
.41582 .50449 m
.41582 .49709 L
.41582 .48969 L
.41582 .48229 L
.41582 .47489 L
.41582 .47489 L
.41582 .48229 L
.41582 .48969 L
.41582 .49709 L
.41582 .50449 L
.41582 .50449 L
s
.43062 .48969 m
.42322 .48969 L
.41582 .48969 L
.40843 .48969 L
.40103 .48969 L
.40103 .48969 L
.40843 .48969 L
.41582 .48969 L
.42322 .48969 L
.43062 .48969 L
.43062 .48969 L
s
.40843 .47687 m
.40249 .48328 L
.40249 .48328 L
.40843 .47687 L
.40843 .47687 L
s
.40843 .47687 m
.40249 .48328 L
.40249 .48328 L
.40843 .47687 L
.40843 .47687 L
s
.40843 .47687 m
.40249 .48328 L
.40249 .48328 L
.40843 .47687 L
.40843 .47687 L
s
.40843 .47687 m
.40249 .48328 L
.40249 .48328 L
.40843 .47687 L
.40843 .47687 L
s
.40249 .48328 m
.40103 .48969 L
.40103 .48969 L
.40249 .48328 L
.40249 .48328 L
s
.40249 .48328 m
.40103 .48969 L
.40103 .48969 L
.40249 .48328 L
.40249 .48328 L
s
.40249 .48328 m
.40103 .48969 L
.40103 .48969 L
.40249 .48328 L
.40249 .48328 L
s
.40249 .48328 m
.40103 .48969 L
.40103 .48969 L
.40249 .48328 L
.40249 .48328 L
s
.40103 .48969 m
.40249 .4961 L
.40249 .4961 L
.40103 .48969 L
.40103 .48969 L
s
.40103 .48969 m
.40249 .4961 L
.40249 .4961 L
.40103 .48969 L
.40103 .48969 L
s
.40103 .48969 m
.40249 .4961 L
.40249 .4961 L
.40103 .48969 L
.40103 .48969 L
s
.40103 .48969 m
.40249 .4961 L
.40249 .4961 L
.40103 .48969 L
.40103 .48969 L
s
.40249 .4961 m
.40843 .5025 L
.40843 .5025 L
.40249 .4961 L
.40249 .4961 L
s
.40249 .4961 m
.40843 .5025 L
.40843 .5025 L
.40249 .4961 L
.40249 .4961 L
s
.40249 .4961 m
.40843 .5025 L
.40843 .5025 L
.40249 .4961 L
.40249 .4961 L
s
.40249 .4961 m
.40843 .5025 L
.40843 .5025 L
.40249 .4961 L
.40249 .4961 L
s
.43062 .48969 m
.42804 .48134 L
.42804 .48134 L
.43062 .48969 L
.43062 .48969 L
s
.43062 .48969 m
.42804 .48134 L
.42804 .48134 L
.43062 .48969 L
.43062 .48969 L
s
.43062 .48969 m
.42804 .48134 L
.42804 .48134 L
.43062 .48969 L
.43062 .48969 L
s
.43062 .48969 m
.42804 .48134 L
.42804 .48134 L
.43062 .48969 L
.43062 .48969 L
s
.42804 .48134 m
.42322 .47687 L
.42322 .47687 L
.42804 .48134 L
.42804 .48134 L
s
.42804 .48134 m
.42322 .47687 L
.42322 .47687 L
.42804 .48134 L
.42804 .48134 L
s
.42804 .48134 m
.42322 .47687 L
.42322 .47687 L
.42804 .48134 L
.42804 .48134 L
s
.42804 .48134 m
.42322 .47687 L
.42322 .47687 L
.42804 .48134 L
.42804 .48134 L
s
.42322 .47687 m
.41694 .47493 L
.41694 .47493 L
.42322 .47687 L
.42322 .47687 L
s
.42322 .47687 m
.41694 .47493 L
.41694 .47493 L
.42322 .47687 L
.42322 .47687 L
s
.42322 .47687 m
.41694 .47493 L
.41694 .47493 L
.42322 .47687 L
.42322 .47687 L
s
.42322 .47687 m
.41694 .47493 L
.41694 .47493 L
.42322 .47687 L
.42322 .47687 L
s
.41694 .47493 m
.40843 .47687 L
.40843 .47687 L
.41694 .47493 L
.41694 .47493 L
s
.41694 .47493 m
.40843 .47687 L
.40843 .47687 L
.41694 .47493 L
.41694 .47493 L
s
.41694 .47493 m
.40843 .47687 L
.40843 .47687 L
.41694 .47493 L
.41694 .47493 L
s
.41694 .47493 m
.40843 .47687 L
.40843 .47687 L
.41694 .47493 L
.41694 .47493 L
s
.40843 .5025 m
.41694 .50444 L
.41694 .50444 L
.40843 .5025 L
.40843 .5025 L
s
.40843 .5025 m
.41694 .50444 L
.41694 .50444 L
.40843 .5025 L
.40843 .5025 L
s
.40843 .5025 m
.41694 .50444 L
.41694 .50444 L
.40843 .5025 L
.40843 .5025 L
s
.40843 .5025 m
.41694 .50444 L
.41694 .50444 L
.40843 .5025 L
.40843 .5025 L
s
.41694 .50444 m
.42322 .5025 L
.42322 .5025 L
.41694 .50444 L
.41694 .50444 L
s
.41694 .50444 m
.42322 .5025 L
.42322 .5025 L
.41694 .50444 L
.41694 .50444 L
s
.41694 .50444 m
.42322 .5025 L
.42322 .5025 L
.41694 .50444 L
.41694 .50444 L
s
.41694 .50444 m
.42322 .5025 L
.42322 .5025 L
.41694 .50444 L
.41694 .50444 L
s
.42322 .5025 m
.42804 .49804 L
.42804 .49804 L
.42322 .5025 L
.42322 .5025 L
s
.42322 .5025 m
.42804 .49804 L
.42804 .49804 L
.42322 .5025 L
.42322 .5025 L
s
.42322 .5025 m
.42804 .49804 L
.42804 .49804 L
.42322 .5025 L
.42322 .5025 L
s
.42322 .5025 m
.42804 .49804 L
.42804 .49804 L
.42322 .5025 L
.42322 .5025 L
s
.42804 .49804 m
.43062 .48969 L
.43062 .48969 L
.42804 .49804 L
.42804 .49804 L
s
.42804 .49804 m
.43062 .48969 L
.43062 .48969 L
.42804 .49804 L
.42804 .49804 L
s
.42804 .49804 m
.43062 .48969 L
.43062 .48969 L
.42804 .49804 L
.42804 .49804 L
s
.42804 .49804 m
.43062 .48969 L
.43062 .48969 L
.42804 .49804 L
.42804 .49804 L
s
.41923 .53057 m
.41923 .53834 L
.41923 .54611 L
.41923 .55388 L
.41923 .56165 L
.41923 .56165 L
.41923 .55388 L
.41923 .54611 L
.41923 .53834 L
.41923 .53057 L
.41923 .53057 L
s
.43477 .54611 m
.427 .54611 L
.41923 .54611 L
.41146 .54611 L
.40369 .54611 L
.40369 .54611 L
.41146 .54611 L
.41923 .54611 L
.427 .54611 L
.43477 .54611 L
.43477 .54611 L
s
.41146 .53265 m
.40522 .53938 L
.40369 .54611 L
.40522 .55284 L
.41146 .55957 L
.41146 .55957 L
.40522 .55284 L
.40369 .54611 L
.40522 .53938 L
.41146 .53265 L
.41146 .53265 L
s
.40369 .54611 m
.40369 .54611 L
.40369 .54611 L
.40369 .54611 L
.40369 .54611 L
.40369 .54611 L
.40369 .54611 L
.40369 .54611 L
.40369 .54611 L
.40369 .54611 L
.40369 .54611 L
s
.43477 .54611 m
.43206 .53734 L
.427 .53265 L
.42041 .53061 L
.41146 .53265 L
.41146 .53265 L
.42041 .53061 L
.427 .53265 L
.43206 .53734 L
.43477 .54611 L
.43477 .54611 L
s
.427 .53265 m
.427 .53265 L
.427 .53265 L
.427 .53265 L
.427 .53265 L
.427 .53265 L
.427 .53265 L
.427 .53265 L
.427 .53265 L
.427 .53265 L
.427 .53265 L
s
.41146 .55957 m
.42041 .56161 L
.427 .55957 L
.43206 .55488 L
.43477 .54611 L
.43477 .54611 L
.43206 .55488 L
.427 .55957 L
.42041 .56161 L
.41146 .55957 L
.41146 .55957 L
s
.427 .55957 m
.427 .55957 L
.427 .55957 L
.427 .55957 L
.427 .55957 L
.427 .55957 L
.427 .55957 L
.427 .55957 L
.427 .55957 L
.427 .55957 L
.427 .55957 L
s
.41923 .56165 m
.41923 .55388 L
.41923 .54611 L
.41923 .53834 L
.41923 .53057 L
.41923 .53057 L
.41923 .53834 L
.41923 .54611 L
.41923 .55388 L
.41923 .56165 L
.41923 .56165 L
s
.43477 .54611 m
.427 .54611 L
.41923 .54611 L
.41146 .54611 L
.40369 .54611 L
.40369 .54611 L
.41146 .54611 L
.41923 .54611 L
.427 .54611 L
.43477 .54611 L
.43477 .54611 L
s
.41146 .53265 m
.40522 .53938 L
.40522 .53938 L
.41146 .53265 L
.41146 .53265 L
s
.41146 .53265 m
.40522 .53938 L
.40522 .53938 L
.41146 .53265 L
.41146 .53265 L
s
.41146 .53265 m
.40522 .53938 L
.40522 .53938 L
.41146 .53265 L
.41146 .53265 L
s
.41146 .53265 m
.40522 .53938 L
.40522 .53938 L
.41146 .53265 L
.41146 .53265 L
s
.40522 .53938 m
.40369 .54611 L
.40369 .54611 L
.40522 .53938 L
.40522 .53938 L
s
.40522 .53938 m
.40369 .54611 L
.40369 .54611 L
.40522 .53938 L
.40522 .53938 L
s
.40522 .53938 m
.40369 .54611 L
.40369 .54611 L
.40522 .53938 L
.40522 .53938 L
s
.40522 .53938 m
.40369 .54611 L
.40369 .54611 L
.40522 .53938 L
.40522 .53938 L
s
.40369 .54611 m
.40522 .55284 L
.40522 .55284 L
.40369 .54611 L
.40369 .54611 L
s
.40369 .54611 m
.40522 .55284 L
.40522 .55284 L
.40369 .54611 L
.40369 .54611 L
s
.40369 .54611 m
.40522 .55284 L
.40522 .55284 L
.40369 .54611 L
.40369 .54611 L
s
.40369 .54611 m
.40522 .55284 L
.40522 .55284 L
.40369 .54611 L
.40369 .54611 L
s
.40522 .55284 m
.41146 .55957 L
.41146 .55957 L
.40522 .55284 L
.40522 .55284 L
s
.40522 .55284 m
.41146 .55957 L
.41146 .55957 L
.40522 .55284 L
.40522 .55284 L
s
.40522 .55284 m
.41146 .55957 L
.41146 .55957 L
.40522 .55284 L
.40522 .55284 L
s
.40522 .55284 m
.41146 .55957 L
.41146 .55957 L
.40522 .55284 L
.40522 .55284 L
s
.43477 .54611 m
.43206 .53734 L
.43206 .53734 L
.43477 .54611 L
.43477 .54611 L
s
.43477 .54611 m
.43206 .53734 L
.43206 .53734 L
.43477 .54611 L
.43477 .54611 L
s
.43477 .54611 m
.43206 .53734 L
.43206 .53734 L
.43477 .54611 L
.43477 .54611 L
s
.43477 .54611 m
.43206 .53734 L
.43206 .53734 L
.43477 .54611 L
.43477 .54611 L
s
.43206 .53734 m
.427 .53265 L
.427 .53265 L
.43206 .53734 L
.43206 .53734 L
s
.43206 .53734 m
.427 .53265 L
.427 .53265 L
.43206 .53734 L
.43206 .53734 L
s
.43206 .53734 m
.427 .53265 L
.427 .53265 L
.43206 .53734 L
.43206 .53734 L
s
.43206 .53734 m
.427 .53265 L
.427 .53265 L
.43206 .53734 L
.43206 .53734 L
s
.427 .53265 m
.42041 .53061 L
.42041 .53061 L
.427 .53265 L
.427 .53265 L
s
.427 .53265 m
.42041 .53061 L
.42041 .53061 L
.427 .53265 L
.427 .53265 L
s
.427 .53265 m
.42041 .53061 L
.42041 .53061 L
.427 .53265 L
.427 .53265 L
s
.427 .53265 m
.42041 .53061 L
.42041 .53061 L
.427 .53265 L
.427 .53265 L
s
.42041 .53061 m
.41146 .53265 L
.41146 .53265 L
.42041 .53061 L
.42041 .53061 L
s
.42041 .53061 m
.41146 .53265 L
.41146 .53265 L
.42041 .53061 L
.42041 .53061 L
s
.42041 .53061 m
.41146 .53265 L
.41146 .53265 L
.42041 .53061 L
.42041 .53061 L
s
.42041 .53061 m
.41146 .53265 L
.41146 .53265 L
.42041 .53061 L
.42041 .53061 L
s
.41146 .55957 m
.42041 .56161 L
.42041 .56161 L
.41146 .55957 L
.41146 .55957 L
s
.41146 .55957 m
.42041 .56161 L
.42041 .56161 L
.41146 .55957 L
.41146 .55957 L
s
.41146 .55957 m
.42041 .56161 L
.42041 .56161 L
.41146 .55957 L
.41146 .55957 L
s
.41146 .55957 m
.42041 .56161 L
.42041 .56161 L
.41146 .55957 L
.41146 .55957 L
s
.42041 .56161 m
.427 .55957 L
.427 .55957 L
.42041 .56161 L
.42041 .56161 L
s
.42041 .56161 m
.427 .55957 L
.427 .55957 L
.42041 .56161 L
.42041 .56161 L
s
.42041 .56161 m
.427 .55957 L
.427 .55957 L
.42041 .56161 L
.42041 .56161 L
s
.42041 .56161 m
.427 .55957 L
.427 .55957 L
.42041 .56161 L
.42041 .56161 L
s
.427 .55957 m
.43206 .55488 L
.43206 .55488 L
.427 .55957 L
.427 .55957 L
s
.427 .55957 m
.43206 .55488 L
.43206 .55488 L
.427 .55957 L
.427 .55957 L
s
.427 .55957 m
.43206 .55488 L
.43206 .55488 L
.427 .55957 L
.427 .55957 L
s
.427 .55957 m
.43206 .55488 L
.43206 .55488 L
.427 .55957 L
.427 .55957 L
s
.43206 .55488 m
.43477 .54611 L
.43477 .54611 L
.43206 .55488 L
.43206 .55488 L
s
.43206 .55488 m
.43477 .54611 L
.43477 .54611 L
.43206 .55488 L
.43206 .55488 L
s
.43206 .55488 m
.43477 .54611 L
.43477 .54611 L
.43206 .55488 L
.43206 .55488 L
s
.43206 .55488 m
.43477 .54611 L
.43477 .54611 L
.43206 .55488 L
.43206 .55488 L
s
.41597 .58276 m
.41597 .59127 L
.41597 .59977 L
.41597 .60828 L
.41597 .61678 L
.41597 .61678 L
.41597 .60828 L
.41597 .59977 L
.41597 .59127 L
.41597 .58276 L
.41597 .58276 L
s
.43298 .59977 m
.42448 .59977 L
.41597 .59977 L
.40746 .59977 L
.39896 .59977 L
.39896 .59977 L
.40746 .59977 L
.41597 .59977 L
.42448 .59977 L
.43298 .59977 L
.43298 .59977 L
s
.40746 .58504 m
.40064 .59241 L
.39896 .59977 L
.40064 .60714 L
.40746 .6145 L
.40746 .6145 L
.40064 .60714 L
.39896 .59977 L
.40064 .59241 L
.40746 .58504 L
.40746 .58504 L
s
.39896 .59977 m
.39896 .59977 L
.39896 .59977 L
.39896 .59977 L
.39896 .59977 L
.39896 .59977 L
.39896 .59977 L
.39896 .59977 L
.39896 .59977 L
.39896 .59977 L
.39896 .59977 L
s
.43298 .59977 m
.43002 .59018 L
.42448 .58504 L
.41726 .58281 L
.40746 .58504 L
.40746 .58504 L
.41726 .58281 L
.42448 .58504 L
.43002 .59018 L
.43298 .59977 L
.43298 .59977 L
s
.42448 .58504 m
.42448 .58504 L
.42448 .58504 L
.42448 .58504 L
.42448 .58504 L
.42448 .58504 L
.42448 .58504 L
.42448 .58504 L
.42448 .58504 L
.42448 .58504 L
.42448 .58504 L
s
.40746 .6145 m
.41726 .61673 L
.42448 .6145 L
.43002 .60937 L
.43298 .59977 L
.43298 .59977 L
.43002 .60937 L
.42448 .6145 L
.41726 .61673 L
.40746 .6145 L
.40746 .6145 L
s
.42448 .6145 m
.42448 .6145 L
.42448 .6145 L
.42448 .6145 L
.42448 .6145 L
.42448 .6145 L
.42448 .6145 L
.42448 .6145 L
.42448 .6145 L
.42448 .6145 L
.42448 .6145 L
s
.41597 .61678 m
.41597 .60828 L
.41597 .59977 L
.41597 .59127 L
.41597 .58276 L
.41597 .58276 L
.41597 .59127 L
.41597 .59977 L
.41597 .60828 L
.41597 .61678 L
.41597 .61678 L
s
.43298 .59977 m
.42448 .59977 L
.41597 .59977 L
.40746 .59977 L
.39896 .59977 L
.39896 .59977 L
.40746 .59977 L
.41597 .59977 L
.42448 .59977 L
.43298 .59977 L
.43298 .59977 L
s
.40746 .58504 m
.40064 .59241 L
.40064 .59241 L
.40746 .58504 L
.40746 .58504 L
s
.40746 .58504 m
.40064 .59241 L
.40064 .59241 L
.40746 .58504 L
.40746 .58504 L
s
.40746 .58504 m
.40064 .59241 L
.40064 .59241 L
.40746 .58504 L
.40746 .58504 L
s
.40746 .58504 m
.40064 .59241 L
.40064 .59241 L
.40746 .58504 L
.40746 .58504 L
s
.40064 .59241 m
.39896 .59977 L
.39896 .59977 L
.40064 .59241 L
.40064 .59241 L
s
.40064 .59241 m
.39896 .59977 L
.39896 .59977 L
.40064 .59241 L
.40064 .59241 L
s
.40064 .59241 m
.39896 .59977 L
.39896 .59977 L
.40064 .59241 L
.40064 .59241 L
s
.40064 .59241 m
.39896 .59977 L
.39896 .59977 L
.40064 .59241 L
.40064 .59241 L
s
.39896 .59977 m
.40064 .60714 L
.40064 .60714 L
.39896 .59977 L
.39896 .59977 L
s
.39896 .59977 m
.40064 .60714 L
.40064 .60714 L
.39896 .59977 L
.39896 .59977 L
s
.39896 .59977 m
.40064 .60714 L
.40064 .60714 L
.39896 .59977 L
.39896 .59977 L
s
.39896 .59977 m
.40064 .60714 L
.40064 .60714 L
.39896 .59977 L
.39896 .59977 L
s
.40064 .60714 m
.40746 .6145 L
.40746 .6145 L
.40064 .60714 L
.40064 .60714 L
s
.40064 .60714 m
.40746 .6145 L
.40746 .6145 L
.40064 .60714 L
.40064 .60714 L
s
.40064 .60714 m
.40746 .6145 L
.40746 .6145 L
.40064 .60714 L
.40064 .60714 L
s
.40064 .60714 m
.40746 .6145 L
.40746 .6145 L
.40064 .60714 L
.40064 .60714 L
s
.43298 .59977 m
.43002 .59018 L
.43002 .59018 L
.43298 .59977 L
.43298 .59977 L
s
.43298 .59977 m
.43002 .59018 L
.43002 .59018 L
.43298 .59977 L
.43298 .59977 L
s
.43298 .59977 m
.43002 .59018 L
.43002 .59018 L
.43298 .59977 L
.43298 .59977 L
s
.43298 .59977 m
.43002 .59018 L
.43002 .59018 L
.43298 .59977 L
.43298 .59977 L
s
.43002 .59018 m
.42448 .58504 L
.42448 .58504 L
.43002 .59018 L
.43002 .59018 L
s
.43002 .59018 m
.42448 .58504 L
.42448 .58504 L
.43002 .59018 L
.43002 .59018 L
s
.43002 .59018 m
.42448 .58504 L
.42448 .58504 L
.43002 .59018 L
.43002 .59018 L
s
.43002 .59018 m
.42448 .58504 L
.42448 .58504 L
.43002 .59018 L
.43002 .59018 L
s
.42448 .58504 m
.41726 .58281 L
.41726 .58281 L
.42448 .58504 L
.42448 .58504 L
s
.42448 .58504 m
.41726 .58281 L
.41726 .58281 L
.42448 .58504 L
.42448 .58504 L
s
.42448 .58504 m
.41726 .58281 L
.41726 .58281 L
.42448 .58504 L
.42448 .58504 L
s
.42448 .58504 m
.41726 .58281 L
.41726 .58281 L
.42448 .58504 L
.42448 .58504 L
s
.41726 .58281 m
.40746 .58504 L
.40746 .58504 L
.41726 .58281 L
.41726 .58281 L
s
.41726 .58281 m
.40746 .58504 L
.40746 .58504 L
.41726 .58281 L
.41726 .58281 L
s
.41726 .58281 m
.40746 .58504 L
.40746 .58504 L
.41726 .58281 L
.41726 .58281 L
s
.41726 .58281 m
.40746 .58504 L
.40746 .58504 L
.41726 .58281 L
.41726 .58281 L
s
.40746 .6145 m
.41726 .61673 L
.41726 .61673 L
.40746 .6145 L
.40746 .6145 L
s
.40746 .6145 m
.41726 .61673 L
.41726 .61673 L
.40746 .6145 L
.40746 .6145 L
s
.40746 .6145 m
.41726 .61673 L
.41726 .61673 L
.40746 .6145 L
.40746 .6145 L
s
.40746 .6145 m
.41726 .61673 L
.41726 .61673 L
.40746 .6145 L
.40746 .6145 L
s
.41726 .61673 m
.42448 .6145 L
.42448 .6145 L
.41726 .61673 L
.41726 .61673 L
s
.41726 .61673 m
.42448 .6145 L
.42448 .6145 L
.41726 .61673 L
.41726 .61673 L
s
.41726 .61673 m
.42448 .6145 L
.42448 .6145 L
.41726 .61673 L
.41726 .61673 L
s
.41726 .61673 m
.42448 .6145 L
.42448 .6145 L
.41726 .61673 L
.41726 .61673 L
s
.42448 .6145 m
.43002 .60937 L
.43002 .60937 L
.42448 .6145 L
.42448 .6145 L
s
.42448 .6145 m
.43002 .60937 L
.43002 .60937 L
.42448 .6145 L
.42448 .6145 L
s
.42448 .6145 m
.43002 .60937 L
.43002 .60937 L
.42448 .6145 L
.42448 .6145 L
s
.42448 .6145 m
.43002 .60937 L
.43002 .60937 L
.42448 .6145 L
.42448 .6145 L
s
.43002 .60937 m
.43298 .59977 L
.43298 .59977 L
.43002 .60937 L
.43002 .60937 L
s
.43002 .60937 m
.43298 .59977 L
.43298 .59977 L
.43002 .60937 L
.43002 .60937 L
s
.43002 .60937 m
.43298 .59977 L
.43298 .59977 L
.43002 .60937 L
.43002 .60937 L
s
.43002 .60937 m
.43298 .59977 L
.43298 .59977 L
.43002 .60937 L
.43002 .60937 L
s
.41635 .62881 m
.41635 .63797 L
.41635 .64714 L
.41635 .6563 L
.41635 .66547 L
.41635 .66547 L
.41635 .6563 L
.41635 .64714 L
.41635 .63797 L
.41635 .62881 L
.41635 .62881 L
s
.43468 .64714 m
.42551 .64714 L
.41635 .64714 L
.40718 .64714 L
.39802 .64714 L
.39802 .64714 L
.40718 .64714 L
.41635 .64714 L
.42551 .64714 L
.43468 .64714 L
.43468 .64714 L
s
.40718 .63126 m
.39982 .6392 L
.39802 .64714 L
.39982 .65508 L
.40718 .66301 L
.40718 .66301 L
.39982 .65508 L
.39802 .64714 L
.39982 .6392 L
.40718 .63126 L
.40718 .63126 L
s
.39802 .64714 m
.39802 .64714 L
.39802 .64714 L
.39802 .64714 L
.39802 .64714 L
.39802 .64714 L
.39802 .64714 L
.39802 .64714 L
.39802 .64714 L
.39802 .64714 L
.39802 .64714 L
s
.43468 .64714 m
.43148 .6368 L
.42551 .63126 L
.41773 .62886 L
.40718 .63126 L
.40718 .63126 L
.41773 .62886 L
.42551 .63126 L
.43148 .6368 L
.43468 .64714 L
.43468 .64714 L
s
.42551 .63126 m
.42551 .63126 L
.42551 .63126 L
.42551 .63126 L
.42551 .63126 L
.42551 .63126 L
.42551 .63126 L
.42551 .63126 L
.42551 .63126 L
.42551 .63126 L
.42551 .63126 L
s
.40718 .66301 m
.41773 .66542 L
.42551 .66301 L
.43148 .65748 L
.43468 .64714 L
.43468 .64714 L
.43148 .65748 L
.42551 .66301 L
.41773 .66542 L
.40718 .66301 L
.40718 .66301 L
s
.42551 .66301 m
.42551 .66301 L
.42551 .66301 L
.42551 .66301 L
.42551 .66301 L
.42551 .66301 L
.42551 .66301 L
.42551 .66301 L
.42551 .66301 L
.42551 .66301 L
.42551 .66301 L
s
.41635 .66547 m
.41635 .6563 L
.41635 .64714 L
.41635 .63797 L
.41635 .62881 L
.41635 .62881 L
.41635 .63797 L
.41635 .64714 L
.41635 .6563 L
.41635 .66547 L
.41635 .66547 L
s
.43468 .64714 m
.42551 .64714 L
.41635 .64714 L
.40718 .64714 L
.39802 .64714 L
.39802 .64714 L
.40718 .64714 L
.41635 .64714 L
.42551 .64714 L
.43468 .64714 L
.43468 .64714 L
s
.40718 .63126 m
.39982 .6392 L
.39982 .6392 L
.40718 .63126 L
.40718 .63126 L
s
.40718 .63126 m
.39982 .6392 L
.39982 .6392 L
.40718 .63126 L
.40718 .63126 L
s
.40718 .63126 m
.39982 .6392 L
.39982 .6392 L
.40718 .63126 L
.40718 .63126 L
s
.40718 .63126 m
.39982 .6392 L
.39982 .6392 L
.40718 .63126 L
.40718 .63126 L
s
.39982 .6392 m
.39802 .64714 L
.39802 .64714 L
.39982 .6392 L
.39982 .6392 L
s
.39982 .6392 m
.39802 .64714 L
.39802 .64714 L
.39982 .6392 L
.39982 .6392 L
s
.39982 .6392 m
.39802 .64714 L
.39802 .64714 L
.39982 .6392 L
.39982 .6392 L
s
.39982 .6392 m
.39802 .64714 L
.39802 .64714 L
.39982 .6392 L
.39982 .6392 L
s
.39802 .64714 m
.39982 .65508 L
.39982 .65508 L
.39802 .64714 L
.39802 .64714 L
s
.39802 .64714 m
.39982 .65508 L
.39982 .65508 L
.39802 .64714 L
.39802 .64714 L
s
.39802 .64714 m
.39982 .65508 L
.39982 .65508 L
.39802 .64714 L
.39802 .64714 L
s
.39802 .64714 m
.39982 .65508 L
.39982 .65508 L
.39802 .64714 L
.39802 .64714 L
s
.39982 .65508 m
.40718 .66301 L
.40718 .66301 L
.39982 .65508 L
.39982 .65508 L
s
.39982 .65508 m
.40718 .66301 L
.40718 .66301 L
.39982 .65508 L
.39982 .65508 L
s
.39982 .65508 m
.40718 .66301 L
.40718 .66301 L
.39982 .65508 L
.39982 .65508 L
s
.39982 .65508 m
.40718 .66301 L
.40718 .66301 L
.39982 .65508 L
.39982 .65508 L
s
.43468 .64714 m
.43148 .6368 L
.43148 .6368 L
.43468 .64714 L
.43468 .64714 L
s
.43468 .64714 m
.43148 .6368 L
.43148 .6368 L
.43468 .64714 L
.43468 .64714 L
s
.43468 .64714 m
.43148 .6368 L
.43148 .6368 L
.43468 .64714 L
.43468 .64714 L
s
.43468 .64714 m
.43148 .6368 L
.43148 .6368 L
.43468 .64714 L
.43468 .64714 L
s
.43148 .6368 m
.42551 .63126 L
.42551 .63126 L
.43148 .6368 L
.43148 .6368 L
s
.43148 .6368 m
.42551 .63126 L
.42551 .63126 L
.43148 .6368 L
.43148 .6368 L
s
.43148 .6368 m
.42551 .63126 L
.42551 .63126 L
.43148 .6368 L
.43148 .6368 L
s
.43148 .6368 m
.42551 .63126 L
.42551 .63126 L
.43148 .6368 L
.43148 .6368 L
s
.42551 .63126 m
.41773 .62886 L
.41773 .62886 L
.42551 .63126 L
.42551 .63126 L
s
.42551 .63126 m
.41773 .62886 L
.41773 .62886 L
.42551 .63126 L
.42551 .63126 L
s
.42551 .63126 m
.41773 .62886 L
.41773 .62886 L
.42551 .63126 L
.42551 .63126 L
s
.42551 .63126 m
.41773 .62886 L
.41773 .62886 L
.42551 .63126 L
.42551 .63126 L
s
.41773 .62886 m
.40718 .63126 L
.40718 .63126 L
.41773 .62886 L
.41773 .62886 L
s
.41773 .62886 m
.40718 .63126 L
.40718 .63126 L
.41773 .62886 L
.41773 .62886 L
s
.41773 .62886 m
.40718 .63126 L
.40718 .63126 L
.41773 .62886 L
.41773 .62886 L
s
.41773 .62886 m
.40718 .63126 L
.40718 .63126 L
.41773 .62886 L
.41773 .62886 L
s
.40718 .66301 m
.41773 .66542 L
.41773 .66542 L
.40718 .66301 L
.40718 .66301 L
s
.40718 .66301 m
.41773 .66542 L
.41773 .66542 L
.40718 .66301 L
.40718 .66301 L
s
.40718 .66301 m
.41773 .66542 L
.41773 .66542 L
.40718 .66301 L
.40718 .66301 L
s
.40718 .66301 m
.41773 .66542 L
.41773 .66542 L
.40718 .66301 L
.40718 .66301 L
s
.41773 .66542 m
.42551 .66301 L
.42551 .66301 L
.41773 .66542 L
.41773 .66542 L
s
.41773 .66542 m
.42551 .66301 L
.42551 .66301 L
.41773 .66542 L
.41773 .66542 L
s
.41773 .66542 m
.42551 .66301 L
.42551 .66301 L
.41773 .66542 L
.41773 .66542 L
s
.41773 .66542 m
.42551 .66301 L
.42551 .66301 L
.41773 .66542 L
.41773 .66542 L
s
.42551 .66301 m
.43148 .65748 L
.43148 .65748 L
.42551 .66301 L
.42551 .66301 L
s
.42551 .66301 m
.43148 .65748 L
.43148 .65748 L
.42551 .66301 L
.42551 .66301 L
s
.42551 .66301 m
.43148 .65748 L
.43148 .65748 L
.42551 .66301 L
.42551 .66301 L
s
.42551 .66301 m
.43148 .65748 L
.43148 .65748 L
.42551 .66301 L
.42551 .66301 L
s
.43148 .65748 m
.43468 .64714 L
.43468 .64714 L
.43148 .65748 L
.43148 .65748 L
s
.43148 .65748 m
.43468 .64714 L
.43468 .64714 L
.43148 .65748 L
.43148 .65748 L
s
.43148 .65748 m
.43468 .64714 L
.43468 .64714 L
.43148 .65748 L
.43148 .65748 L
s
.43148 .65748 m
.43468 .64714 L
.43468 .64714 L
.43148 .65748 L
.43148 .65748 L
s
.41836 .68445 m
.41836 .69304 L
.41836 .70162 L
.41836 .71021 L
.41836 .71879 L
.41836 .71879 L
.41836 .71021 L
.41836 .70162 L
.41836 .69304 L
.41836 .68445 L
.41836 .68445 L
s
.43553 .70162 m
.42695 .70162 L
.41836 .70162 L
.40978 .70162 L
.40119 .70162 L
.40119 .70162 L
.40978 .70162 L
.41836 .70162 L
.42695 .70162 L
.43553 .70162 L
.43553 .70162 L
s
.40978 .68675 m
.40288 .69419 L
.40119 .70162 L
.40288 .70906 L
.40978 .71649 L
.40978 .71649 L
.40288 .70906 L
.40119 .70162 L
.40288 .69419 L
.40978 .68675 L
.40978 .68675 L
s
.40119 .70162 m
.40119 .70162 L
.40119 .70162 L
.40119 .70162 L
.40119 .70162 L
.40119 .70162 L
.40119 .70162 L
.40119 .70162 L
.40119 .70162 L
.40119 .70162 L
.40119 .70162 L
s
.43553 .70162 m
.43254 .69193 L
.42695 .68675 L
.41966 .6845 L
.40978 .68675 L
.40978 .68675 L
.41966 .6845 L
.42695 .68675 L
.43254 .69193 L
.43553 .70162 L
.43553 .70162 L
s
.42695 .68675 m
.42695 .68675 L
.42695 .68675 L
.42695 .68675 L
.42695 .68675 L
.42695 .68675 L
.42695 .68675 L
.42695 .68675 L
.42695 .68675 L
.42695 .68675 L
.42695 .68675 L
s
.40978 .71649 m
.41966 .71874 L
.42695 .71649 L
.43254 .71131 L
.43553 .70162 L
.43553 .70162 L
.43254 .71131 L
.42695 .71649 L
.41966 .71874 L
.40978 .71649 L
.40978 .71649 L
s
.42695 .71649 m
.42695 .71649 L
.42695 .71649 L
.42695 .71649 L
.42695 .71649 L
.42695 .71649 L
.42695 .71649 L
.42695 .71649 L
.42695 .71649 L
.42695 .71649 L
.42695 .71649 L
s
.41836 .71879 m
.41836 .71021 L
.41836 .70162 L
.41836 .69304 L
.41836 .68445 L
.41836 .68445 L
.41836 .69304 L
.41836 .70162 L
.41836 .71021 L
.41836 .71879 L
.41836 .71879 L
s
.43553 .70162 m
.42695 .70162 L
.41836 .70162 L
.40978 .70162 L
.40119 .70162 L
.40119 .70162 L
.40978 .70162 L
.41836 .70162 L
.42695 .70162 L
.43553 .70162 L
.43553 .70162 L
s
.40978 .68675 m
.40288 .69419 L
.40288 .69419 L
.40978 .68675 L
.40978 .68675 L
s
.40978 .68675 m
.40288 .69419 L
.40288 .69419 L
.40978 .68675 L
.40978 .68675 L
s
.40978 .68675 m
.40288 .69419 L
.40288 .69419 L
.40978 .68675 L
.40978 .68675 L
s
.40978 .68675 m
.40288 .69419 L
.40288 .69419 L
.40978 .68675 L
.40978 .68675 L
s
.40288 .69419 m
.40119 .70162 L
.40119 .70162 L
.40288 .69419 L
.40288 .69419 L
s
.40288 .69419 m
.40119 .70162 L
.40119 .70162 L
.40288 .69419 L
.40288 .69419 L
s
.40288 .69419 m
.40119 .70162 L
.40119 .70162 L
.40288 .69419 L
.40288 .69419 L
s
.40288 .69419 m
.40119 .70162 L
.40119 .70162 L
.40288 .69419 L
.40288 .69419 L
s
.40119 .70162 m
.40288 .70906 L
.40288 .70906 L
.40119 .70162 L
.40119 .70162 L
s
.40119 .70162 m
.40288 .70906 L
.40288 .70906 L
.40119 .70162 L
.40119 .70162 L
s
.40119 .70162 m
.40288 .70906 L
.40288 .70906 L
.40119 .70162 L
.40119 .70162 L
s
.40119 .70162 m
.40288 .70906 L
.40288 .70906 L
.40119 .70162 L
.40119 .70162 L
s
.40288 .70906 m
.40978 .71649 L
.40978 .71649 L
.40288 .70906 L
.40288 .70906 L
s
.40288 .70906 m
.40978 .71649 L
.40978 .71649 L
.40288 .70906 L
.40288 .70906 L
s
.40288 .70906 m
.40978 .71649 L
.40978 .71649 L
.40288 .70906 L
.40288 .70906 L
s
.40288 .70906 m
.40978 .71649 L
.40978 .71649 L
.40288 .70906 L
.40288 .70906 L
s
.43553 .70162 m
.43254 .69193 L
.43254 .69193 L
.43553 .70162 L
.43553 .70162 L
s
.43553 .70162 m
.43254 .69193 L
.43254 .69193 L
.43553 .70162 L
.43553 .70162 L
s
.43553 .70162 m
.43254 .69193 L
.43254 .69193 L
.43553 .70162 L
.43553 .70162 L
s
.43553 .70162 m
.43254 .69193 L
.43254 .69193 L
.43553 .70162 L
.43553 .70162 L
s
.43254 .69193 m
.42695 .68675 L
.42695 .68675 L
.43254 .69193 L
.43254 .69193 L
s
.43254 .69193 m
.42695 .68675 L
.42695 .68675 L
.43254 .69193 L
.43254 .69193 L
s
.43254 .69193 m
.42695 .68675 L
.42695 .68675 L
.43254 .69193 L
.43254 .69193 L
s
.43254 .69193 m
.42695 .68675 L
.42695 .68675 L
.43254 .69193 L
.43254 .69193 L
s
.42695 .68675 m
.41966 .6845 L
.41966 .6845 L
.42695 .68675 L
.42695 .68675 L
s
.42695 .68675 m
.41966 .6845 L
.41966 .6845 L
.42695 .68675 L
.42695 .68675 L
s
.42695 .68675 m
.41966 .6845 L
.41966 .6845 L
.42695 .68675 L
.42695 .68675 L
s
.42695 .68675 m
.41966 .6845 L
.41966 .6845 L
.42695 .68675 L
.42695 .68675 L
s
.41966 .6845 m
.40978 .68675 L
.40978 .68675 L
.41966 .6845 L
.41966 .6845 L
s
.41966 .6845 m
.40978 .68675 L
.40978 .68675 L
.41966 .6845 L
.41966 .6845 L
s
.41966 .6845 m
.40978 .68675 L
.40978 .68675 L
.41966 .6845 L
.41966 .6845 L
s
.41966 .6845 m
.40978 .68675 L
.40978 .68675 L
.41966 .6845 L
.41966 .6845 L
s
.40978 .71649 m
.41966 .71874 L
.41966 .71874 L
.40978 .71649 L
.40978 .71649 L
s
.40978 .71649 m
.41966 .71874 L
.41966 .71874 L
.40978 .71649 L
.40978 .71649 L
s
.40978 .71649 m
.41966 .71874 L
.41966 .71874 L
.40978 .71649 L
.40978 .71649 L
s
.40978 .71649 m
.41966 .71874 L
.41966 .71874 L
.40978 .71649 L
.40978 .71649 L
s
.41966 .71874 m
.42695 .71649 L
.42695 .71649 L
.41966 .71874 L
.41966 .71874 L
s
.41966 .71874 m
.42695 .71649 L
.42695 .71649 L
.41966 .71874 L
.41966 .71874 L
s
.41966 .71874 m
.42695 .71649 L
.42695 .71649 L
.41966 .71874 L
.41966 .71874 L
s
.41966 .71874 m
.42695 .71649 L
.42695 .71649 L
.41966 .71874 L
.41966 .71874 L
s
.42695 .71649 m
.43254 .71131 L
.43254 .71131 L
.42695 .71649 L
.42695 .71649 L
s
.42695 .71649 m
.43254 .71131 L
.43254 .71131 L
.42695 .71649 L
.42695 .71649 L
s
.42695 .71649 m
.43254 .71131 L
.43254 .71131 L
.42695 .71649 L
.42695 .71649 L
s
.42695 .71649 m
.43254 .71131 L
.43254 .71131 L
.42695 .71649 L
.42695 .71649 L
s
.43254 .71131 m
.43553 .70162 L
.43553 .70162 L
.43254 .71131 L
.43254 .71131 L
s
.43254 .71131 m
.43553 .70162 L
.43553 .70162 L
.43254 .71131 L
.43254 .71131 L
s
.43254 .71131 m
.43553 .70162 L
.43553 .70162 L
.43254 .71131 L
.43254 .71131 L
s
.43254 .71131 m
.43553 .70162 L
.43553 .70162 L
.43254 .71131 L
.43254 .71131 L
s
.41914 .73999 m
.41914 .74904 L
.41914 .75808 L
.41914 .76712 L
.41914 .77617 L
.41914 .77617 L
.41914 .76712 L
.41914 .75808 L
.41914 .74904 L
.41914 .73999 L
.41914 .73999 L
s
.43723 .75808 m
.42818 .75808 L
.41914 .75808 L
.41009 .75808 L
.40105 .75808 L
.40105 .75808 L
.41009 .75808 L
.41914 .75808 L
.42818 .75808 L
.43723 .75808 L
.43723 .75808 L
s
.41009 .74242 m
.40283 .75025 L
.40105 .75808 L
.40283 .76591 L
.41009 .77375 L
.41009 .77375 L
.40283 .76591 L
.40105 .75808 L
.40283 .75025 L
.41009 .74242 L
.41009 .74242 L
s
.40105 .75808 m
.40105 .75808 L
.40105 .75808 L
.40105 .75808 L
.40105 .75808 L
.40105 .75808 L
.40105 .75808 L
.40105 .75808 L
.40105 .75808 L
.40105 .75808 L
.40105 .75808 L
s
.43723 .75808 m
.43407 .74788 L
.42818 .74242 L
.42051 .74004 L
.41009 .74242 L
.41009 .74242 L
.42051 .74004 L
.42818 .74242 L
.43407 .74788 L
.43723 .75808 L
.43723 .75808 L
s
.42818 .74242 m
.42818 .74242 L
.42818 .74242 L
.42818 .74242 L
.42818 .74242 L
.42818 .74242 L
.42818 .74242 L
.42818 .74242 L
.42818 .74242 L
.42818 .74242 L
.42818 .74242 L
s
.41009 .77375 m
.42051 .77612 L
.42818 .77375 L
.43407 .76828 L
.43723 .75808 L
.43723 .75808 L
.43407 .76828 L
.42818 .77375 L
.42051 .77612 L
.41009 .77375 L
.41009 .77375 L
s
.42818 .77375 m
.42818 .77375 L
.42818 .77375 L
.42818 .77375 L
.42818 .77375 L
.42818 .77375 L
.42818 .77375 L
.42818 .77375 L
.42818 .77375 L
.42818 .77375 L
.42818 .77375 L
s
.41914 .77617 m
.41914 .76712 L
.41914 .75808 L
.41914 .74904 L
.41914 .73999 L
.41914 .73999 L
.41914 .74904 L
.41914 .75808 L
.41914 .76712 L
.41914 .77617 L
.41914 .77617 L
s
.43723 .75808 m
.42818 .75808 L
.41914 .75808 L
.41009 .75808 L
.40105 .75808 L
.40105 .75808 L
.41009 .75808 L
.41914 .75808 L
.42818 .75808 L
.43723 .75808 L
.43723 .75808 L
s
.41009 .74242 m
.40283 .75025 L
.40283 .75025 L
.41009 .74242 L
.41009 .74242 L
s
.41009 .74242 m
.40283 .75025 L
.40283 .75025 L
.41009 .74242 L
.41009 .74242 L
s
.41009 .74242 m
.40283 .75025 L
.40283 .75025 L
.41009 .74242 L
.41009 .74242 L
s
.41009 .74242 m
.40283 .75025 L
.40283 .75025 L
.41009 .74242 L
.41009 .74242 L
s
.40283 .75025 m
.40105 .75808 L
.40105 .75808 L
.40283 .75025 L
.40283 .75025 L
s
.40283 .75025 m
.40105 .75808 L
.40105 .75808 L
.40283 .75025 L
.40283 .75025 L
s
.40283 .75025 m
.40105 .75808 L
.40105 .75808 L
.40283 .75025 L
.40283 .75025 L
s
.40283 .75025 m
.40105 .75808 L
.40105 .75808 L
.40283 .75025 L
.40283 .75025 L
s
.40105 .75808 m
.40283 .76591 L
.40283 .76591 L
.40105 .75808 L
.40105 .75808 L
s
.40105 .75808 m
.40283 .76591 L
.40283 .76591 L
.40105 .75808 L
.40105 .75808 L
s
.40105 .75808 m
.40283 .76591 L
.40283 .76591 L
.40105 .75808 L
.40105 .75808 L
s
.40105 .75808 m
.40283 .76591 L
.40283 .76591 L
.40105 .75808 L
.40105 .75808 L
s
.40283 .76591 m
.41009 .77375 L
.41009 .77375 L
.40283 .76591 L
.40283 .76591 L
s
.40283 .76591 m
.41009 .77375 L
.41009 .77375 L
.40283 .76591 L
.40283 .76591 L
s
.40283 .76591 m
.41009 .77375 L
.41009 .77375 L
.40283 .76591 L
.40283 .76591 L
s
.40283 .76591 m
.41009 .77375 L
.41009 .77375 L
.40283 .76591 L
.40283 .76591 L
s
.43723 .75808 m
.43407 .74788 L
.43407 .74788 L
.43723 .75808 L
.43723 .75808 L
s
.43723 .75808 m
.43407 .74788 L
.43407 .74788 L
.43723 .75808 L
.43723 .75808 L
s
.43723 .75808 m
.43407 .74788 L
.43407 .74788 L
.43723 .75808 L
.43723 .75808 L
s
.43723 .75808 m
.43407 .74788 L
.43407 .74788 L
.43723 .75808 L
.43723 .75808 L
s
.43407 .74788 m
.42818 .74242 L
.42818 .74242 L
.43407 .74788 L
.43407 .74788 L
s
.43407 .74788 m
.42818 .74242 L
.42818 .74242 L
.43407 .74788 L
.43407 .74788 L
s
.43407 .74788 m
.42818 .74242 L
.42818 .74242 L
.43407 .74788 L
.43407 .74788 L
s
.43407 .74788 m
.42818 .74242 L
.42818 .74242 L
.43407 .74788 L
.43407 .74788 L
s
.42818 .74242 m
.42051 .74004 L
.42051 .74004 L
.42818 .74242 L
.42818 .74242 L
s
.42818 .74242 m
.42051 .74004 L
.42051 .74004 L
.42818 .74242 L
.42818 .74242 L
s
.42818 .74242 m
.42051 .74004 L
.42051 .74004 L
.42818 .74242 L
.42818 .74242 L
s
.42818 .74242 m
.42051 .74004 L
.42051 .74004 L
.42818 .74242 L
.42818 .74242 L
s
.42051 .74004 m
.41009 .74242 L
.41009 .74242 L
.42051 .74004 L
.42051 .74004 L
s
.42051 .74004 m
.41009 .74242 L
.41009 .74242 L
.42051 .74004 L
.42051 .74004 L
s
.42051 .74004 m
.41009 .74242 L
.41009 .74242 L
.42051 .74004 L
.42051 .74004 L
s
.42051 .74004 m
.41009 .74242 L
.41009 .74242 L
.42051 .74004 L
.42051 .74004 L
s
.41009 .77375 m
.42051 .77612 L
.42051 .77612 L
.41009 .77375 L
.41009 .77375 L
s
.41009 .77375 m
.42051 .77612 L
.42051 .77612 L
.41009 .77375 L
.41009 .77375 L
s
.41009 .77375 m
.42051 .77612 L
.42051 .77612 L
.41009 .77375 L
.41009 .77375 L
s
.41009 .77375 m
.42051 .77612 L
.42051 .77612 L
.41009 .77375 L
.41009 .77375 L
s
.42051 .77612 m
.42818 .77375 L
.42818 .77375 L
.42051 .77612 L
.42051 .77612 L
s
.42051 .77612 m
.42818 .77375 L
.42818 .77375 L
.42051 .77612 L
.42051 .77612 L
s
.42051 .77612 m
.42818 .77375 L
.42818 .77375 L
.42051 .77612 L
.42051 .77612 L
s
.42051 .77612 m
.42818 .77375 L
.42818 .77375 L
.42051 .77612 L
.42051 .77612 L
s
.42818 .77375 m
.43407 .76828 L
.43407 .76828 L
.42818 .77375 L
.42818 .77375 L
s
.42818 .77375 m
.43407 .76828 L
.43407 .76828 L
.42818 .77375 L
.42818 .77375 L
s
.42818 .77375 m
.43407 .76828 L
.43407 .76828 L
.42818 .77375 L
.42818 .77375 L
s
.42818 .77375 m
.43407 .76828 L
.43407 .76828 L
.42818 .77375 L
.42818 .77375 L
s
.43407 .76828 m
.43723 .75808 L
.43723 .75808 L
.43407 .76828 L
.43407 .76828 L
s
.43407 .76828 m
.43723 .75808 L
.43723 .75808 L
.43407 .76828 L
.43407 .76828 L
s
.43407 .76828 m
.43723 .75808 L
.43723 .75808 L
.43407 .76828 L
.43407 .76828 L
s
.43407 .76828 m
.43723 .75808 L
.43723 .75808 L
.43407 .76828 L
.43407 .76828 L
s
.41763 .79455 m
.41763 .80256 L
.41763 .81056 L
.41763 .81856 L
.41763 .82657 L
.41763 .82657 L
.41763 .81856 L
.41763 .81056 L
.41763 .80256 L
.41763 .79455 L
.41763 .79455 L
s
.43364 .81056 m
.42563 .81056 L
.41763 .81056 L
.40963 .81056 L
.40162 .81056 L
.40162 .81056 L
.40963 .81056 L
.41763 .81056 L
.42563 .81056 L
.43364 .81056 L
.43364 .81056 L
s
.40963 .7967 m
.4032 .80363 L
.40162 .81056 L
.4032 .81749 L
.40963 .82442 L
.40963 .82442 L
.4032 .81749 L
.40162 .81056 L
.4032 .80363 L
.40963 .7967 L
.40963 .7967 L
s
.40162 .81056 m
.40162 .81056 L
.40162 .81056 L
.40162 .81056 L
.40162 .81056 L
.40162 .81056 L
.40162 .81056 L
.40162 .81056 L
.40162 .81056 L
.40162 .81056 L
.40162 .81056 L
s
.43364 .81056 m
.43085 .80153 L
.42563 .7967 L
.41884 .7946 L
.40963 .7967 L
.40963 .7967 L
.41884 .7946 L
.42563 .7967 L
.43085 .80153 L
.43364 .81056 L
.43364 .81056 L
s
.42563 .7967 m
.42563 .7967 L
.42563 .7967 L
.42563 .7967 L
.42563 .7967 L
.42563 .7967 L
.42563 .7967 L
.42563 .7967 L
.42563 .7967 L
.42563 .7967 L
.42563 .7967 L
s
.40963 .82442 m
.41884 .82652 L
.42563 .82442 L
.43085 .81959 L
.43364 .81056 L
.43364 .81056 L
.43085 .81959 L
.42563 .82442 L
.41884 .82652 L
.40963 .82442 L
.40963 .82442 L
s
.42563 .82442 m
.42563 .82442 L
.42563 .82442 L
.42563 .82442 L
.42563 .82442 L
.42563 .82442 L
.42563 .82442 L
.42563 .82442 L
.42563 .82442 L
.42563 .82442 L
.42563 .82442 L
s
.41763 .82657 m
.41763 .81856 L
.41763 .81056 L
.41763 .80256 L
.41763 .79455 L
.41763 .79455 L
.41763 .80256 L
.41763 .81056 L
.41763 .81856 L
.41763 .82657 L
.41763 .82657 L
s
.43364 .81056 m
.42563 .81056 L
.41763 .81056 L
.40963 .81056 L
.40162 .81056 L
.40162 .81056 L
.40963 .81056 L
.41763 .81056 L
.42563 .81056 L
.43364 .81056 L
.43364 .81056 L
s
.40963 .7967 m
.4032 .80363 L
.4032 .80363 L
.40963 .7967 L
.40963 .7967 L
s
.40963 .7967 m
.4032 .80363 L
.4032 .80363 L
.40963 .7967 L
.40963 .7967 L
s
.40963 .7967 m
.4032 .80363 L
.4032 .80363 L
.40963 .7967 L
.40963 .7967 L
s
.40963 .7967 m
.4032 .80363 L
.4032 .80363 L
.40963 .7967 L
.40963 .7967 L
s
.4032 .80363 m
.40162 .81056 L
.40162 .81056 L
.4032 .80363 L
.4032 .80363 L
s
.4032 .80363 m
.40162 .81056 L
.40162 .81056 L
.4032 .80363 L
.4032 .80363 L
s
.4032 .80363 m
.40162 .81056 L
.40162 .81056 L
.4032 .80363 L
.4032 .80363 L
s
.4032 .80363 m
.40162 .81056 L
.40162 .81056 L
.4032 .80363 L
.4032 .80363 L
s
.40162 .81056 m
.4032 .81749 L
.4032 .81749 L
.40162 .81056 L
.40162 .81056 L
s
.40162 .81056 m
.4032 .81749 L
.4032 .81749 L
.40162 .81056 L
.40162 .81056 L
s
.40162 .81056 m
.4032 .81749 L
.4032 .81749 L
.40162 .81056 L
.40162 .81056 L
s
.40162 .81056 m
.4032 .81749 L
.4032 .81749 L
.40162 .81056 L
.40162 .81056 L
s
.4032 .81749 m
.40963 .82442 L
.40963 .82442 L
.4032 .81749 L
.4032 .81749 L
s
.4032 .81749 m
.40963 .82442 L
.40963 .82442 L
.4032 .81749 L
.4032 .81749 L
s
.4032 .81749 m
.40963 .82442 L
.40963 .82442 L
.4032 .81749 L
.4032 .81749 L
s
.4032 .81749 m
.40963 .82442 L
.40963 .82442 L
.4032 .81749 L
.4032 .81749 L
s
.43364 .81056 m
.43085 .80153 L
.43085 .80153 L
.43364 .81056 L
.43364 .81056 L
s
.43364 .81056 m
.43085 .80153 L
.43085 .80153 L
.43364 .81056 L
.43364 .81056 L
s
.43364 .81056 m
.43085 .80153 L
.43085 .80153 L
.43364 .81056 L
.43364 .81056 L
s
.43364 .81056 m
.43085 .80153 L
.43085 .80153 L
.43364 .81056 L
.43364 .81056 L
s
.43085 .80153 m
.42563 .7967 L
.42563 .7967 L
.43085 .80153 L
.43085 .80153 L
s
.43085 .80153 m
.42563 .7967 L
.42563 .7967 L
.43085 .80153 L
.43085 .80153 L
s
.43085 .80153 m
.42563 .7967 L
.42563 .7967 L
.43085 .80153 L
.43085 .80153 L
s
.43085 .80153 m
.42563 .7967 L
.42563 .7967 L
.43085 .80153 L
.43085 .80153 L
s
.42563 .7967 m
.41884 .7946 L
.41884 .7946 L
.42563 .7967 L
.42563 .7967 L
s
.42563 .7967 m
.41884 .7946 L
.41884 .7946 L
.42563 .7967 L
.42563 .7967 L
s
.42563 .7967 m
.41884 .7946 L
.41884 .7946 L
.42563 .7967 L
.42563 .7967 L
s
.42563 .7967 m
.41884 .7946 L
.41884 .7946 L
.42563 .7967 L
.42563 .7967 L
s
.41884 .7946 m
.40963 .7967 L
.40963 .7967 L
.41884 .7946 L
.41884 .7946 L
s
.41884 .7946 m
.40963 .7967 L
.40963 .7967 L
.41884 .7946 L
.41884 .7946 L
s
.41884 .7946 m
.40963 .7967 L
.40963 .7967 L
.41884 .7946 L
.41884 .7946 L
s
.41884 .7946 m
.40963 .7967 L
.40963 .7967 L
.41884 .7946 L
.41884 .7946 L
s
.40963 .82442 m
.41884 .82652 L
.41884 .82652 L
.40963 .82442 L
.40963 .82442 L
s
.40963 .82442 m
.41884 .82652 L
.41884 .82652 L
.40963 .82442 L
.40963 .82442 L
s
.40963 .82442 m
.41884 .82652 L
.41884 .82652 L
.40963 .82442 L
.40963 .82442 L
s
.40963 .82442 m
.41884 .82652 L
.41884 .82652 L
.40963 .82442 L
.40963 .82442 L
s
.41884 .82652 m
.42563 .82442 L
.42563 .82442 L
.41884 .82652 L
.41884 .82652 L
s
.41884 .82652 m
.42563 .82442 L
.42563 .82442 L
.41884 .82652 L
.41884 .82652 L
s
.41884 .82652 m
.42563 .82442 L
.42563 .82442 L
.41884 .82652 L
.41884 .82652 L
s
.41884 .82652 m
.42563 .82442 L
.42563 .82442 L
.41884 .82652 L
.41884 .82652 L
s
.42563 .82442 m
.43085 .81959 L
.43085 .81959 L
.42563 .82442 L
.42563 .82442 L
s
.42563 .82442 m
.43085 .81959 L
.43085 .81959 L
.42563 .82442 L
.42563 .82442 L
s
.42563 .82442 m
.43085 .81959 L
.43085 .81959 L
.42563 .82442 L
.42563 .82442 L
s
.42563 .82442 m
.43085 .81959 L
.43085 .81959 L
.42563 .82442 L
.42563 .82442 L
s
.43085 .81959 m
.43364 .81056 L
.43364 .81056 L
.43085 .81959 L
.43085 .81959 L
s
.43085 .81959 m
.43364 .81056 L
.43364 .81056 L
.43085 .81959 L
.43085 .81959 L
s
.43085 .81959 m
.43364 .81056 L
.43364 .81056 L
.43085 .81959 L
.43085 .81959 L
s
.43085 .81959 m
.43364 .81056 L
.43364 .81056 L
.43085 .81959 L
.43085 .81959 L
s
.4186 .85133 m
.4186 .85891 L
.4186 .86649 L
.4186 .87408 L
.4186 .88166 L
.4186 .88166 L
.4186 .87408 L
.4186 .86649 L
.4186 .85891 L
.4186 .85133 L
.4186 .85133 L
s
.43377 .86649 m
.42618 .86649 L
.4186 .86649 L
.41102 .86649 L
.40343 .86649 L
.40343 .86649 L
.41102 .86649 L
.4186 .86649 L
.42618 .86649 L
.43377 .86649 L
.43377 .86649 L
s
.41102 .85336 m
.40493 .85992 L
.40343 .86649 L
.40493 .87306 L
.41102 .87963 L
.41102 .87963 L
.40493 .87306 L
.40343 .86649 L
.40493 .85992 L
.41102 .85336 L
.41102 .85336 L
s
.40343 .86649 m
.40343 .86649 L
.40343 .86649 L
.40343 .86649 L
.40343 .86649 L
.40343 .86649 L
.40343 .86649 L
.40343 .86649 L
.40343 .86649 L
.40343 .86649 L
.40343 .86649 L
s
.43377 .86649 m
.43112 .85794 L
.42618 .85336 L
.41975 .85137 L
.41102 .85336 L
.41102 .85336 L
.41975 .85137 L
.42618 .85336 L
.43112 .85794 L
.43377 .86649 L
.43377 .86649 L
s
.42618 .85336 m
.42618 .85336 L
.42618 .85336 L
.42618 .85336 L
.42618 .85336 L
.42618 .85336 L
.42618 .85336 L
.42618 .85336 L
.42618 .85336 L
.42618 .85336 L
.42618 .85336 L
s
.41102 .87963 m
.41975 .88162 L
.42618 .87963 L
.43112 .87505 L
.43377 .86649 L
.43377 .86649 L
.43112 .87505 L
.42618 .87963 L
.41975 .88162 L
.41102 .87963 L
.41102 .87963 L
s
.42618 .87963 m
.42618 .87963 L
.42618 .87963 L
.42618 .87963 L
.42618 .87963 L
.42618 .87963 L
.42618 .87963 L
.42618 .87963 L
.42618 .87963 L
.42618 .87963 L
.42618 .87963 L
s
.4186 .88166 m
.4186 .87408 L
.4186 .86649 L
.4186 .85891 L
.4186 .85133 L
.4186 .85133 L
.4186 .85891 L
.4186 .86649 L
.4186 .87408 L
.4186 .88166 L
.4186 .88166 L
s
.43377 .86649 m
.42618 .86649 L
.4186 .86649 L
.41102 .86649 L
.40343 .86649 L
.40343 .86649 L
.41102 .86649 L
.4186 .86649 L
.42618 .86649 L
.43377 .86649 L
.43377 .86649 L
s
.41102 .85336 m
.40493 .85992 L
.40493 .85992 L
.41102 .85336 L
.41102 .85336 L
s
.41102 .85336 m
.40493 .85992 L
.40493 .85992 L
.41102 .85336 L
.41102 .85336 L
s
.41102 .85336 m
.40493 .85992 L
.40493 .85992 L
.41102 .85336 L
.41102 .85336 L
s
.41102 .85336 m
.40493 .85992 L
.40493 .85992 L
.41102 .85336 L
.41102 .85336 L
s
.40493 .85992 m
.40343 .86649 L
.40343 .86649 L
.40493 .85992 L
.40493 .85992 L
s
.40493 .85992 m
.40343 .86649 L
.40343 .86649 L
.40493 .85992 L
.40493 .85992 L
s
.40493 .85992 m
.40343 .86649 L
.40343 .86649 L
.40493 .85992 L
.40493 .85992 L
s
.40493 .85992 m
.40343 .86649 L
.40343 .86649 L
.40493 .85992 L
.40493 .85992 L
s
.40343 .86649 m
.40493 .87306 L
.40493 .87306 L
.40343 .86649 L
.40343 .86649 L
s
.40343 .86649 m
.40493 .87306 L
.40493 .87306 L
.40343 .86649 L
.40343 .86649 L
s
.40343 .86649 m
.40493 .87306 L
.40493 .87306 L
.40343 .86649 L
.40343 .86649 L
s
.40343 .86649 m
.40493 .87306 L
.40493 .87306 L
.40343 .86649 L
.40343 .86649 L
s
.40493 .87306 m
.41102 .87963 L
.41102 .87963 L
.40493 .87306 L
.40493 .87306 L
s
.40493 .87306 m
.41102 .87963 L
.41102 .87963 L
.40493 .87306 L
.40493 .87306 L
s
.40493 .87306 m
.41102 .87963 L
.41102 .87963 L
.40493 .87306 L
.40493 .87306 L
s
.40493 .87306 m
.41102 .87963 L
.41102 .87963 L
.40493 .87306 L
.40493 .87306 L
s
.43377 .86649 m
.43112 .85794 L
.43112 .85794 L
.43377 .86649 L
.43377 .86649 L
s
.43377 .86649 m
.43112 .85794 L
.43112 .85794 L
.43377 .86649 L
.43377 .86649 L
s
.43377 .86649 m
.43112 .85794 L
.43112 .85794 L
.43377 .86649 L
.43377 .86649 L
s
.43377 .86649 m
.43112 .85794 L
.43112 .85794 L
.43377 .86649 L
.43377 .86649 L
s
.43112 .85794 m
.42618 .85336 L
.42618 .85336 L
.43112 .85794 L
.43112 .85794 L
s
.43112 .85794 m
.42618 .85336 L
.42618 .85336 L
.43112 .85794 L
.43112 .85794 L
s
.43112 .85794 m
.42618 .85336 L
.42618 .85336 L
.43112 .85794 L
.43112 .85794 L
s
.43112 .85794 m
.42618 .85336 L
.42618 .85336 L
.43112 .85794 L
.43112 .85794 L
s
.42618 .85336 m
.41975 .85137 L
.41975 .85137 L
.42618 .85336 L
.42618 .85336 L
s
.42618 .85336 m
.41975 .85137 L
.41975 .85137 L
.42618 .85336 L
.42618 .85336 L
s
.42618 .85336 m
.41975 .85137 L
.41975 .85137 L
.42618 .85336 L
.42618 .85336 L
s
.42618 .85336 m
.41975 .85137 L
.41975 .85137 L
.42618 .85336 L
.42618 .85336 L
s
.41975 .85137 m
.41102 .85336 L
.41102 .85336 L
.41975 .85137 L
.41975 .85137 L
s
.41975 .85137 m
.41102 .85336 L
.41102 .85336 L
.41975 .85137 L
.41975 .85137 L
s
.41975 .85137 m
.41102 .85336 L
.41102 .85336 L
.41975 .85137 L
.41975 .85137 L
s
.41975 .85137 m
.41102 .85336 L
.41102 .85336 L
.41975 .85137 L
.41975 .85137 L
s
.41102 .87963 m
.41975 .88162 L
.41975 .88162 L
.41102 .87963 L
.41102 .87963 L
s
.41102 .87963 m
.41975 .88162 L
.41975 .88162 L
.41102 .87963 L
.41102 .87963 L
s
.41102 .87963 m
.41975 .88162 L
.41975 .88162 L
.41102 .87963 L
.41102 .87963 L
s
.41102 .87963 m
.41975 .88162 L
.41975 .88162 L
.41102 .87963 L
.41102 .87963 L
s
.41975 .88162 m
.42618 .87963 L
.42618 .87963 L
.41975 .88162 L
.41975 .88162 L
s
.41975 .88162 m
.42618 .87963 L
.42618 .87963 L
.41975 .88162 L
.41975 .88162 L
s
.41975 .88162 m
.42618 .87963 L
.42618 .87963 L
.41975 .88162 L
.41975 .88162 L
s
.41975 .88162 m
.42618 .87963 L
.42618 .87963 L
.41975 .88162 L
.41975 .88162 L
s
.42618 .87963 m
.43112 .87505 L
.43112 .87505 L
.42618 .87963 L
.42618 .87963 L
s
.42618 .87963 m
.43112 .87505 L
.43112 .87505 L
.42618 .87963 L
.42618 .87963 L
s
.42618 .87963 m
.43112 .87505 L
.43112 .87505 L
.42618 .87963 L
.42618 .87963 L
s
.42618 .87963 m
.43112 .87505 L
.43112 .87505 L
.42618 .87963 L
.42618 .87963 L
s
.43112 .87505 m
.43377 .86649 L
.43377 .86649 L
.43112 .87505 L
.43112 .87505 L
s
.43112 .87505 m
.43377 .86649 L
.43377 .86649 L
.43112 .87505 L
.43112 .87505 L
s
.43112 .87505 m
.43377 .86649 L
.43377 .86649 L
.43112 .87505 L
.43112 .87505 L
s
.43112 .87505 m
.43377 .86649 L
.43377 .86649 L
.43112 .87505 L
.43112 .87505 L
s
.42369 .90455 m
.42369 .91215 L
.42369 .91976 L
.42369 .92736 L
.42369 .93496 L
.42369 .93496 L
.42369 .92736 L
.42369 .91976 L
.42369 .91215 L
.42369 .90455 L
.42369 .90455 L
s
.4389 .91976 m
.4313 .91976 L
.42369 .91976 L
.41609 .91976 L
.40849 .91976 L
.40849 .91976 L
.41609 .91976 L
.42369 .91976 L
.4313 .91976 L
.4389 .91976 L
.4389 .91976 L
s
.41609 .90659 m
.40999 .91317 L
.40849 .91976 L
.40999 .92634 L
.41609 .93293 L
.41609 .93293 L
.40999 .92634 L
.40849 .91976 L
.40999 .91317 L
.41609 .90659 L
.41609 .90659 L
s
.40849 .91976 m
.40849 .91976 L
.40849 .91976 L
.40849 .91976 L
.40849 .91976 L
.40849 .91976 L
.40849 .91976 L
.40849 .91976 L
.40849 .91976 L
.40849 .91976 L
.40849 .91976 L
s
.4389 .91976 m
.43625 .91118 L
.4313 .90659 L
.42484 .9046 L
.41609 .90659 L
.41609 .90659 L
.42484 .9046 L
.4313 .90659 L
.43625 .91118 L
.4389 .91976 L
.4389 .91976 L
s
.4313 .90659 m
.4313 .90659 L
.4313 .90659 L
.4313 .90659 L
.4313 .90659 L
.4313 .90659 L
.4313 .90659 L
.4313 .90659 L
.4313 .90659 L
.4313 .90659 L
.4313 .90659 L
s
.41609 .93293 m
.42484 .93492 L
.4313 .93293 L
.43625 .92834 L
.4389 .91976 L
.4389 .91976 L
.43625 .92834 L
.4313 .93293 L
.42484 .93492 L
.41609 .93293 L
.41609 .93293 L
s
.4313 .93293 m
.4313 .93293 L
.4313 .93293 L
.4313 .93293 L
.4313 .93293 L
.4313 .93293 L
.4313 .93293 L
.4313 .93293 L
.4313 .93293 L
.4313 .93293 L
.4313 .93293 L
s
.42369 .93496 m
.42369 .92736 L
.42369 .91976 L
.42369 .91215 L
.42369 .90455 L
.42369 .90455 L
.42369 .91215 L
.42369 .91976 L
.42369 .92736 L
.42369 .93496 L
.42369 .93496 L
s
.4389 .91976 m
.4313 .91976 L
.42369 .91976 L
.41609 .91976 L
.40849 .91976 L
.40849 .91976 L
.41609 .91976 L
.42369 .91976 L
.4313 .91976 L
.4389 .91976 L
.4389 .91976 L
s
.41609 .90659 m
.40999 .91317 L
.40999 .91317 L
.41609 .90659 L
.41609 .90659 L
s
.41609 .90659 m
.40999 .91317 L
.40999 .91317 L
.41609 .90659 L
.41609 .90659 L
s
.41609 .90659 m
.40999 .91317 L
.40999 .91317 L
.41609 .90659 L
.41609 .90659 L
s
.41609 .90659 m
.40999 .91317 L
.40999 .91317 L
.41609 .90659 L
.41609 .90659 L
s
.40999 .91317 m
.40849 .91976 L
.40849 .91976 L
.40999 .91317 L
.40999 .91317 L
s
.40999 .91317 m
.40849 .91976 L
.40849 .91976 L
.40999 .91317 L
.40999 .91317 L
s
.40999 .91317 m
.40849 .91976 L
.40849 .91976 L
.40999 .91317 L
.40999 .91317 L
s
.40999 .91317 m
.40849 .91976 L
.40849 .91976 L
.40999 .91317 L
.40999 .91317 L
s
.40849 .91976 m
.40999 .92634 L
.40999 .92634 L
.40849 .91976 L
.40849 .91976 L
s
.40849 .91976 m
.40999 .92634 L
.40999 .92634 L
.40849 .91976 L
.40849 .91976 L
s
.40849 .91976 m
.40999 .92634 L
.40999 .92634 L
.40849 .91976 L
.40849 .91976 L
s
.40849 .91976 m
.40999 .92634 L
.40999 .92634 L
.40849 .91976 L
.40849 .91976 L
s
.40999 .92634 m
.41609 .93293 L
.41609 .93293 L
.40999 .92634 L
.40999 .92634 L
s
.40999 .92634 m
.41609 .93293 L
.41609 .93293 L
.40999 .92634 L
.40999 .92634 L
s
.40999 .92634 m
.41609 .93293 L
.41609 .93293 L
.40999 .92634 L
.40999 .92634 L
s
.40999 .92634 m
.41609 .93293 L
.41609 .93293 L
.40999 .92634 L
.40999 .92634 L
s
.4389 .91976 m
.43625 .91118 L
.43625 .91118 L
.4389 .91976 L
.4389 .91976 L
s
.4389 .91976 m
.43625 .91118 L
.43625 .91118 L
.4389 .91976 L
.4389 .91976 L
s
.4389 .91976 m
.43625 .91118 L
.43625 .91118 L
.4389 .91976 L
.4389 .91976 L
s
.4389 .91976 m
.43625 .91118 L
.43625 .91118 L
.4389 .91976 L
.4389 .91976 L
s
.43625 .91118 m
.4313 .90659 L
.4313 .90659 L
.43625 .91118 L
.43625 .91118 L
s
.43625 .91118 m
.4313 .90659 L
.4313 .90659 L
.43625 .91118 L
.43625 .91118 L
s
.43625 .91118 m
.4313 .90659 L
.4313 .90659 L
.43625 .91118 L
.43625 .91118 L
s
.43625 .91118 m
.4313 .90659 L
.4313 .90659 L
.43625 .91118 L
.43625 .91118 L
s
.4313 .90659 m
.42484 .9046 L
.42484 .9046 L
.4313 .90659 L
.4313 .90659 L
s
.4313 .90659 m
.42484 .9046 L
.42484 .9046 L
.4313 .90659 L
.4313 .90659 L
s
.4313 .90659 m
.42484 .9046 L
.42484 .9046 L
.4313 .90659 L
.4313 .90659 L
s
.4313 .90659 m
.42484 .9046 L
.42484 .9046 L
.4313 .90659 L
.4313 .90659 L
s
.42484 .9046 m
.41609 .90659 L
.41609 .90659 L
.42484 .9046 L
.42484 .9046 L
s
.42484 .9046 m
.41609 .90659 L
.41609 .90659 L
.42484 .9046 L
.42484 .9046 L
s
.42484 .9046 m
.41609 .90659 L
.41609 .90659 L
.42484 .9046 L
.42484 .9046 L
s
.42484 .9046 m
.41609 .90659 L
.41609 .90659 L
.42484 .9046 L
.42484 .9046 L
s
.41609 .93293 m
.42484 .93492 L
.42484 .93492 L
.41609 .93293 L
.41609 .93293 L
s
.41609 .93293 m
.42484 .93492 L
.42484 .93492 L
.41609 .93293 L
.41609 .93293 L
s
.41609 .93293 m
.42484 .93492 L
.42484 .93492 L
.41609 .93293 L
.41609 .93293 L
s
.41609 .93293 m
.42484 .93492 L
.42484 .93492 L
.41609 .93293 L
.41609 .93293 L
s
.42484 .93492 m
.4313 .93293 L
.4313 .93293 L
.42484 .93492 L
.42484 .93492 L
s
.42484 .93492 m
.4313 .93293 L
.4313 .93293 L
.42484 .93492 L
.42484 .93492 L
s
.42484 .93492 m
.4313 .93293 L
.4313 .93293 L
.42484 .93492 L
.42484 .93492 L
s
.42484 .93492 m
.4313 .93293 L
.4313 .93293 L
.42484 .93492 L
.42484 .93492 L
s
.4313 .93293 m
.43625 .92834 L
.43625 .92834 L
.4313 .93293 L
.4313 .93293 L
s
.4313 .93293 m
.43625 .92834 L
.43625 .92834 L
.4313 .93293 L
.4313 .93293 L
s
.4313 .93293 m
.43625 .92834 L
.43625 .92834 L
.4313 .93293 L
.4313 .93293 L
s
.4313 .93293 m
.43625 .92834 L
.43625 .92834 L
.4313 .93293 L
.4313 .93293 L
s
.43625 .92834 m
.4389 .91976 L
.4389 .91976 L
.43625 .92834 L
.43625 .92834 L
s
.43625 .92834 m
.4389 .91976 L
.4389 .91976 L
.43625 .92834 L
.43625 .92834 L
s
.43625 .92834 m
.4389 .91976 L
.4389 .91976 L
.43625 .92834 L
.43625 .92834 L
s
.43625 .92834 m
.4389 .91976 L
.4389 .91976 L
.43625 .92834 L
.43625 .92834 L
s
.41849 .94888 m
.41849 .95754 L
.41849 .96619 L
.41849 .97485 L
.41849 .9835 L
.41849 .9835 L
.41849 .97485 L
.41849 .96619 L
.41849 .95754 L
.41849 .94888 L
.41849 .94888 L
s
.4358 .96619 m
.42715 .96619 L
.41849 .96619 L
.40984 .96619 L
.40118 .96619 L
.40118 .96619 L
.40984 .96619 L
.41849 .96619 L
.42715 .96619 L
.4358 .96619 L
.4358 .96619 L
s
.40984 .9512 m
.40289 .9587 L
.40118 .96619 L
.40289 .97369 L
.40984 .98118 L
.40984 .98118 L
.40289 .97369 L
.40118 .96619 L
.40289 .9587 L
.40984 .9512 L
.40984 .9512 L
s
.40118 .96619 m
.40118 .96619 L
.40118 .96619 L
.40118 .96619 L
.40118 .96619 L
.40118 .96619 L
.40118 .96619 L
.40118 .96619 L
.40118 .96619 L
.40118 .96619 L
.40118 .96619 L
s
.4358 .96619 m
.43278 .95643 L
.42715 .9512 L
.4198 .94893 L
.40984 .9512 L
.40984 .9512 L
.4198 .94893 L
.42715 .9512 L
.43278 .95643 L
.4358 .96619 L
.4358 .96619 L
s
.42715 .9512 m
.42715 .9512 L
.42715 .9512 L
.42715 .9512 L
.42715 .9512 L
.42715 .9512 L
.42715 .9512 L
.42715 .9512 L
.42715 .9512 L
.42715 .9512 L
.42715 .9512 L
s
.40984 .98118 m
.4198 .98345 L
.42715 .98118 L
.43278 .97596 L
.4358 .96619 L
.4358 .96619 L
.43278 .97596 L
.42715 .98118 L
.4198 .98345 L
.40984 .98118 L
.40984 .98118 L
s
.42715 .98118 m
.42715 .98118 L
.42715 .98118 L
.42715 .98118 L
.42715 .98118 L
.42715 .98118 L
.42715 .98118 L
.42715 .98118 L
.42715 .98118 L
.42715 .98118 L
.42715 .98118 L
s
.41849 .9835 m
.41849 .97485 L
.41849 .96619 L
.41849 .95754 L
.41849 .94888 L
.41849 .94888 L
.41849 .95754 L
.41849 .96619 L
.41849 .97485 L
.41849 .9835 L
.41849 .9835 L
s
.4358 .96619 m
.42715 .96619 L
.41849 .96619 L
.40984 .96619 L
.40118 .96619 L
.40118 .96619 L
.40984 .96619 L
.41849 .96619 L
.42715 .96619 L
.4358 .96619 L
.4358 .96619 L
s
.40984 .9512 m
.40289 .9587 L
.40289 .9587 L
.40984 .9512 L
.40984 .9512 L
s
.40984 .9512 m
.40289 .9587 L
.40289 .9587 L
.40984 .9512 L
.40984 .9512 L
s
.40984 .9512 m
.40289 .9587 L
.40289 .9587 L
.40984 .9512 L
.40984 .9512 L
s
.40984 .9512 m
.40289 .9587 L
.40289 .9587 L
.40984 .9512 L
.40984 .9512 L
s
.40289 .9587 m
.40118 .96619 L
.40118 .96619 L
.40289 .9587 L
.40289 .9587 L
s
.40289 .9587 m
.40118 .96619 L
.40118 .96619 L
.40289 .9587 L
.40289 .9587 L
s
.40289 .9587 m
.40118 .96619 L
.40118 .96619 L
.40289 .9587 L
.40289 .9587 L
s
.40289 .9587 m
.40118 .96619 L
.40118 .96619 L
.40289 .9587 L
.40289 .9587 L
s
.40118 .96619 m
.40289 .97369 L
.40289 .97369 L
.40118 .96619 L
.40118 .96619 L
s
.40118 .96619 m
.40289 .97369 L
.40289 .97369 L
.40118 .96619 L
.40118 .96619 L
s
.40118 .96619 m
.40289 .97369 L
.40289 .97369 L
.40118 .96619 L
.40118 .96619 L
s
.40118 .96619 m
.40289 .97369 L
.40289 .97369 L
.40118 .96619 L
.40118 .96619 L
s
.40289 .97369 m
.40984 .98118 L
.40984 .98118 L
.40289 .97369 L
.40289 .97369 L
s
.40289 .97369 m
.40984 .98118 L
.40984 .98118 L
.40289 .97369 L
.40289 .97369 L
s
.40289 .97369 m
.40984 .98118 L
.40984 .98118 L
.40289 .97369 L
.40289 .97369 L
s
.40289 .97369 m
.40984 .98118 L
.40984 .98118 L
.40289 .97369 L
.40289 .97369 L
s
.4358 .96619 m
.43278 .95643 L
.43278 .95643 L
.4358 .96619 L
.4358 .96619 L
s
.4358 .96619 m
.43278 .95643 L
.43278 .95643 L
.4358 .96619 L
.4358 .96619 L
s
.4358 .96619 m
.43278 .95643 L
.43278 .95643 L
.4358 .96619 L
.4358 .96619 L
s
.4358 .96619 m
.43278 .95643 L
.43278 .95643 L
.4358 .96619 L
.4358 .96619 L
s
.43278 .95643 m
.42715 .9512 L
.42715 .9512 L
.43278 .95643 L
.43278 .95643 L
s
.43278 .95643 m
.42715 .9512 L
.42715 .9512 L
.43278 .95643 L
.43278 .95643 L
s
.43278 .95643 m
.42715 .9512 L
.42715 .9512 L
.43278 .95643 L
.43278 .95643 L
s
.43278 .95643 m
.42715 .9512 L
.42715 .9512 L
.43278 .95643 L
.43278 .95643 L
s
.42715 .9512 m
.4198 .94893 L
.4198 .94893 L
.42715 .9512 L
.42715 .9512 L
s
.42715 .9512 m
.4198 .94893 L
.4198 .94893 L
.42715 .9512 L
.42715 .9512 L
s
.42715 .9512 m
.4198 .94893 L
.4198 .94893 L
.42715 .9512 L
.42715 .9512 L
s
.42715 .9512 m
.4198 .94893 L
.4198 .94893 L
.42715 .9512 L
.42715 .9512 L
s
.4198 .94893 m
.40984 .9512 L
.40984 .9512 L
.4198 .94893 L
.4198 .94893 L
s
.4198 .94893 m
.40984 .9512 L
.40984 .9512 L
.4198 .94893 L
.4198 .94893 L
s
.4198 .94893 m
.40984 .9512 L
.40984 .9512 L
.4198 .94893 L
.4198 .94893 L
s
.4198 .94893 m
.40984 .9512 L
.40984 .9512 L
.4198 .94893 L
.4198 .94893 L
s
.40984 .98118 m
.4198 .98345 L
.4198 .98345 L
.40984 .98118 L
.40984 .98118 L
s
.40984 .98118 m
.4198 .98345 L
.4198 .98345 L
.40984 .98118 L
.40984 .98118 L
s
.40984 .98118 m
.4198 .98345 L
.4198 .98345 L
.40984 .98118 L
.40984 .98118 L
s
.40984 .98118 m
.4198 .98345 L
.4198 .98345 L
.40984 .98118 L
.40984 .98118 L
s
.4198 .98345 m
.42715 .98118 L
.42715 .98118 L
.4198 .98345 L
.4198 .98345 L
s
.4198 .98345 m
.42715 .98118 L
.42715 .98118 L
.4198 .98345 L
.4198 .98345 L
s
.4198 .98345 m
.42715 .98118 L
.42715 .98118 L
.4198 .98345 L
.4198 .98345 L
s
.4198 .98345 m
.42715 .98118 L
.42715 .98118 L
.4198 .98345 L
.4198 .98345 L
s
.42715 .98118 m
.43278 .97596 L
.43278 .97596 L
.42715 .98118 L
.42715 .98118 L
s
.42715 .98118 m
.43278 .97596 L
.43278 .97596 L
.42715 .98118 L
.42715 .98118 L
s
.42715 .98118 m
.43278 .97596 L
.43278 .97596 L
.42715 .98118 L
.42715 .98118 L
s
.42715 .98118 m
.43278 .97596 L
.43278 .97596 L
.42715 .98118 L
.42715 .98118 L
s
.43278 .97596 m
.4358 .96619 L
.4358 .96619 L
.43278 .97596 L
.43278 .97596 L
s
.43278 .97596 m
.4358 .96619 L
.4358 .96619 L
.43278 .97596 L
.43278 .97596 L
s
.43278 .97596 m
.4358 .96619 L
.4358 .96619 L
.43278 .97596 L
.43278 .97596 L
s
.43278 .97596 m
.4358 .96619 L
.4358 .96619 L
.43278 .97596 L
.43278 .97596 L
s
.44908 .133 m
.44908 .14062 L
.44908 .14825 L
.44908 .15588 L
.44908 .1635 L
.44908 .1635 L
.44908 .15588 L
.44908 .14825 L
.44908 .14062 L
.44908 .133 L
.44908 .133 L
s
.46434 .14825 m
.45671 .14825 L
.44908 .14825 L
.44146 .14825 L
.43383 .14825 L
.43383 .14825 L
.44146 .14825 L
.44908 .14825 L
.45671 .14825 L
.46434 .14825 L
.46434 .14825 L
s
.44146 .13504 m
.43534 .14165 L
.43383 .14825 L
.43534 .15485 L
.44146 .16146 L
.44146 .16146 L
.43534 .15485 L
.43383 .14825 L
.43534 .14165 L
.44146 .13504 L
.44146 .13504 L
s
.43383 .14825 m
.43383 .14825 L
.43383 .14825 L
.43383 .14825 L
.43383 .14825 L
.43383 .14825 L
.43383 .14825 L
.43383 .14825 L
.43383 .14825 L
.43383 .14825 L
.43383 .14825 L
s
.46434 .14825 m
.46168 .13965 L
.45671 .13504 L
.45024 .13304 L
.44146 .13504 L
.44146 .13504 L
.45024 .13304 L
.45671 .13504 L
.46168 .13965 L
.46434 .14825 L
.46434 .14825 L
s
.45671 .13504 m
.45671 .13504 L
.45671 .13504 L
.45671 .13504 L
.45671 .13504 L
.45671 .13504 L
.45671 .13504 L
.45671 .13504 L
.45671 .13504 L
.45671 .13504 L
.45671 .13504 L
s
.44146 .16146 m
.45024 .16346 L
.45671 .16146 L
.46168 .15685 L
.46434 .14825 L
.46434 .14825 L
.46168 .15685 L
.45671 .16146 L
.45024 .16346 L
.44146 .16146 L
.44146 .16146 L
s
.45671 .16146 m
.45671 .16146 L
.45671 .16146 L
.45671 .16146 L
.45671 .16146 L
.45671 .16146 L
.45671 .16146 L
.45671 .16146 L
.45671 .16146 L
.45671 .16146 L
.45671 .16146 L
s
.44908 .1635 m
.44908 .15588 L
.44908 .14825 L
.44908 .14062 L
.44908 .133 L
.44908 .133 L
.44908 .14062 L
.44908 .14825 L
.44908 .15588 L
.44908 .1635 L
.44908 .1635 L
s
.46434 .14825 m
.45671 .14825 L
.44908 .14825 L
.44146 .14825 L
.43383 .14825 L
.43383 .14825 L
.44146 .14825 L
.44908 .14825 L
.45671 .14825 L
.46434 .14825 L
.46434 .14825 L
s
.44146 .13504 m
.43534 .14165 L
.43534 .14165 L
.44146 .13504 L
.44146 .13504 L
s
.44146 .13504 m
.43534 .14165 L
.43534 .14165 L
.44146 .13504 L
.44146 .13504 L
s
.44146 .13504 m
.43534 .14165 L
.43534 .14165 L
.44146 .13504 L
.44146 .13504 L
s
.44146 .13504 m
.43534 .14165 L
.43534 .14165 L
.44146 .13504 L
.44146 .13504 L
s
.43534 .14165 m
.43383 .14825 L
.43383 .14825 L
.43534 .14165 L
.43534 .14165 L
s
.43534 .14165 m
.43383 .14825 L
.43383 .14825 L
.43534 .14165 L
.43534 .14165 L
s
.43534 .14165 m
.43383 .14825 L
.43383 .14825 L
.43534 .14165 L
.43534 .14165 L
s
.43534 .14165 m
.43383 .14825 L
.43383 .14825 L
.43534 .14165 L
.43534 .14165 L
s
.43383 .14825 m
.43534 .15485 L
.43534 .15485 L
.43383 .14825 L
.43383 .14825 L
s
.43383 .14825 m
.43534 .15485 L
.43534 .15485 L
.43383 .14825 L
.43383 .14825 L
s
.43383 .14825 m
.43534 .15485 L
.43534 .15485 L
.43383 .14825 L
.43383 .14825 L
s
.43383 .14825 m
.43534 .15485 L
.43534 .15485 L
.43383 .14825 L
.43383 .14825 L
s
.43534 .15485 m
.44146 .16146 L
.44146 .16146 L
.43534 .15485 L
.43534 .15485 L
s
.43534 .15485 m
.44146 .16146 L
.44146 .16146 L
.43534 .15485 L
.43534 .15485 L
s
.43534 .15485 m
.44146 .16146 L
.44146 .16146 L
.43534 .15485 L
.43534 .15485 L
s
.43534 .15485 m
.44146 .16146 L
.44146 .16146 L
.43534 .15485 L
.43534 .15485 L
s
.46434 .14825 m
.46168 .13965 L
.46168 .13965 L
.46434 .14825 L
.46434 .14825 L
s
.46434 .14825 m
.46168 .13965 L
.46168 .13965 L
.46434 .14825 L
.46434 .14825 L
s
.46434 .14825 m
.46168 .13965 L
.46168 .13965 L
.46434 .14825 L
.46434 .14825 L
s
.46434 .14825 m
.46168 .13965 L
.46168 .13965 L
.46434 .14825 L
.46434 .14825 L
s
.46168 .13965 m
.45671 .13504 L
.45671 .13504 L
.46168 .13965 L
.46168 .13965 L
s
.46168 .13965 m
.45671 .13504 L
.45671 .13504 L
.46168 .13965 L
.46168 .13965 L
s
.46168 .13965 m
.45671 .13504 L
.45671 .13504 L
.46168 .13965 L
.46168 .13965 L
s
.46168 .13965 m
.45671 .13504 L
.45671 .13504 L
.46168 .13965 L
.46168 .13965 L
s
.45671 .13504 m
.45024 .13304 L
.45024 .13304 L
.45671 .13504 L
.45671 .13504 L
s
.45671 .13504 m
.45024 .13304 L
.45024 .13304 L
.45671 .13504 L
.45671 .13504 L
s
.45671 .13504 m
.45024 .13304 L
.45024 .13304 L
.45671 .13504 L
.45671 .13504 L
s
.45671 .13504 m
.45024 .13304 L
.45024 .13304 L
.45671 .13504 L
.45671 .13504 L
s
.45024 .13304 m
.44146 .13504 L
.44146 .13504 L
.45024 .13304 L
.45024 .13304 L
s
.45024 .13304 m
.44146 .13504 L
.44146 .13504 L
.45024 .13304 L
.45024 .13304 L
s
.45024 .13304 m
.44146 .13504 L
.44146 .13504 L
.45024 .13304 L
.45024 .13304 L
s
.45024 .13304 m
.44146 .13504 L
.44146 .13504 L
.45024 .13304 L
.45024 .13304 L
s
.44146 .16146 m
.45024 .16346 L
.45024 .16346 L
.44146 .16146 L
.44146 .16146 L
s
.44146 .16146 m
.45024 .16346 L
.45024 .16346 L
.44146 .16146 L
.44146 .16146 L
s
.44146 .16146 m
.45024 .16346 L
.45024 .16346 L
.44146 .16146 L
.44146 .16146 L
s
.44146 .16146 m
.45024 .16346 L
.45024 .16346 L
.44146 .16146 L
.44146 .16146 L
s
.45024 .16346 m
.45671 .16146 L
.45671 .16146 L
.45024 .16346 L
.45024 .16346 L
s
.45024 .16346 m
.45671 .16146 L
.45671 .16146 L
.45024 .16346 L
.45024 .16346 L
s
.45024 .16346 m
.45671 .16146 L
.45671 .16146 L
.45024 .16346 L
.45024 .16346 L
s
.45024 .16346 m
.45671 .16146 L
.45671 .16146 L
.45024 .16346 L
.45024 .16346 L
s
.45671 .16146 m
.46168 .15685 L
.46168 .15685 L
.45671 .16146 L
.45671 .16146 L
s
.45671 .16146 m
.46168 .15685 L
.46168 .15685 L
.45671 .16146 L
.45671 .16146 L
s
.45671 .16146 m
.46168 .15685 L
.46168 .15685 L
.45671 .16146 L
.45671 .16146 L
s
.45671 .16146 m
.46168 .15685 L
.46168 .15685 L
.45671 .16146 L
.45671 .16146 L
s
.46168 .15685 m
.46434 .14825 L
.46434 .14825 L
.46168 .15685 L
.46168 .15685 L
s
.46168 .15685 m
.46434 .14825 L
.46434 .14825 L
.46168 .15685 L
.46168 .15685 L
s
.46168 .15685 m
.46434 .14825 L
.46434 .14825 L
.46168 .15685 L
.46168 .15685 L
s
.46168 .15685 m
.46434 .14825 L
.46434 .14825 L
.46168 .15685 L
.46168 .15685 L
s
.44745 .18529 m
.44745 .19401 L
.44745 .20274 L
.44745 .21146 L
.44745 .22019 L
.44745 .22019 L
.44745 .21146 L
.44745 .20274 L
.44745 .19401 L
.44745 .18529 L
.44745 .18529 L
s
.4649 .20274 m
.45618 .20274 L
.44745 .20274 L
.43873 .20274 L
.43001 .20274 L
.43001 .20274 L
.43873 .20274 L
.44745 .20274 L
.45618 .20274 L
.4649 .20274 L
.4649 .20274 L
s
.43873 .18763 m
.43173 .19518 L
.43001 .20274 L
.43173 .21029 L
.43873 .21785 L
.43873 .21785 L
.43173 .21029 L
.43001 .20274 L
.43173 .19518 L
.43873 .18763 L
.43873 .18763 L
s
.43001 .20274 m
.43001 .20274 L
.43001 .20274 L
.43001 .20274 L
.43001 .20274 L
.43001 .20274 L
.43001 .20274 L
.43001 .20274 L
.43001 .20274 L
.43001 .20274 L
.43001 .20274 L
s
.4649 .20274 m
.46186 .1929 L
.45618 .18763 L
.44878 .18534 L
.43873 .18763 L
.43873 .18763 L
.44878 .18534 L
.45618 .18763 L
.46186 .1929 L
.4649 .20274 L
.4649 .20274 L
s
.45618 .18763 m
.45618 .18763 L
.45618 .18763 L
.45618 .18763 L
.45618 .18763 L
.45618 .18763 L
.45618 .18763 L
.45618 .18763 L
.45618 .18763 L
.45618 .18763 L
.45618 .18763 L
s
.43873 .21785 m
.44878 .22014 L
.45618 .21785 L
.46186 .21258 L
.4649 .20274 L
.4649 .20274 L
.46186 .21258 L
.45618 .21785 L
.44878 .22014 L
.43873 .21785 L
.43873 .21785 L
s
.45618 .21785 m
.45618 .21785 L
.45618 .21785 L
.45618 .21785 L
.45618 .21785 L
.45618 .21785 L
.45618 .21785 L
.45618 .21785 L
.45618 .21785 L
.45618 .21785 L
.45618 .21785 L
s
.44745 .22019 m
.44745 .21146 L
.44745 .20274 L
.44745 .19401 L
.44745 .18529 L
.44745 .18529 L
.44745 .19401 L
.44745 .20274 L
.44745 .21146 L
.44745 .22019 L
.44745 .22019 L
s
.4649 .20274 m
.45618 .20274 L
.44745 .20274 L
.43873 .20274 L
.43001 .20274 L
.43001 .20274 L
.43873 .20274 L
.44745 .20274 L
.45618 .20274 L
.4649 .20274 L
.4649 .20274 L
s
.43873 .18763 m
.43173 .19518 L
.43173 .19518 L
.43873 .18763 L
.43873 .18763 L
s
.43873 .18763 m
.43173 .19518 L
.43173 .19518 L
.43873 .18763 L
.43873 .18763 L
s
.43873 .18763 m
.43173 .19518 L
.43173 .19518 L
.43873 .18763 L
.43873 .18763 L
s
.43873 .18763 m
.43173 .19518 L
.43173 .19518 L
.43873 .18763 L
.43873 .18763 L
s
.43173 .19518 m
.43001 .20274 L
.43001 .20274 L
.43173 .19518 L
.43173 .19518 L
s
.43173 .19518 m
.43001 .20274 L
.43001 .20274 L
.43173 .19518 L
.43173 .19518 L
s
.43173 .19518 m
.43001 .20274 L
.43001 .20274 L
.43173 .19518 L
.43173 .19518 L
s
.43173 .19518 m
.43001 .20274 L
.43001 .20274 L
.43173 .19518 L
.43173 .19518 L
s
.43001 .20274 m
.43173 .21029 L
.43173 .21029 L
.43001 .20274 L
.43001 .20274 L
s
.43001 .20274 m
.43173 .21029 L
.43173 .21029 L
.43001 .20274 L
.43001 .20274 L
s
.43001 .20274 m
.43173 .21029 L
.43173 .21029 L
.43001 .20274 L
.43001 .20274 L
s
.43001 .20274 m
.43173 .21029 L
.43173 .21029 L
.43001 .20274 L
.43001 .20274 L
s
.43173 .21029 m
.43873 .21785 L
.43873 .21785 L
.43173 .21029 L
.43173 .21029 L
s
.43173 .21029 m
.43873 .21785 L
.43873 .21785 L
.43173 .21029 L
.43173 .21029 L
s
.43173 .21029 m
.43873 .21785 L
.43873 .21785 L
.43173 .21029 L
.43173 .21029 L
s
.43173 .21029 m
.43873 .21785 L
.43873 .21785 L
.43173 .21029 L
.43173 .21029 L
s
.4649 .20274 m
.46186 .1929 L
.46186 .1929 L
.4649 .20274 L
.4649 .20274 L
s
.4649 .20274 m
.46186 .1929 L
.46186 .1929 L
.4649 .20274 L
.4649 .20274 L
s
.4649 .20274 m
.46186 .1929 L
.46186 .1929 L
.4649 .20274 L
.4649 .20274 L
s
.4649 .20274 m
.46186 .1929 L
.46186 .1929 L
.4649 .20274 L
.4649 .20274 L
s
.46186 .1929 m
.45618 .18763 L
.45618 .18763 L
.46186 .1929 L
.46186 .1929 L
s
.46186 .1929 m
.45618 .18763 L
.45618 .18763 L
.46186 .1929 L
.46186 .1929 L
s
.46186 .1929 m
.45618 .18763 L
.45618 .18763 L
.46186 .1929 L
.46186 .1929 L
s
.46186 .1929 m
.45618 .18763 L
.45618 .18763 L
.46186 .1929 L
.46186 .1929 L
s
.45618 .18763 m
.44878 .18534 L
.44878 .18534 L
.45618 .18763 L
.45618 .18763 L
s
.45618 .18763 m
.44878 .18534 L
.44878 .18534 L
.45618 .18763 L
.45618 .18763 L
s
.45618 .18763 m
.44878 .18534 L
.44878 .18534 L
.45618 .18763 L
.45618 .18763 L
s
.45618 .18763 m
.44878 .18534 L
.44878 .18534 L
.45618 .18763 L
.45618 .18763 L
s
.44878 .18534 m
.43873 .18763 L
.43873 .18763 L
.44878 .18534 L
.44878 .18534 L
s
.44878 .18534 m
.43873 .18763 L
.43873 .18763 L
.44878 .18534 L
.44878 .18534 L
s
.44878 .18534 m
.43873 .18763 L
.43873 .18763 L
.44878 .18534 L
.44878 .18534 L
s
.44878 .18534 m
.43873 .18763 L
.43873 .18763 L
.44878 .18534 L
.44878 .18534 L
s
.43873 .21785 m
.44878 .22014 L
.44878 .22014 L
.43873 .21785 L
.43873 .21785 L
s
.43873 .21785 m
.44878 .22014 L
.44878 .22014 L
.43873 .21785 L
.43873 .21785 L
s
.43873 .21785 m
.44878 .22014 L
.44878 .22014 L
.43873 .21785 L
.43873 .21785 L
s
.43873 .21785 m
.44878 .22014 L
.44878 .22014 L
.43873 .21785 L
.43873 .21785 L
s
.44878 .22014 m
.45618 .21785 L
.45618 .21785 L
.44878 .22014 L
.44878 .22014 L
s
.44878 .22014 m
.45618 .21785 L
.45618 .21785 L
.44878 .22014 L
.44878 .22014 L
s
.44878 .22014 m
.45618 .21785 L
.45618 .21785 L
.44878 .22014 L
.44878 .22014 L
s
.44878 .22014 m
.45618 .21785 L
.45618 .21785 L
.44878 .22014 L
.44878 .22014 L
s
.45618 .21785 m
.46186 .21258 L
.46186 .21258 L
.45618 .21785 L
.45618 .21785 L
s
.45618 .21785 m
.46186 .21258 L
.46186 .21258 L
.45618 .21785 L
.45618 .21785 L
s
.45618 .21785 m
.46186 .21258 L
.46186 .21258 L
.45618 .21785 L
.45618 .21785 L
s
.45618 .21785 m
.46186 .21258 L
.46186 .21258 L
.45618 .21785 L
.45618 .21785 L
s
.46186 .21258 m
.4649 .20274 L
.4649 .20274 L
.46186 .21258 L
.46186 .21258 L
s
.46186 .21258 m
.4649 .20274 L
.4649 .20274 L
.46186 .21258 L
.46186 .21258 L
s
.46186 .21258 m
.4649 .20274 L
.4649 .20274 L
.46186 .21258 L
.46186 .21258 L
s
.46186 .21258 m
.4649 .20274 L
.4649 .20274 L
.46186 .21258 L
.46186 .21258 L
s
.44861 .23242 m
.44861 .24179 L
.44861 .25115 L
.44861 .26052 L
.44861 .26989 L
.44861 .26989 L
.44861 .26052 L
.44861 .25115 L
.44861 .24179 L
.44861 .23242 L
.44861 .23242 L
s
.46734 .25115 m
.45797 .25115 L
.44861 .25115 L
.43924 .25115 L
.42987 .25115 L
.42987 .25115 L
.43924 .25115 L
.44861 .25115 L
.45797 .25115 L
.46734 .25115 L
.46734 .25115 L
s
.43924 .23493 m
.43172 .24304 L
.42987 .25115 L
.43172 .25927 L
.43924 .26738 L
.43924 .26738 L
.43172 .25927 L
.42987 .25115 L
.43172 .24304 L
.43924 .23493 L
.43924 .23493 L
s
.42987 .25115 m
.42987 .25115 L
.42987 .25115 L
.42987 .25115 L
.42987 .25115 L
.42987 .25115 L
.42987 .25115 L
.42987 .25115 L
.42987 .25115 L
.42987 .25115 L
.42987 .25115 L
s
.46734 .25115 m
.46407 .24059 L
.45797 .23493 L
.45002 .23248 L
.43924 .23493 L
.43924 .23493 L
.45002 .23248 L
.45797 .23493 L
.46407 .24059 L
.46734 .25115 L
.46734 .25115 L
s
.45797 .23493 m
.45797 .23493 L
.45797 .23493 L
.45797 .23493 L
.45797 .23493 L
.45797 .23493 L
.45797 .23493 L
.45797 .23493 L
.45797 .23493 L
.45797 .23493 L
.45797 .23493 L
s
.43924 .26738 m
.45002 .26983 L
.45797 .26738 L
.46407 .26172 L
.46734 .25115 L
.46734 .25115 L
.46407 .26172 L
.45797 .26738 L
.45002 .26983 L
.43924 .26738 L
.43924 .26738 L
s
.45797 .26738 m
.45797 .26738 L
.45797 .26738 L
.45797 .26738 L
.45797 .26738 L
.45797 .26738 L
.45797 .26738 L
.45797 .26738 L
.45797 .26738 L
.45797 .26738 L
.45797 .26738 L
s
.44861 .26989 m
.44861 .26052 L
.44861 .25115 L
.44861 .24179 L
.44861 .23242 L
.44861 .23242 L
.44861 .24179 L
.44861 .25115 L
.44861 .26052 L
.44861 .26989 L
.44861 .26989 L
s
.46734 .25115 m
.45797 .25115 L
.44861 .25115 L
.43924 .25115 L
.42987 .25115 L
.42987 .25115 L
.43924 .25115 L
.44861 .25115 L
.45797 .25115 L
.46734 .25115 L
.46734 .25115 L
s
.43924 .23493 m
.43172 .24304 L
.43172 .24304 L
.43924 .23493 L
.43924 .23493 L
s
.43924 .23493 m
.43172 .24304 L
.43172 .24304 L
.43924 .23493 L
.43924 .23493 L
s
.43924 .23493 m
.43172 .24304 L
.43172 .24304 L
.43924 .23493 L
.43924 .23493 L
s
.43924 .23493 m
.43172 .24304 L
.43172 .24304 L
.43924 .23493 L
.43924 .23493 L
s
.43172 .24304 m
.42987 .25115 L
.42987 .25115 L
.43172 .24304 L
.43172 .24304 L
s
.43172 .24304 m
.42987 .25115 L
.42987 .25115 L
.43172 .24304 L
.43172 .24304 L
s
.43172 .24304 m
.42987 .25115 L
.42987 .25115 L
.43172 .24304 L
.43172 .24304 L
s
.43172 .24304 m
.42987 .25115 L
.42987 .25115 L
.43172 .24304 L
.43172 .24304 L
s
.42987 .25115 m
.43172 .25927 L
.43172 .25927 L
.42987 .25115 L
.42987 .25115 L
s
.42987 .25115 m
.43172 .25927 L
.43172 .25927 L
.42987 .25115 L
.42987 .25115 L
s
.42987 .25115 m
.43172 .25927 L
.43172 .25927 L
.42987 .25115 L
.42987 .25115 L
s
.42987 .25115 m
.43172 .25927 L
.43172 .25927 L
.42987 .25115 L
.42987 .25115 L
s
.43172 .25927 m
.43924 .26738 L
.43924 .26738 L
.43172 .25927 L
.43172 .25927 L
s
.43172 .25927 m
.43924 .26738 L
.43924 .26738 L
.43172 .25927 L
.43172 .25927 L
s
.43172 .25927 m
.43924 .26738 L
.43924 .26738 L
.43172 .25927 L
.43172 .25927 L
s
.43172 .25927 m
.43924 .26738 L
.43924 .26738 L
.43172 .25927 L
.43172 .25927 L
s
.46734 .25115 m
.46407 .24059 L
.46407 .24059 L
.46734 .25115 L
.46734 .25115 L
s
.46734 .25115 m
.46407 .24059 L
.46407 .24059 L
.46734 .25115 L
.46734 .25115 L
s
.46734 .25115 m
.46407 .24059 L
.46407 .24059 L
.46734 .25115 L
.46734 .25115 L
s
.46734 .25115 m
.46407 .24059 L
.46407 .24059 L
.46734 .25115 L
.46734 .25115 L
s
.46407 .24059 m
.45797 .23493 L
.45797 .23493 L
.46407 .24059 L
.46407 .24059 L
s
.46407 .24059 m
.45797 .23493 L
.45797 .23493 L
.46407 .24059 L
.46407 .24059 L
s
.46407 .24059 m
.45797 .23493 L
.45797 .23493 L
.46407 .24059 L
.46407 .24059 L
s
.46407 .24059 m
.45797 .23493 L
.45797 .23493 L
.46407 .24059 L
.46407 .24059 L
s
.45797 .23493 m
.45002 .23248 L
.45002 .23248 L
.45797 .23493 L
.45797 .23493 L
s
.45797 .23493 m
.45002 .23248 L
.45002 .23248 L
.45797 .23493 L
.45797 .23493 L
s
.45797 .23493 m
.45002 .23248 L
.45002 .23248 L
.45797 .23493 L
.45797 .23493 L
s
.45797 .23493 m
.45002 .23248 L
.45002 .23248 L
.45797 .23493 L
.45797 .23493 L
s
.45002 .23248 m
.43924 .23493 L
.43924 .23493 L
.45002 .23248 L
.45002 .23248 L
s
.45002 .23248 m
.43924 .23493 L
.43924 .23493 L
.45002 .23248 L
.45002 .23248 L
s
.45002 .23248 m
.43924 .23493 L
.43924 .23493 L
.45002 .23248 L
.45002 .23248 L
s
.45002 .23248 m
.43924 .23493 L
.43924 .23493 L
.45002 .23248 L
.45002 .23248 L
s
.43924 .26738 m
.45002 .26983 L
.45002 .26983 L
.43924 .26738 L
.43924 .26738 L
s
.43924 .26738 m
.45002 .26983 L
.45002 .26983 L
.43924 .26738 L
.43924 .26738 L
s
.43924 .26738 m
.45002 .26983 L
.45002 .26983 L
.43924 .26738 L
.43924 .26738 L
s
.43924 .26738 m
.45002 .26983 L
.45002 .26983 L
.43924 .26738 L
.43924 .26738 L
s
.45002 .26983 m
.45797 .26738 L
.45797 .26738 L
.45002 .26983 L
.45002 .26983 L
s
.45002 .26983 m
.45797 .26738 L
.45797 .26738 L
.45002 .26983 L
.45002 .26983 L
s
.45002 .26983 m
.45797 .26738 L
.45797 .26738 L
.45002 .26983 L
.45002 .26983 L
s
.45002 .26983 m
.45797 .26738 L
.45797 .26738 L
.45002 .26983 L
.45002 .26983 L
s
.45797 .26738 m
.46407 .26172 L
.46407 .26172 L
.45797 .26738 L
.45797 .26738 L
s
.45797 .26738 m
.46407 .26172 L
.46407 .26172 L
.45797 .26738 L
.45797 .26738 L
s
.45797 .26738 m
.46407 .26172 L
.46407 .26172 L
.45797 .26738 L
.45797 .26738 L
s
.45797 .26738 m
.46407 .26172 L
.46407 .26172 L
.45797 .26738 L
.45797 .26738 L
s
.46407 .26172 m
.46734 .25115 L
.46734 .25115 L
.46407 .26172 L
.46407 .26172 L
s
.46407 .26172 m
.46734 .25115 L
.46734 .25115 L
.46407 .26172 L
.46407 .26172 L
s
.46407 .26172 m
.46734 .25115 L
.46734 .25115 L
.46407 .26172 L
.46407 .26172 L
s
.46407 .26172 m
.46734 .25115 L
.46734 .25115 L
.46407 .26172 L
.46407 .26172 L
s
.44357 .28669 m
.44357 .29441 L
.44357 .30213 L
.44357 .30985 L
.44357 .31757 L
.44357 .31757 L
.44357 .30985 L
.44357 .30213 L
.44357 .29441 L
.44357 .28669 L
.44357 .28669 L
s
.45901 .30213 m
.45129 .30213 L
.44357 .30213 L
.43585 .30213 L
.42813 .30213 L
.42813 .30213 L
.43585 .30213 L
.44357 .30213 L
.45129 .30213 L
.45901 .30213 L
.45901 .30213 L
s
.43585 .28876 m
.42965 .29544 L
.42813 .30213 L
.42965 .30882 L
.43585 .3155 L
.43585 .3155 L
.42965 .30882 L
.42813 .30213 L
.42965 .29544 L
.43585 .28876 L
.43585 .28876 L
s
.42813 .30213 m
.42813 .30213 L
.42813 .30213 L
.42813 .30213 L
.42813 .30213 L
.42813 .30213 L
.42813 .30213 L
.42813 .30213 L
.42813 .30213 L
.42813 .30213 L
.42813 .30213 L
s
.45901 .30213 m
.45632 .29342 L
.45129 .28876 L
.44474 .28673 L
.43585 .28876 L
.43585 .28876 L
.44474 .28673 L
.45129 .28876 L
.45632 .29342 L
.45901 .30213 L
.45901 .30213 L
s
.45129 .28876 m
.45129 .28876 L
.45129 .28876 L
.45129 .28876 L
.45129 .28876 L
.45129 .28876 L
.45129 .28876 L
.45129 .28876 L
.45129 .28876 L
.45129 .28876 L
.45129 .28876 L
s
.43585 .3155 m
.44474 .31753 L
.45129 .3155 L
.45632 .31084 L
.45901 .30213 L
.45901 .30213 L
.45632 .31084 L
.45129 .3155 L
.44474 .31753 L
.43585 .3155 L
.43585 .3155 L
s
.45129 .3155 m
.45129 .3155 L
.45129 .3155 L
.45129 .3155 L
.45129 .3155 L
.45129 .3155 L
.45129 .3155 L
.45129 .3155 L
.45129 .3155 L
.45129 .3155 L
.45129 .3155 L
s
.44357 .31757 m
.44357 .30985 L
.44357 .30213 L
.44357 .29441 L
.44357 .28669 L
.44357 .28669 L
.44357 .29441 L
.44357 .30213 L
.44357 .30985 L
.44357 .31757 L
.44357 .31757 L
s
.45901 .30213 m
.45129 .30213 L
.44357 .30213 L
.43585 .30213 L
.42813 .30213 L
.42813 .30213 L
.43585 .30213 L
.44357 .30213 L
.45129 .30213 L
.45901 .30213 L
.45901 .30213 L
s
.43585 .28876 m
.42965 .29544 L
.42965 .29544 L
.43585 .28876 L
.43585 .28876 L
s
.43585 .28876 m
.42965 .29544 L
.42965 .29544 L
.43585 .28876 L
.43585 .28876 L
s
.43585 .28876 m
.42965 .29544 L
.42965 .29544 L
.43585 .28876 L
.43585 .28876 L
s
.43585 .28876 m
.42965 .29544 L
.42965 .29544 L
.43585 .28876 L
.43585 .28876 L
s
.42965 .29544 m
.42813 .30213 L
.42813 .30213 L
.42965 .29544 L
.42965 .29544 L
s
.42965 .29544 m
.42813 .30213 L
.42813 .30213 L
.42965 .29544 L
.42965 .29544 L
s
.42965 .29544 m
.42813 .30213 L
.42813 .30213 L
.42965 .29544 L
.42965 .29544 L
s
.42965 .29544 m
.42813 .30213 L
.42813 .30213 L
.42965 .29544 L
.42965 .29544 L
s
.42813 .30213 m
.42965 .30882 L
.42965 .30882 L
.42813 .30213 L
.42813 .30213 L
s
.42813 .30213 m
.42965 .30882 L
.42965 .30882 L
.42813 .30213 L
.42813 .30213 L
s
.42813 .30213 m
.42965 .30882 L
.42965 .30882 L
.42813 .30213 L
.42813 .30213 L
s
.42813 .30213 m
.42965 .30882 L
.42965 .30882 L
.42813 .30213 L
.42813 .30213 L
s
.42965 .30882 m
.43585 .3155 L
.43585 .3155 L
.42965 .30882 L
.42965 .30882 L
s
.42965 .30882 m
.43585 .3155 L
.43585 .3155 L
.42965 .30882 L
.42965 .30882 L
s
.42965 .30882 m
.43585 .3155 L
.43585 .3155 L
.42965 .30882 L
.42965 .30882 L
s
.42965 .30882 m
.43585 .3155 L
.43585 .3155 L
.42965 .30882 L
.42965 .30882 L
s
.45901 .30213 m
.45632 .29342 L
.45632 .29342 L
.45901 .30213 L
.45901 .30213 L
s
.45901 .30213 m
.45632 .29342 L
.45632 .29342 L
.45901 .30213 L
.45901 .30213 L
s
.45901 .30213 m
.45632 .29342 L
.45632 .29342 L
.45901 .30213 L
.45901 .30213 L
s
.45901 .30213 m
.45632 .29342 L
.45632 .29342 L
.45901 .30213 L
.45901 .30213 L
s
.45632 .29342 m
.45129 .28876 L
.45129 .28876 L
.45632 .29342 L
.45632 .29342 L
s
.45632 .29342 m
.45129 .28876 L
.45129 .28876 L
.45632 .29342 L
.45632 .29342 L
s
.45632 .29342 m
.45129 .28876 L
.45129 .28876 L
.45632 .29342 L
.45632 .29342 L
s
.45632 .29342 m
.45129 .28876 L
.45129 .28876 L
.45632 .29342 L
.45632 .29342 L
s
.45129 .28876 m
.44474 .28673 L
.44474 .28673 L
.45129 .28876 L
.45129 .28876 L
s
.45129 .28876 m
.44474 .28673 L
.44474 .28673 L
.45129 .28876 L
.45129 .28876 L
s
.45129 .28876 m
.44474 .28673 L
.44474 .28673 L
.45129 .28876 L
.45129 .28876 L
s
.45129 .28876 m
.44474 .28673 L
.44474 .28673 L
.45129 .28876 L
.45129 .28876 L
s
.44474 .28673 m
.43585 .28876 L
.43585 .28876 L
.44474 .28673 L
.44474 .28673 L
s
.44474 .28673 m
.43585 .28876 L
.43585 .28876 L
.44474 .28673 L
.44474 .28673 L
s
.44474 .28673 m
.43585 .28876 L
.43585 .28876 L
.44474 .28673 L
.44474 .28673 L
s
.44474 .28673 m
.43585 .28876 L
.43585 .28876 L
.44474 .28673 L
.44474 .28673 L
s
.43585 .3155 m
.44474 .31753 L
.44474 .31753 L
.43585 .3155 L
.43585 .3155 L
s
.43585 .3155 m
.44474 .31753 L
.44474 .31753 L
.43585 .3155 L
.43585 .3155 L
s
.43585 .3155 m
.44474 .31753 L
.44474 .31753 L
.43585 .3155 L
.43585 .3155 L
s
.43585 .3155 m
.44474 .31753 L
.44474 .31753 L
.43585 .3155 L
.43585 .3155 L
s
.44474 .31753 m
.45129 .3155 L
.45129 .3155 L
.44474 .31753 L
.44474 .31753 L
s
.44474 .31753 m
.45129 .3155 L
.45129 .3155 L
.44474 .31753 L
.44474 .31753 L
s
.44474 .31753 m
.45129 .3155 L
.45129 .3155 L
.44474 .31753 L
.44474 .31753 L
s
.44474 .31753 m
.45129 .3155 L
.45129 .3155 L
.44474 .31753 L
.44474 .31753 L
s
.45129 .3155 m
.45632 .31084 L
.45632 .31084 L
.45129 .3155 L
.45129 .3155 L
s
.45129 .3155 m
.45632 .31084 L
.45632 .31084 L
.45129 .3155 L
.45129 .3155 L
s
.45129 .3155 m
.45632 .31084 L
.45632 .31084 L
.45129 .3155 L
.45129 .3155 L
s
.45129 .3155 m
.45632 .31084 L
.45632 .31084 L
.45129 .3155 L
.45129 .3155 L
s
.45632 .31084 m
.45901 .30213 L
.45901 .30213 L
.45632 .31084 L
.45632 .31084 L
s
.45632 .31084 m
.45901 .30213 L
.45901 .30213 L
.45632 .31084 L
.45632 .31084 L
s
.45632 .31084 m
.45901 .30213 L
.45901 .30213 L
.45632 .31084 L
.45632 .31084 L
s
.45632 .31084 m
.45901 .30213 L
.45901 .30213 L
.45632 .31084 L
.45632 .31084 L
s
.44798 .34408 m
.44798 .35223 L
.44798 .36038 L
.44798 .36853 L
.44798 .37668 L
.44798 .37668 L
.44798 .36853 L
.44798 .36038 L
.44798 .35223 L
.44798 .34408 L
.44798 .34408 L
s
.46428 .36038 m
.45613 .36038 L
.44798 .36038 L
.43983 .36038 L
.43168 .36038 L
.43168 .36038 L
.43983 .36038 L
.44798 .36038 L
.45613 .36038 L
.46428 .36038 L
.46428 .36038 L
s
.43983 .34626 m
.43329 .35332 L
.43168 .36038 L
.43329 .36743 L
.43983 .37449 L
.43983 .37449 L
.43329 .36743 L
.43168 .36038 L
.43329 .35332 L
.43983 .34626 L
.43983 .34626 L
s
.43168 .36038 m
.43168 .36038 L
.43168 .36038 L
.43168 .36038 L
.43168 .36038 L
.43168 .36038 L
.43168 .36038 L
.43168 .36038 L
.43168 .36038 L
.43168 .36038 L
.43168 .36038 L
s
.46428 .36038 m
.46144 .35118 L
.45613 .34626 L
.44921 .34412 L
.43983 .34626 L
.43983 .34626 L
.44921 .34412 L
.45613 .34626 L
.46144 .35118 L
.46428 .36038 L
.46428 .36038 L
s
.45613 .34626 m
.45613 .34626 L
.45613 .34626 L
.45613 .34626 L
.45613 .34626 L
.45613 .34626 L
.45613 .34626 L
.45613 .34626 L
.45613 .34626 L
.45613 .34626 L
.45613 .34626 L
s
.43983 .37449 m
.44921 .37663 L
.45613 .37449 L
.46144 .36957 L
.46428 .36038 L
.46428 .36038 L
.46144 .36957 L
.45613 .37449 L
.44921 .37663 L
.43983 .37449 L
.43983 .37449 L
s
.45613 .37449 m
.45613 .37449 L
.45613 .37449 L
.45613 .37449 L
.45613 .37449 L
.45613 .37449 L
.45613 .37449 L
.45613 .37449 L
.45613 .37449 L
.45613 .37449 L
.45613 .37449 L
s
.44798 .37668 m
.44798 .36853 L
.44798 .36038 L
.44798 .35223 L
.44798 .34408 L
.44798 .34408 L
.44798 .35223 L
.44798 .36038 L
.44798 .36853 L
.44798 .37668 L
.44798 .37668 L
s
.46428 .36038 m
.45613 .36038 L
.44798 .36038 L
.43983 .36038 L
.43168 .36038 L
.43168 .36038 L
.43983 .36038 L
.44798 .36038 L
.45613 .36038 L
.46428 .36038 L
.46428 .36038 L
s
.43983 .34626 m
.43329 .35332 L
.43329 .35332 L
.43983 .34626 L
.43983 .34626 L
s
.43983 .34626 m
.43329 .35332 L
.43329 .35332 L
.43983 .34626 L
.43983 .34626 L
s
.43983 .34626 m
.43329 .35332 L
.43329 .35332 L
.43983 .34626 L
.43983 .34626 L
s
.43983 .34626 m
.43329 .35332 L
.43329 .35332 L
.43983 .34626 L
.43983 .34626 L
s
.43329 .35332 m
.43168 .36038 L
.43168 .36038 L
.43329 .35332 L
.43329 .35332 L
s
.43329 .35332 m
.43168 .36038 L
.43168 .36038 L
.43329 .35332 L
.43329 .35332 L
s
.43329 .35332 m
.43168 .36038 L
.43168 .36038 L
.43329 .35332 L
.43329 .35332 L
s
.43329 .35332 m
.43168 .36038 L
.43168 .36038 L
.43329 .35332 L
.43329 .35332 L
s
.43168 .36038 m
.43329 .36743 L
.43329 .36743 L
.43168 .36038 L
.43168 .36038 L
s
.43168 .36038 m
.43329 .36743 L
.43329 .36743 L
.43168 .36038 L
.43168 .36038 L
s
.43168 .36038 m
.43329 .36743 L
.43329 .36743 L
.43168 .36038 L
.43168 .36038 L
s
.43168 .36038 m
.43329 .36743 L
.43329 .36743 L
.43168 .36038 L
.43168 .36038 L
s
.43329 .36743 m
.43983 .37449 L
.43983 .37449 L
.43329 .36743 L
.43329 .36743 L
s
.43329 .36743 m
.43983 .37449 L
.43983 .37449 L
.43329 .36743 L
.43329 .36743 L
s
.43329 .36743 m
.43983 .37449 L
.43983 .37449 L
.43329 .36743 L
.43329 .36743 L
s
.43329 .36743 m
.43983 .37449 L
.43983 .37449 L
.43329 .36743 L
.43329 .36743 L
s
.46428 .36038 m
.46144 .35118 L
.46144 .35118 L
.46428 .36038 L
.46428 .36038 L
s
.46428 .36038 m
.46144 .35118 L
.46144 .35118 L
.46428 .36038 L
.46428 .36038 L
s
.46428 .36038 m
.46144 .35118 L
.46144 .35118 L
.46428 .36038 L
.46428 .36038 L
s
.46428 .36038 m
.46144 .35118 L
.46144 .35118 L
.46428 .36038 L
.46428 .36038 L
s
.46144 .35118 m
.45613 .34626 L
.45613 .34626 L
.46144 .35118 L
.46144 .35118 L
s
.46144 .35118 m
.45613 .34626 L
.45613 .34626 L
.46144 .35118 L
.46144 .35118 L
s
.46144 .35118 m
.45613 .34626 L
.45613 .34626 L
.46144 .35118 L
.46144 .35118 L
s
.46144 .35118 m
.45613 .34626 L
.45613 .34626 L
.46144 .35118 L
.46144 .35118 L
s
.45613 .34626 m
.44921 .34412 L
.44921 .34412 L
.45613 .34626 L
.45613 .34626 L
s
.45613 .34626 m
.44921 .34412 L
.44921 .34412 L
.45613 .34626 L
.45613 .34626 L
s
.45613 .34626 m
.44921 .34412 L
.44921 .34412 L
.45613 .34626 L
.45613 .34626 L
s
.45613 .34626 m
.44921 .34412 L
.44921 .34412 L
.45613 .34626 L
.45613 .34626 L
s
.44921 .34412 m
.43983 .34626 L
.43983 .34626 L
.44921 .34412 L
.44921 .34412 L
s
.44921 .34412 m
.43983 .34626 L
.43983 .34626 L
.44921 .34412 L
.44921 .34412 L
s
.44921 .34412 m
.43983 .34626 L
.43983 .34626 L
.44921 .34412 L
.44921 .34412 L
s
.44921 .34412 m
.43983 .34626 L
.43983 .34626 L
.44921 .34412 L
.44921 .34412 L
s
.43983 .37449 m
.44921 .37663 L
.44921 .37663 L
.43983 .37449 L
.43983 .37449 L
s
.43983 .37449 m
.44921 .37663 L
.44921 .37663 L
.43983 .37449 L
.43983 .37449 L
s
.43983 .37449 m
.44921 .37663 L
.44921 .37663 L
.43983 .37449 L
.43983 .37449 L
s
.43983 .37449 m
.44921 .37663 L
.44921 .37663 L
.43983 .37449 L
.43983 .37449 L
s
.44921 .37663 m
.45613 .37449 L
.45613 .37449 L
.44921 .37663 L
.44921 .37663 L
s
.44921 .37663 m
.45613 .37449 L
.45613 .37449 L
.44921 .37663 L
.44921 .37663 L
s
.44921 .37663 m
.45613 .37449 L
.45613 .37449 L
.44921 .37663 L
.44921 .37663 L
s
.44921 .37663 m
.45613 .37449 L
.45613 .37449 L
.44921 .37663 L
.44921 .37663 L
s
.45613 .37449 m
.46144 .36957 L
.46144 .36957 L
.45613 .37449 L
.45613 .37449 L
s
.45613 .37449 m
.46144 .36957 L
.46144 .36957 L
.45613 .37449 L
.45613 .37449 L
s
.45613 .37449 m
.46144 .36957 L
.46144 .36957 L
.45613 .37449 L
.45613 .37449 L
s
.45613 .37449 m
.46144 .36957 L
.46144 .36957 L
.45613 .37449 L
.45613 .37449 L
s
.46144 .36957 m
.46428 .36038 L
.46428 .36038 L
.46144 .36957 L
.46144 .36957 L
s
.46144 .36957 m
.46428 .36038 L
.46428 .36038 L
.46144 .36957 L
.46144 .36957 L
s
.46144 .36957 m
.46428 .36038 L
.46428 .36038 L
.46144 .36957 L
.46144 .36957 L
s
.46144 .36957 m
.46428 .36038 L
.46428 .36038 L
.46144 .36957 L
.46144 .36957 L
s
.44257 .40162 m
.44257 .40926 L
.44257 .4169 L
.44257 .42453 L
.44257 .43217 L
.44257 .43217 L
.44257 .42453 L
.44257 .4169 L
.44257 .40926 L
.44257 .40162 L
.44257 .40162 L
s
.45784 .4169 m
.4502 .4169 L
.44257 .4169 L
.43493 .4169 L
.42729 .4169 L
.42729 .4169 L
.43493 .4169 L
.44257 .4169 L
.4502 .4169 L
.45784 .4169 L
.45784 .4169 L
s
.43493 .40367 m
.4288 .41028 L
.42729 .4169 L
.4288 .42351 L
.43493 .43012 L
.43493 .43012 L
.4288 .42351 L
.42729 .4169 L
.4288 .41028 L
.43493 .40367 L
.43493 .40367 L
s
.42729 .4169 m
.42729 .4169 L
.42729 .4169 L
.42729 .4169 L
.42729 .4169 L
.42729 .4169 L
.42729 .4169 L
.42729 .4169 L
.42729 .4169 L
.42729 .4169 L
.42729 .4169 L
s
.45784 .4169 m
.45518 .40828 L
.4502 .40367 L
.44372 .40166 L
.43493 .40367 L
.43493 .40367 L
.44372 .40166 L
.4502 .40367 L
.45518 .40828 L
.45784 .4169 L
.45784 .4169 L
s
.4502 .40367 m
.4502 .40367 L
.4502 .40367 L
.4502 .40367 L
.4502 .40367 L
.4502 .40367 L
.4502 .40367 L
.4502 .40367 L
.4502 .40367 L
.4502 .40367 L
.4502 .40367 L
s
.43493 .43012 m
.44372 .43213 L
.4502 .43012 L
.45518 .42551 L
.45784 .4169 L
.45784 .4169 L
.45518 .42551 L
.4502 .43012 L
.44372 .43213 L
.43493 .43012 L
.43493 .43012 L
s
.4502 .43012 m
.4502 .43012 L
.4502 .43012 L
.4502 .43012 L
.4502 .43012 L
.4502 .43012 L
.4502 .43012 L
.4502 .43012 L
.4502 .43012 L
.4502 .43012 L
.4502 .43012 L
s
.44257 .43217 m
.44257 .42453 L
.44257 .4169 L
.44257 .40926 L
.44257 .40162 L
.44257 .40162 L
.44257 .40926 L
.44257 .4169 L
.44257 .42453 L
.44257 .43217 L
.44257 .43217 L
s
.45784 .4169 m
.4502 .4169 L
.44257 .4169 L
.43493 .4169 L
.42729 .4169 L
.42729 .4169 L
.43493 .4169 L
.44257 .4169 L
.4502 .4169 L
.45784 .4169 L
.45784 .4169 L
s
.43493 .40367 m
.4288 .41028 L
.4288 .41028 L
.43493 .40367 L
.43493 .40367 L
s
.43493 .40367 m
.4288 .41028 L
.4288 .41028 L
.43493 .40367 L
.43493 .40367 L
s
.43493 .40367 m
.4288 .41028 L
.4288 .41028 L
.43493 .40367 L
.43493 .40367 L
s
.43493 .40367 m
.4288 .41028 L
.4288 .41028 L
.43493 .40367 L
.43493 .40367 L
s
.4288 .41028 m
.42729 .4169 L
.42729 .4169 L
.4288 .41028 L
.4288 .41028 L
s
.4288 .41028 m
.42729 .4169 L
.42729 .4169 L
.4288 .41028 L
.4288 .41028 L
s
.4288 .41028 m
.42729 .4169 L
.42729 .4169 L
.4288 .41028 L
.4288 .41028 L
s
.4288 .41028 m
.42729 .4169 L
.42729 .4169 L
.4288 .41028 L
.4288 .41028 L
s
.42729 .4169 m
.4288 .42351 L
.4288 .42351 L
.42729 .4169 L
.42729 .4169 L
s
.42729 .4169 m
.4288 .42351 L
.4288 .42351 L
.42729 .4169 L
.42729 .4169 L
s
.42729 .4169 m
.4288 .42351 L
.4288 .42351 L
.42729 .4169 L
.42729 .4169 L
s
.42729 .4169 m
.4288 .42351 L
.4288 .42351 L
.42729 .4169 L
.42729 .4169 L
s
.4288 .42351 m
.43493 .43012 L
.43493 .43012 L
.4288 .42351 L
.4288 .42351 L
s
.4288 .42351 m
.43493 .43012 L
.43493 .43012 L
.4288 .42351 L
.4288 .42351 L
s
.4288 .42351 m
.43493 .43012 L
.43493 .43012 L
.4288 .42351 L
.4288 .42351 L
s
.4288 .42351 m
.43493 .43012 L
.43493 .43012 L
.4288 .42351 L
.4288 .42351 L
s
.45784 .4169 m
.45518 .40828 L
.45518 .40828 L
.45784 .4169 L
.45784 .4169 L
s
.45784 .4169 m
.45518 .40828 L
.45518 .40828 L
.45784 .4169 L
.45784 .4169 L
s
.45784 .4169 m
.45518 .40828 L
.45518 .40828 L
.45784 .4169 L
.45784 .4169 L
s
.45784 .4169 m
.45518 .40828 L
.45518 .40828 L
.45784 .4169 L
.45784 .4169 L
s
.45518 .40828 m
.4502 .40367 L
.4502 .40367 L
.45518 .40828 L
.45518 .40828 L
s
.45518 .40828 m
.4502 .40367 L
.4502 .40367 L
.45518 .40828 L
.45518 .40828 L
s
.45518 .40828 m
.4502 .40367 L
.4502 .40367 L
.45518 .40828 L
.45518 .40828 L
s
.45518 .40828 m
.4502 .40367 L
.4502 .40367 L
.45518 .40828 L
.45518 .40828 L
s
.4502 .40367 m
.44372 .40166 L
.44372 .40166 L
.4502 .40367 L
.4502 .40367 L
s
.4502 .40367 m
.44372 .40166 L
.44372 .40166 L
.4502 .40367 L
.4502 .40367 L
s
.4502 .40367 m
.44372 .40166 L
.44372 .40166 L
.4502 .40367 L
.4502 .40367 L
s
.4502 .40367 m
.44372 .40166 L
.44372 .40166 L
.4502 .40367 L
.4502 .40367 L
s
.44372 .40166 m
.43493 .40367 L
.43493 .40367 L
.44372 .40166 L
.44372 .40166 L
s
.44372 .40166 m
.43493 .40367 L
.43493 .40367 L
.44372 .40166 L
.44372 .40166 L
s
.44372 .40166 m
.43493 .40367 L
.43493 .40367 L
.44372 .40166 L
.44372 .40166 L
s
.44372 .40166 m
.43493 .40367 L
.43493 .40367 L
.44372 .40166 L
.44372 .40166 L
s
.43493 .43012 m
.44372 .43213 L
.44372 .43213 L
.43493 .43012 L
.43493 .43012 L
s
.43493 .43012 m
.44372 .43213 L
.44372 .43213 L
.43493 .43012 L
.43493 .43012 L
s
.43493 .43012 m
.44372 .43213 L
.44372 .43213 L
.43493 .43012 L
.43493 .43012 L
s
.43493 .43012 m
.44372 .43213 L
.44372 .43213 L
.43493 .43012 L
.43493 .43012 L
s
.44372 .43213 m
.4502 .43012 L
.4502 .43012 L
.44372 .43213 L
.44372 .43213 L
s
.44372 .43213 m
.4502 .43012 L
.4502 .43012 L
.44372 .43213 L
.44372 .43213 L
s
.44372 .43213 m
.4502 .43012 L
.4502 .43012 L
.44372 .43213 L
.44372 .43213 L
s
.44372 .43213 m
.4502 .43012 L
.4502 .43012 L
.44372 .43213 L
.44372 .43213 L
s
.4502 .43012 m
.45518 .42551 L
.45518 .42551 L
.4502 .43012 L
.4502 .43012 L
s
.4502 .43012 m
.45518 .42551 L
.45518 .42551 L
.4502 .43012 L
.4502 .43012 L
s
.4502 .43012 m
.45518 .42551 L
.45518 .42551 L
.4502 .43012 L
.4502 .43012 L
s
.4502 .43012 m
.45518 .42551 L
.45518 .42551 L
.4502 .43012 L
.4502 .43012 L
s
.45518 .42551 m
.45784 .4169 L
.45784 .4169 L
.45518 .42551 L
.45518 .42551 L
s
.45518 .42551 m
.45784 .4169 L
.45784 .4169 L
.45518 .42551 L
.45518 .42551 L
s
.45518 .42551 m
.45784 .4169 L
.45784 .4169 L
.45518 .42551 L
.45518 .42551 L
s
.45518 .42551 m
.45784 .4169 L
.45784 .4169 L
.45518 .42551 L
.45518 .42551 L
s
.44496 .44749 m
.44496 .45524 L
.44496 .46299 L
.44496 .47074 L
.44496 .47848 L
.44496 .47848 L
.44496 .47074 L
.44496 .46299 L
.44496 .45524 L
.44496 .44749 L
.44496 .44749 L
s
.46046 .46299 m
.45271 .46299 L
.44496 .46299 L
.43721 .46299 L
.42946 .46299 L
.42946 .46299 L
.43721 .46299 L
.44496 .46299 L
.45271 .46299 L
.46046 .46299 L
.46046 .46299 L
s
.43721 .44957 m
.43099 .45628 L
.42946 .46299 L
.43099 .4697 L
.43721 .47641 L
.43721 .47641 L
.43099 .4697 L
.42946 .46299 L
.43099 .45628 L
.43721 .44957 L
.43721 .44957 L
s
.42946 .46299 m
.42946 .46299 L
.42946 .46299 L
.42946 .46299 L
.42946 .46299 L
.42946 .46299 L
.42946 .46299 L
.42946 .46299 L
.42946 .46299 L
.42946 .46299 L
.42946 .46299 L
s
.46046 .46299 m
.45776 .45424 L
.45271 .44957 L
.44613 .44753 L
.43721 .44957 L
.43721 .44957 L
.44613 .44753 L
.45271 .44957 L
.45776 .45424 L
.46046 .46299 L
.46046 .46299 L
s
.45271 .44957 m
.45271 .44957 L
.45271 .44957 L
.45271 .44957 L
.45271 .44957 L
.45271 .44957 L
.45271 .44957 L
.45271 .44957 L
.45271 .44957 L
.45271 .44957 L
.45271 .44957 L
s
.43721 .47641 m
.44613 .47844 L
.45271 .47641 L
.45776 .47173 L
.46046 .46299 L
.46046 .46299 L
.45776 .47173 L
.45271 .47641 L
.44613 .47844 L
.43721 .47641 L
.43721 .47641 L
s
.45271 .47641 m
.45271 .47641 L
.45271 .47641 L
.45271 .47641 L
.45271 .47641 L
.45271 .47641 L
.45271 .47641 L
.45271 .47641 L
.45271 .47641 L
.45271 .47641 L
.45271 .47641 L
s
.44496 .47848 m
.44496 .47074 L
.44496 .46299 L
.44496 .45524 L
.44496 .44749 L
.44496 .44749 L
.44496 .45524 L
.44496 .46299 L
.44496 .47074 L
.44496 .47848 L
.44496 .47848 L
s
.46046 .46299 m
.45271 .46299 L
.44496 .46299 L
.43721 .46299 L
.42946 .46299 L
.42946 .46299 L
.43721 .46299 L
.44496 .46299 L
.45271 .46299 L
.46046 .46299 L
.46046 .46299 L
s
.43721 .44957 m
.43099 .45628 L
.43099 .45628 L
.43721 .44957 L
.43721 .44957 L
s
.43721 .44957 m
.43099 .45628 L
.43099 .45628 L
.43721 .44957 L
.43721 .44957 L
s
.43721 .44957 m
.43099 .45628 L
.43099 .45628 L
.43721 .44957 L
.43721 .44957 L
s
.43721 .44957 m
.43099 .45628 L
.43099 .45628 L
.43721 .44957 L
.43721 .44957 L
s
.43099 .45628 m
.42946 .46299 L
.42946 .46299 L
.43099 .45628 L
.43099 .45628 L
s
.43099 .45628 m
.42946 .46299 L
.42946 .46299 L
.43099 .45628 L
.43099 .45628 L
s
.43099 .45628 m
.42946 .46299 L
.42946 .46299 L
.43099 .45628 L
.43099 .45628 L
s
.43099 .45628 m
.42946 .46299 L
.42946 .46299 L
.43099 .45628 L
.43099 .45628 L
s
.42946 .46299 m
.43099 .4697 L
.43099 .4697 L
.42946 .46299 L
.42946 .46299 L
s
.42946 .46299 m
.43099 .4697 L
.43099 .4697 L
.42946 .46299 L
.42946 .46299 L
s
.42946 .46299 m
.43099 .4697 L
.43099 .4697 L
.42946 .46299 L
.42946 .46299 L
s
.42946 .46299 m
.43099 .4697 L
.43099 .4697 L
.42946 .46299 L
.42946 .46299 L
s
.43099 .4697 m
.43721 .47641 L
.43721 .47641 L
.43099 .4697 L
.43099 .4697 L
s
.43099 .4697 m
.43721 .47641 L
.43721 .47641 L
.43099 .4697 L
.43099 .4697 L
s
.43099 .4697 m
.43721 .47641 L
.43721 .47641 L
.43099 .4697 L
.43099 .4697 L
s
.43099 .4697 m
.43721 .47641 L
.43721 .47641 L
.43099 .4697 L
.43099 .4697 L
s
.46046 .46299 m
.45776 .45424 L
.45776 .45424 L
.46046 .46299 L
.46046 .46299 L
s
.46046 .46299 m
.45776 .45424 L
.45776 .45424 L
.46046 .46299 L
.46046 .46299 L
s
.46046 .46299 m
.45776 .45424 L
.45776 .45424 L
.46046 .46299 L
.46046 .46299 L
s
.46046 .46299 m
.45776 .45424 L
.45776 .45424 L
.46046 .46299 L
.46046 .46299 L
s
.45776 .45424 m
.45271 .44957 L
.45271 .44957 L
.45776 .45424 L
.45776 .45424 L
s
.45776 .45424 m
.45271 .44957 L
.45271 .44957 L
.45776 .45424 L
.45776 .45424 L
s
.45776 .45424 m
.45271 .44957 L
.45271 .44957 L
.45776 .45424 L
.45776 .45424 L
s
.45776 .45424 m
.45271 .44957 L
.45271 .44957 L
.45776 .45424 L
.45776 .45424 L
s
.45271 .44957 m
.44613 .44753 L
.44613 .44753 L
.45271 .44957 L
.45271 .44957 L
s
.45271 .44957 m
.44613 .44753 L
.44613 .44753 L
.45271 .44957 L
.45271 .44957 L
s
.45271 .44957 m
.44613 .44753 L
.44613 .44753 L
.45271 .44957 L
.45271 .44957 L
s
.45271 .44957 m
.44613 .44753 L
.44613 .44753 L
.45271 .44957 L
.45271 .44957 L
s
.44613 .44753 m
.43721 .44957 L
.43721 .44957 L
.44613 .44753 L
.44613 .44753 L
s
.44613 .44753 m
.43721 .44957 L
.43721 .44957 L
.44613 .44753 L
.44613 .44753 L
s
.44613 .44753 m
.43721 .44957 L
.43721 .44957 L
.44613 .44753 L
.44613 .44753 L
s
.44613 .44753 m
.43721 .44957 L
.43721 .44957 L
.44613 .44753 L
.44613 .44753 L
s
.43721 .47641 m
.44613 .47844 L
.44613 .47844 L
.43721 .47641 L
.43721 .47641 L
s
.43721 .47641 m
.44613 .47844 L
.44613 .47844 L
.43721 .47641 L
.43721 .47641 L
s
.43721 .47641 m
.44613 .47844 L
.44613 .47844 L
.43721 .47641 L
.43721 .47641 L
s
.43721 .47641 m
.44613 .47844 L
.44613 .47844 L
.43721 .47641 L
.43721 .47641 L
s
.44613 .47844 m
.45271 .47641 L
.45271 .47641 L
.44613 .47844 L
.44613 .47844 L
s
.44613 .47844 m
.45271 .47641 L
.45271 .47641 L
.44613 .47844 L
.44613 .47844 L
s
.44613 .47844 m
.45271 .47641 L
.45271 .47641 L
.44613 .47844 L
.44613 .47844 L
s
.44613 .47844 m
.45271 .47641 L
.45271 .47641 L
.44613 .47844 L
.44613 .47844 L
s
.45271 .47641 m
.45776 .47173 L
.45776 .47173 L
.45271 .47641 L
.45271 .47641 L
s
.45271 .47641 m
.45776 .47173 L
.45776 .47173 L
.45271 .47641 L
.45271 .47641 L
s
.45271 .47641 m
.45776 .47173 L
.45776 .47173 L
.45271 .47641 L
.45271 .47641 L
s
.45271 .47641 m
.45776 .47173 L
.45776 .47173 L
.45271 .47641 L
.45271 .47641 L
s
.45776 .47173 m
.46046 .46299 L
.46046 .46299 L
.45776 .47173 L
.45776 .47173 L
s
.45776 .47173 m
.46046 .46299 L
.46046 .46299 L
.45776 .47173 L
.45776 .47173 L
s
.45776 .47173 m
.46046 .46299 L
.46046 .46299 L
.45776 .47173 L
.45776 .47173 L
s
.45776 .47173 m
.46046 .46299 L
.46046 .46299 L
.45776 .47173 L
.45776 .47173 L
s
.44935 .50067 m
.44935 .50831 L
.44935 .51596 L
.44935 .5236 L
.44935 .53125 L
.44935 .53125 L
.44935 .5236 L
.44935 .51596 L
.44935 .50831 L
.44935 .50067 L
.44935 .50067 L
s
.46465 .51596 m
.457 .51596 L
.44935 .51596 L
.44171 .51596 L
.43406 .51596 L
.43406 .51596 L
.44171 .51596 L
.44935 .51596 L
.457 .51596 L
.46465 .51596 L
.46465 .51596 L
s
.44171 .50272 m
.43557 .50934 L
.43406 .51596 L
.43557 .52258 L
.44171 .5292 L
.44171 .5292 L
.43557 .52258 L
.43406 .51596 L
.43557 .50934 L
.44171 .50272 L
.44171 .50272 L
s
.43406 .51596 m
.43406 .51596 L
.43406 .51596 L
.43406 .51596 L
.43406 .51596 L
.43406 .51596 L
.43406 .51596 L
.43406 .51596 L
.43406 .51596 L
.43406 .51596 L
.43406 .51596 L
s
.46465 .51596 m
.46198 .50733 L
.457 .50272 L
.45051 .50071 L
.44171 .50272 L
.44171 .50272 L
.45051 .50071 L
.457 .50272 L
.46198 .50733 L
.46465 .51596 L
.46465 .51596 L
s
.457 .50272 m
.457 .50272 L
.457 .50272 L
.457 .50272 L
.457 .50272 L
.457 .50272 L
.457 .50272 L
.457 .50272 L
.457 .50272 L
.457 .50272 L
.457 .50272 L
s
.44171 .5292 m
.45051 .53121 L
.457 .5292 L
.46198 .52458 L
.46465 .51596 L
.46465 .51596 L
.46198 .52458 L
.457 .5292 L
.45051 .53121 L
.44171 .5292 L
.44171 .5292 L
s
.457 .5292 m
.457 .5292 L
.457 .5292 L
.457 .5292 L
.457 .5292 L
.457 .5292 L
.457 .5292 L
.457 .5292 L
.457 .5292 L
.457 .5292 L
.457 .5292 L
s
.44935 .53125 m
.44935 .5236 L
.44935 .51596 L
.44935 .50831 L
.44935 .50067 L
.44935 .50067 L
.44935 .50831 L
.44935 .51596 L
.44935 .5236 L
.44935 .53125 L
.44935 .53125 L
s
.46465 .51596 m
.457 .51596 L
.44935 .51596 L
.44171 .51596 L
.43406 .51596 L
.43406 .51596 L
.44171 .51596 L
.44935 .51596 L
.457 .51596 L
.46465 .51596 L
.46465 .51596 L
s
.44171 .50272 m
.43557 .50934 L
.43557 .50934 L
.44171 .50272 L
.44171 .50272 L
s
.44171 .50272 m
.43557 .50934 L
.43557 .50934 L
.44171 .50272 L
.44171 .50272 L
s
.44171 .50272 m
.43557 .50934 L
.43557 .50934 L
.44171 .50272 L
.44171 .50272 L
s
.44171 .50272 m
.43557 .50934 L
.43557 .50934 L
.44171 .50272 L
.44171 .50272 L
s
.43557 .50934 m
.43406 .51596 L
.43406 .51596 L
.43557 .50934 L
.43557 .50934 L
s
.43557 .50934 m
.43406 .51596 L
.43406 .51596 L
.43557 .50934 L
.43557 .50934 L
s
.43557 .50934 m
.43406 .51596 L
.43406 .51596 L
.43557 .50934 L
.43557 .50934 L
s
.43557 .50934 m
.43406 .51596 L
.43406 .51596 L
.43557 .50934 L
.43557 .50934 L
s
.43406 .51596 m
.43557 .52258 L
.43557 .52258 L
.43406 .51596 L
.43406 .51596 L
s
.43406 .51596 m
.43557 .52258 L
.43557 .52258 L
.43406 .51596 L
.43406 .51596 L
s
.43406 .51596 m
.43557 .52258 L
.43557 .52258 L
.43406 .51596 L
.43406 .51596 L
s
.43406 .51596 m
.43557 .52258 L
.43557 .52258 L
.43406 .51596 L
.43406 .51596 L
s
.43557 .52258 m
.44171 .5292 L
.44171 .5292 L
.43557 .52258 L
.43557 .52258 L
s
.43557 .52258 m
.44171 .5292 L
.44171 .5292 L
.43557 .52258 L
.43557 .52258 L
s
.43557 .52258 m
.44171 .5292 L
.44171 .5292 L
.43557 .52258 L
.43557 .52258 L
s
.43557 .52258 m
.44171 .5292 L
.44171 .5292 L
.43557 .52258 L
.43557 .52258 L
s
.46465 .51596 m
.46198 .50733 L
.46198 .50733 L
.46465 .51596 L
.46465 .51596 L
s
.46465 .51596 m
.46198 .50733 L
.46198 .50733 L
.46465 .51596 L
.46465 .51596 L
s
.46465 .51596 m
.46198 .50733 L
.46198 .50733 L
.46465 .51596 L
.46465 .51596 L
s
.46465 .51596 m
.46198 .50733 L
.46198 .50733 L
.46465 .51596 L
.46465 .51596 L
s
.46198 .50733 m
.457 .50272 L
.457 .50272 L
.46198 .50733 L
.46198 .50733 L
s
.46198 .50733 m
.457 .50272 L
.457 .50272 L
.46198 .50733 L
.46198 .50733 L
s
.46198 .50733 m
.457 .50272 L
.457 .50272 L
.46198 .50733 L
.46198 .50733 L
s
.46198 .50733 m
.457 .50272 L
.457 .50272 L
.46198 .50733 L
.46198 .50733 L
s
.457 .50272 m
.45051 .50071 L
.45051 .50071 L
.457 .50272 L
.457 .50272 L
s
.457 .50272 m
.45051 .50071 L
.45051 .50071 L
.457 .50272 L
.457 .50272 L
s
.457 .50272 m
.45051 .50071 L
.45051 .50071 L
.457 .50272 L
.457 .50272 L
s
.457 .50272 m
.45051 .50071 L
.45051 .50071 L
.457 .50272 L
.457 .50272 L
s
.45051 .50071 m
.44171 .50272 L
.44171 .50272 L
.45051 .50071 L
.45051 .50071 L
s
.45051 .50071 m
.44171 .50272 L
.44171 .50272 L
.45051 .50071 L
.45051 .50071 L
s
.45051 .50071 m
.44171 .50272 L
.44171 .50272 L
.45051 .50071 L
.45051 .50071 L
s
.45051 .50071 m
.44171 .50272 L
.44171 .50272 L
.45051 .50071 L
.45051 .50071 L
s
.44171 .5292 m
.45051 .53121 L
.45051 .53121 L
.44171 .5292 L
.44171 .5292 L
s
.44171 .5292 m
.45051 .53121 L
.45051 .53121 L
.44171 .5292 L
.44171 .5292 L
s
.44171 .5292 m
.45051 .53121 L
.45051 .53121 L
.44171 .5292 L
.44171 .5292 L
s
.44171 .5292 m
.45051 .53121 L
.45051 .53121 L
.44171 .5292 L
.44171 .5292 L
s
.45051 .53121 m
.457 .5292 L
.457 .5292 L
.45051 .53121 L
.45051 .53121 L
s
.45051 .53121 m
.457 .5292 L
.457 .5292 L
.45051 .53121 L
.45051 .53121 L
s
.45051 .53121 m
.457 .5292 L
.457 .5292 L
.45051 .53121 L
.45051 .53121 L
s
.45051 .53121 m
.457 .5292 L
.457 .5292 L
.45051 .53121 L
.45051 .53121 L
s
.457 .5292 m
.46198 .52458 L
.46198 .52458 L
.457 .5292 L
.457 .5292 L
s
.457 .5292 m
.46198 .52458 L
.46198 .52458 L
.457 .5292 L
.457 .5292 L
s
.457 .5292 m
.46198 .52458 L
.46198 .52458 L
.457 .5292 L
.457 .5292 L
s
.457 .5292 m
.46198 .52458 L
.46198 .52458 L
.457 .5292 L
.457 .5292 L
s
.46198 .52458 m
.46465 .51596 L
.46465 .51596 L
.46198 .52458 L
.46198 .52458 L
s
.46198 .52458 m
.46465 .51596 L
.46465 .51596 L
.46198 .52458 L
.46198 .52458 L
s
.46198 .52458 m
.46465 .51596 L
.46465 .51596 L
.46198 .52458 L
.46198 .52458 L
s
.46198 .52458 m
.46465 .51596 L
.46465 .51596 L
.46198 .52458 L
.46198 .52458 L
s
.44267 .5552 m
.44267 .56413 L
.44267 .57306 L
.44267 .58199 L
.44267 .59092 L
.44267 .59092 L
.44267 .58199 L
.44267 .57306 L
.44267 .56413 L
.44267 .5552 L
.44267 .5552 L
s
.46053 .57306 m
.4516 .57306 L
.44267 .57306 L
.43374 .57306 L
.42481 .57306 L
.42481 .57306 L
.43374 .57306 L
.44267 .57306 L
.4516 .57306 L
.46053 .57306 L
.46053 .57306 L
s
.43374 .55759 m
.42657 .56533 L
.42481 .57306 L
.42657 .5808 L
.43374 .58853 L
.43374 .58853 L
.42657 .5808 L
.42481 .57306 L
.42657 .56533 L
.43374 .55759 L
.43374 .55759 L
s
.42481 .57306 m
.42481 .57306 L
.42481 .57306 L
.42481 .57306 L
.42481 .57306 L
.42481 .57306 L
.42481 .57306 L
.42481 .57306 L
.42481 .57306 L
.42481 .57306 L
.42481 .57306 L
s
.46053 .57306 m
.45742 .56299 L
.4516 .55759 L
.44403 .55525 L
.43374 .55759 L
.43374 .55759 L
.44403 .55525 L
.4516 .55759 L
.45742 .56299 L
.46053 .57306 L
.46053 .57306 L
s
.4516 .55759 m
.4516 .55759 L
.4516 .55759 L
.4516 .55759 L
.4516 .55759 L
.4516 .55759 L
.4516 .55759 L
.4516 .55759 L
.4516 .55759 L
.4516 .55759 L
.4516 .55759 L
s
.43374 .58853 m
.44403 .59087 L
.4516 .58853 L
.45742 .58314 L
.46053 .57306 L
.46053 .57306 L
.45742 .58314 L
.4516 .58853 L
.44403 .59087 L
.43374 .58853 L
.43374 .58853 L
s
.4516 .58853 m
.4516 .58853 L
.4516 .58853 L
.4516 .58853 L
.4516 .58853 L
.4516 .58853 L
.4516 .58853 L
.4516 .58853 L
.4516 .58853 L
.4516 .58853 L
.4516 .58853 L
s
.44267 .59092 m
.44267 .58199 L
.44267 .57306 L
.44267 .56413 L
.44267 .5552 L
.44267 .5552 L
.44267 .56413 L
.44267 .57306 L
.44267 .58199 L
.44267 .59092 L
.44267 .59092 L
s
.46053 .57306 m
.4516 .57306 L
.44267 .57306 L
.43374 .57306 L
.42481 .57306 L
.42481 .57306 L
.43374 .57306 L
.44267 .57306 L
.4516 .57306 L
.46053 .57306 L
.46053 .57306 L
s
.43374 .55759 m
.42657 .56533 L
.42657 .56533 L
.43374 .55759 L
.43374 .55759 L
s
.43374 .55759 m
.42657 .56533 L
.42657 .56533 L
.43374 .55759 L
.43374 .55759 L
s
.43374 .55759 m
.42657 .56533 L
.42657 .56533 L
.43374 .55759 L
.43374 .55759 L
s
.43374 .55759 m
.42657 .56533 L
.42657 .56533 L
.43374 .55759 L
.43374 .55759 L
s
.42657 .56533 m
.42481 .57306 L
.42481 .57306 L
.42657 .56533 L
.42657 .56533 L
s
.42657 .56533 m
.42481 .57306 L
.42481 .57306 L
.42657 .56533 L
.42657 .56533 L
s
.42657 .56533 m
.42481 .57306 L
.42481 .57306 L
.42657 .56533 L
.42657 .56533 L
s
.42657 .56533 m
.42481 .57306 L
.42481 .57306 L
.42657 .56533 L
.42657 .56533 L
s
.42481 .57306 m
.42657 .5808 L
.42657 .5808 L
.42481 .57306 L
.42481 .57306 L
s
.42481 .57306 m
.42657 .5808 L
.42657 .5808 L
.42481 .57306 L
.42481 .57306 L
s
.42481 .57306 m
.42657 .5808 L
.42657 .5808 L
.42481 .57306 L
.42481 .57306 L
s
.42481 .57306 m
.42657 .5808 L
.42657 .5808 L
.42481 .57306 L
.42481 .57306 L
s
.42657 .5808 m
.43374 .58853 L
.43374 .58853 L
.42657 .5808 L
.42657 .5808 L
s
.42657 .5808 m
.43374 .58853 L
.43374 .58853 L
.42657 .5808 L
.42657 .5808 L
s
.42657 .5808 m
.43374 .58853 L
.43374 .58853 L
.42657 .5808 L
.42657 .5808 L
s
.42657 .5808 m
.43374 .58853 L
.43374 .58853 L
.42657 .5808 L
.42657 .5808 L
s
.46053 .57306 m
.45742 .56299 L
.45742 .56299 L
.46053 .57306 L
.46053 .57306 L
s
.46053 .57306 m
.45742 .56299 L
.45742 .56299 L
.46053 .57306 L
.46053 .57306 L
s
.46053 .57306 m
.45742 .56299 L
.45742 .56299 L
.46053 .57306 L
.46053 .57306 L
s
.46053 .57306 m
.45742 .56299 L
.45742 .56299 L
.46053 .57306 L
.46053 .57306 L
s
.45742 .56299 m
.4516 .55759 L
.4516 .55759 L
.45742 .56299 L
.45742 .56299 L
s
.45742 .56299 m
.4516 .55759 L
.4516 .55759 L
.45742 .56299 L
.45742 .56299 L
s
.45742 .56299 m
.4516 .55759 L
.4516 .55759 L
.45742 .56299 L
.45742 .56299 L
s
.45742 .56299 m
.4516 .55759 L
.4516 .55759 L
.45742 .56299 L
.45742 .56299 L
s
.4516 .55759 m
.44403 .55525 L
.44403 .55525 L
.4516 .55759 L
.4516 .55759 L
s
.4516 .55759 m
.44403 .55525 L
.44403 .55525 L
.4516 .55759 L
.4516 .55759 L
s
.4516 .55759 m
.44403 .55525 L
.44403 .55525 L
.4516 .55759 L
.4516 .55759 L
s
.4516 .55759 m
.44403 .55525 L
.44403 .55525 L
.4516 .55759 L
.4516 .55759 L
s
.44403 .55525 m
.43374 .55759 L
.43374 .55759 L
.44403 .55525 L
.44403 .55525 L
s
.44403 .55525 m
.43374 .55759 L
.43374 .55759 L
.44403 .55525 L
.44403 .55525 L
s
.44403 .55525 m
.43374 .55759 L
.43374 .55759 L
.44403 .55525 L
.44403 .55525 L
s
.44403 .55525 m
.43374 .55759 L
.43374 .55759 L
.44403 .55525 L
.44403 .55525 L
s
.43374 .58853 m
.44403 .59087 L
.44403 .59087 L
.43374 .58853 L
.43374 .58853 L
s
.43374 .58853 m
.44403 .59087 L
.44403 .59087 L
.43374 .58853 L
.43374 .58853 L
s
.43374 .58853 m
.44403 .59087 L
.44403 .59087 L
.43374 .58853 L
.43374 .58853 L
s
.43374 .58853 m
.44403 .59087 L
.44403 .59087 L
.43374 .58853 L
.43374 .58853 L
s
.44403 .59087 m
.4516 .58853 L
.4516 .58853 L
.44403 .59087 L
.44403 .59087 L
s
.44403 .59087 m
.4516 .58853 L
.4516 .58853 L
.44403 .59087 L
.44403 .59087 L
s
.44403 .59087 m
.4516 .58853 L
.4516 .58853 L
.44403 .59087 L
.44403 .59087 L
s
.44403 .59087 m
.4516 .58853 L
.4516 .58853 L
.44403 .59087 L
.44403 .59087 L
s
.4516 .58853 m
.45742 .58314 L
.45742 .58314 L
.4516 .58853 L
.4516 .58853 L
s
.4516 .58853 m
.45742 .58314 L
.45742 .58314 L
.4516 .58853 L
.4516 .58853 L
s
.4516 .58853 m
.45742 .58314 L
.45742 .58314 L
.4516 .58853 L
.4516 .58853 L
s
.4516 .58853 m
.45742 .58314 L
.45742 .58314 L
.4516 .58853 L
.4516 .58853 L
s
.45742 .58314 m
.46053 .57306 L
.46053 .57306 L
.45742 .58314 L
.45742 .58314 L
s
.45742 .58314 m
.46053 .57306 L
.46053 .57306 L
.45742 .58314 L
.45742 .58314 L
s
.45742 .58314 m
.46053 .57306 L
.46053 .57306 L
.45742 .58314 L
.45742 .58314 L
s
.45742 .58314 m
.46053 .57306 L
.46053 .57306 L
.45742 .58314 L
.45742 .58314 L
s
.4461 .60606 m
.4461 .61453 L
.4461 .62301 L
.4461 .63149 L
.4461 .63997 L
.4461 .63997 L
.4461 .63149 L
.4461 .62301 L
.4461 .61453 L
.4461 .60606 L
.4461 .60606 L
s
.46305 .62301 m
.45458 .62301 L
.4461 .62301 L
.43762 .62301 L
.42914 .62301 L
.42914 .62301 L
.43762 .62301 L
.4461 .62301 L
.45458 .62301 L
.46305 .62301 L
.46305 .62301 L
s
.43762 .60833 m
.43081 .61567 L
.42914 .62301 L
.43081 .63035 L
.43762 .63769 L
.43762 .63769 L
.43081 .63035 L
.42914 .62301 L
.43081 .61567 L
.43762 .60833 L
.43762 .60833 L
s
.42914 .62301 m
.42914 .62301 L
.42914 .62301 L
.42914 .62301 L
.42914 .62301 L
.42914 .62301 L
.42914 .62301 L
.42914 .62301 L
.42914 .62301 L
.42914 .62301 L
.42914 .62301 L
s
.46305 .62301 m
.4601 .61345 L
.45458 .60833 L
.44738 .6061 L
.43762 .60833 L
.43762 .60833 L
.44738 .6061 L
.45458 .60833 L
.4601 .61345 L
.46305 .62301 L
.46305 .62301 L
s
.45458 .60833 m
.45458 .60833 L
.45458 .60833 L
.45458 .60833 L
.45458 .60833 L
.45458 .60833 L
.45458 .60833 L
.45458 .60833 L
.45458 .60833 L
.45458 .60833 L
.45458 .60833 L
s
.43762 .63769 m
.44738 .63992 L
.45458 .63769 L
.4601 .63258 L
.46305 .62301 L
.46305 .62301 L
.4601 .63258 L
.45458 .63769 L
.44738 .63992 L
.43762 .63769 L
.43762 .63769 L
s
.45458 .63769 m
.45458 .63769 L
.45458 .63769 L
.45458 .63769 L
.45458 .63769 L
.45458 .63769 L
.45458 .63769 L
.45458 .63769 L
.45458 .63769 L
.45458 .63769 L
.45458 .63769 L
s
.4461 .63997 m
.4461 .63149 L
.4461 .62301 L
.4461 .61453 L
.4461 .60606 L
.4461 .60606 L
.4461 .61453 L
.4461 .62301 L
.4461 .63149 L
.4461 .63997 L
.4461 .63997 L
s
.46305 .62301 m
.45458 .62301 L
.4461 .62301 L
.43762 .62301 L
.42914 .62301 L
.42914 .62301 L
.43762 .62301 L
.4461 .62301 L
.45458 .62301 L
.46305 .62301 L
.46305 .62301 L
s
.43762 .60833 m
.43081 .61567 L
.43081 .61567 L
.43762 .60833 L
.43762 .60833 L
s
.43762 .60833 m
.43081 .61567 L
.43081 .61567 L
.43762 .60833 L
.43762 .60833 L
s
.43762 .60833 m
.43081 .61567 L
.43081 .61567 L
.43762 .60833 L
.43762 .60833 L
s
.43762 .60833 m
.43081 .61567 L
.43081 .61567 L
.43762 .60833 L
.43762 .60833 L
s
.43081 .61567 m
.42914 .62301 L
.42914 .62301 L
.43081 .61567 L
.43081 .61567 L
s
.43081 .61567 m
.42914 .62301 L
.42914 .62301 L
.43081 .61567 L
.43081 .61567 L
s
.43081 .61567 m
.42914 .62301 L
.42914 .62301 L
.43081 .61567 L
.43081 .61567 L
s
.43081 .61567 m
.42914 .62301 L
.42914 .62301 L
.43081 .61567 L
.43081 .61567 L
s
.42914 .62301 m
.43081 .63035 L
.43081 .63035 L
.42914 .62301 L
.42914 .62301 L
s
.42914 .62301 m
.43081 .63035 L
.43081 .63035 L
.42914 .62301 L
.42914 .62301 L
s
.42914 .62301 m
.43081 .63035 L
.43081 .63035 L
.42914 .62301 L
.42914 .62301 L
s
.42914 .62301 m
.43081 .63035 L
.43081 .63035 L
.42914 .62301 L
.42914 .62301 L
s
.43081 .63035 m
.43762 .63769 L
.43762 .63769 L
.43081 .63035 L
.43081 .63035 L
s
.43081 .63035 m
.43762 .63769 L
.43762 .63769 L
.43081 .63035 L
.43081 .63035 L
s
.43081 .63035 m
.43762 .63769 L
.43762 .63769 L
.43081 .63035 L
.43081 .63035 L
s
.43081 .63035 m
.43762 .63769 L
.43762 .63769 L
.43081 .63035 L
.43081 .63035 L
s
.46305 .62301 m
.4601 .61345 L
.4601 .61345 L
.46305 .62301 L
.46305 .62301 L
s
.46305 .62301 m
.4601 .61345 L
.4601 .61345 L
.46305 .62301 L
.46305 .62301 L
s
.46305 .62301 m
.4601 .61345 L
.4601 .61345 L
.46305 .62301 L
.46305 .62301 L
s
.46305 .62301 m
.4601 .61345 L
.4601 .61345 L
.46305 .62301 L
.46305 .62301 L
s
.4601 .61345 m
.45458 .60833 L
.45458 .60833 L
.4601 .61345 L
.4601 .61345 L
s
.4601 .61345 m
.45458 .60833 L
.45458 .60833 L
.4601 .61345 L
.4601 .61345 L
s
.4601 .61345 m
.45458 .60833 L
.45458 .60833 L
.4601 .61345 L
.4601 .61345 L
s
.4601 .61345 m
.45458 .60833 L
.45458 .60833 L
.4601 .61345 L
.4601 .61345 L
s
.45458 .60833 m
.44738 .6061 L
.44738 .6061 L
.45458 .60833 L
.45458 .60833 L
s
.45458 .60833 m
.44738 .6061 L
.44738 .6061 L
.45458 .60833 L
.45458 .60833 L
s
.45458 .60833 m
.44738 .6061 L
.44738 .6061 L
.45458 .60833 L
.45458 .60833 L
s
.45458 .60833 m
.44738 .6061 L
.44738 .6061 L
.45458 .60833 L
.45458 .60833 L
s
.44738 .6061 m
.43762 .60833 L
.43762 .60833 L
.44738 .6061 L
.44738 .6061 L
s
.44738 .6061 m
.43762 .60833 L
.43762 .60833 L
.44738 .6061 L
.44738 .6061 L
s
.44738 .6061 m
.43762 .60833 L
.43762 .60833 L
.44738 .6061 L
.44738 .6061 L
s
.44738 .6061 m
.43762 .60833 L
.43762 .60833 L
.44738 .6061 L
.44738 .6061 L
s
.43762 .63769 m
.44738 .63992 L
.44738 .63992 L
.43762 .63769 L
.43762 .63769 L
s
.43762 .63769 m
.44738 .63992 L
.44738 .63992 L
.43762 .63769 L
.43762 .63769 L
s
.43762 .63769 m
.44738 .63992 L
.44738 .63992 L
.43762 .63769 L
.43762 .63769 L
s
.43762 .63769 m
.44738 .63992 L
.44738 .63992 L
.43762 .63769 L
.43762 .63769 L
s
.44738 .63992 m
.45458 .63769 L
.45458 .63769 L
.44738 .63992 L
.44738 .63992 L
s
.44738 .63992 m
.45458 .63769 L
.45458 .63769 L
.44738 .63992 L
.44738 .63992 L
s
.44738 .63992 m
.45458 .63769 L
.45458 .63769 L
.44738 .63992 L
.44738 .63992 L
s
.44738 .63992 m
.45458 .63769 L
.45458 .63769 L
.44738 .63992 L
.44738 .63992 L
s
.45458 .63769 m
.4601 .63258 L
.4601 .63258 L
.45458 .63769 L
.45458 .63769 L
s
.45458 .63769 m
.4601 .63258 L
.4601 .63258 L
.45458 .63769 L
.45458 .63769 L
s
.45458 .63769 m
.4601 .63258 L
.4601 .63258 L
.45458 .63769 L
.45458 .63769 L
s
.45458 .63769 m
.4601 .63258 L
.4601 .63258 L
.45458 .63769 L
.45458 .63769 L
s
.4601 .63258 m
.46305 .62301 L
.46305 .62301 L
.4601 .63258 L
.4601 .63258 L
s
.4601 .63258 m
.46305 .62301 L
.46305 .62301 L
.4601 .63258 L
.4601 .63258 L
s
.4601 .63258 m
.46305 .62301 L
.46305 .62301 L
.4601 .63258 L
.4601 .63258 L
s
.4601 .63258 m
.46305 .62301 L
.46305 .62301 L
.4601 .63258 L
.4601 .63258 L
s
.44491 .66263 m
.44491 .6712 L
.44491 .67976 L
.44491 .68832 L
.44491 .69689 L
.44491 .69689 L
.44491 .68832 L
.44491 .67976 L
.44491 .6712 L
.44491 .66263 L
.44491 .66263 L
s
.46203 .67976 m
.45347 .67976 L
.44491 .67976 L
.43634 .67976 L
.42778 .67976 L
.42778 .67976 L
.43634 .67976 L
.44491 .67976 L
.45347 .67976 L
.46203 .67976 L
.46203 .67976 L
s
.43634 .66493 m
.42947 .67234 L
.42778 .67976 L
.42947 .68718 L
.43634 .69459 L
.43634 .69459 L
.42947 .68718 L
.42778 .67976 L
.42947 .67234 L
.43634 .66493 L
.43634 .66493 L
s
.42778 .67976 m
.42778 .67976 L
.42778 .67976 L
.42778 .67976 L
.42778 .67976 L
.42778 .67976 L
.42778 .67976 L
.42778 .67976 L
.42778 .67976 L
.42778 .67976 L
.42778 .67976 L
s
.46203 .67976 m
.45905 .6701 L
.45347 .66493 L
.4462 .66268 L
.43634 .66493 L
.43634 .66493 L
.4462 .66268 L
.45347 .66493 L
.45905 .6701 L
.46203 .67976 L
.46203 .67976 L
s
.45347 .66493 m
.45347 .66493 L
.45347 .66493 L
.45347 .66493 L
.45347 .66493 L
.45347 .66493 L
.45347 .66493 L
.45347 .66493 L
.45347 .66493 L
.45347 .66493 L
.45347 .66493 L
s
.43634 .69459 m
.4462 .69684 L
.45347 .69459 L
.45905 .68942 L
.46203 .67976 L
.46203 .67976 L
.45905 .68942 L
.45347 .69459 L
.4462 .69684 L
.43634 .69459 L
.43634 .69459 L
s
.45347 .69459 m
.45347 .69459 L
.45347 .69459 L
.45347 .69459 L
.45347 .69459 L
.45347 .69459 L
.45347 .69459 L
.45347 .69459 L
.45347 .69459 L
.45347 .69459 L
.45347 .69459 L
s
.44491 .69689 m
.44491 .68832 L
.44491 .67976 L
.44491 .6712 L
.44491 .66263 L
.44491 .66263 L
.44491 .6712 L
.44491 .67976 L
.44491 .68832 L
.44491 .69689 L
.44491 .69689 L
s
.46203 .67976 m
.45347 .67976 L
.44491 .67976 L
.43634 .67976 L
.42778 .67976 L
.42778 .67976 L
.43634 .67976 L
.44491 .67976 L
.45347 .67976 L
.46203 .67976 L
.46203 .67976 L
s
.43634 .66493 m
.42947 .67234 L
.42947 .67234 L
.43634 .66493 L
.43634 .66493 L
s
.43634 .66493 m
.42947 .67234 L
.42947 .67234 L
.43634 .66493 L
.43634 .66493 L
s
.43634 .66493 m
.42947 .67234 L
.42947 .67234 L
.43634 .66493 L
.43634 .66493 L
s
.43634 .66493 m
.42947 .67234 L
.42947 .67234 L
.43634 .66493 L
.43634 .66493 L
s
.42947 .67234 m
.42778 .67976 L
.42778 .67976 L
.42947 .67234 L
.42947 .67234 L
s
.42947 .67234 m
.42778 .67976 L
.42778 .67976 L
.42947 .67234 L
.42947 .67234 L
s
.42947 .67234 m
.42778 .67976 L
.42778 .67976 L
.42947 .67234 L
.42947 .67234 L
s
.42947 .67234 m
.42778 .67976 L
.42778 .67976 L
.42947 .67234 L
.42947 .67234 L
s
.42778 .67976 m
.42947 .68718 L
.42947 .68718 L
.42778 .67976 L
.42778 .67976 L
s
.42778 .67976 m
.42947 .68718 L
.42947 .68718 L
.42778 .67976 L
.42778 .67976 L
s
.42778 .67976 m
.42947 .68718 L
.42947 .68718 L
.42778 .67976 L
.42778 .67976 L
s
.42778 .67976 m
.42947 .68718 L
.42947 .68718 L
.42778 .67976 L
.42778 .67976 L
s
.42947 .68718 m
.43634 .69459 L
.43634 .69459 L
.42947 .68718 L
.42947 .68718 L
s
.42947 .68718 m
.43634 .69459 L
.43634 .69459 L
.42947 .68718 L
.42947 .68718 L
s
.42947 .68718 m
.43634 .69459 L
.43634 .69459 L
.42947 .68718 L
.42947 .68718 L
s
.42947 .68718 m
.43634 .69459 L
.43634 .69459 L
.42947 .68718 L
.42947 .68718 L
s
.46203 .67976 m
.45905 .6701 L
.45905 .6701 L
.46203 .67976 L
.46203 .67976 L
s
.46203 .67976 m
.45905 .6701 L
.45905 .6701 L
.46203 .67976 L
.46203 .67976 L
s
.46203 .67976 m
.45905 .6701 L
.45905 .6701 L
.46203 .67976 L
.46203 .67976 L
s
.46203 .67976 m
.45905 .6701 L
.45905 .6701 L
.46203 .67976 L
.46203 .67976 L
s
.45905 .6701 m
.45347 .66493 L
.45347 .66493 L
.45905 .6701 L
.45905 .6701 L
s
.45905 .6701 m
.45347 .66493 L
.45347 .66493 L
.45905 .6701 L
.45905 .6701 L
s
.45905 .6701 m
.45347 .66493 L
.45347 .66493 L
.45905 .6701 L
.45905 .6701 L
s
.45905 .6701 m
.45347 .66493 L
.45347 .66493 L
.45905 .6701 L
.45905 .6701 L
s
.45347 .66493 m
.4462 .66268 L
.4462 .66268 L
.45347 .66493 L
.45347 .66493 L
s
.45347 .66493 m
.4462 .66268 L
.4462 .66268 L
.45347 .66493 L
.45347 .66493 L
s
.45347 .66493 m
.4462 .66268 L
.4462 .66268 L
.45347 .66493 L
.45347 .66493 L
s
.45347 .66493 m
.4462 .66268 L
.4462 .66268 L
.45347 .66493 L
.45347 .66493 L
s
.4462 .66268 m
.43634 .66493 L
.43634 .66493 L
.4462 .66268 L
.4462 .66268 L
s
.4462 .66268 m
.43634 .66493 L
.43634 .66493 L
.4462 .66268 L
.4462 .66268 L
s
.4462 .66268 m
.43634 .66493 L
.43634 .66493 L
.4462 .66268 L
.4462 .66268 L
s
.4462 .66268 m
.43634 .66493 L
.43634 .66493 L
.4462 .66268 L
.4462 .66268 L
s
.43634 .69459 m
.4462 .69684 L
.4462 .69684 L
.43634 .69459 L
.43634 .69459 L
s
.43634 .69459 m
.4462 .69684 L
.4462 .69684 L
.43634 .69459 L
.43634 .69459 L
s
.43634 .69459 m
.4462 .69684 L
.4462 .69684 L
.43634 .69459 L
.43634 .69459 L
s
.43634 .69459 m
.4462 .69684 L
.4462 .69684 L
.43634 .69459 L
.43634 .69459 L
s
.4462 .69684 m
.45347 .69459 L
.45347 .69459 L
.4462 .69684 L
.4462 .69684 L
s
.4462 .69684 m
.45347 .69459 L
.45347 .69459 L
.4462 .69684 L
.4462 .69684 L
s
.4462 .69684 m
.45347 .69459 L
.45347 .69459 L
.4462 .69684 L
.4462 .69684 L
s
.4462 .69684 m
.45347 .69459 L
.45347 .69459 L
.4462 .69684 L
.4462 .69684 L
s
.45347 .69459 m
.45905 .68942 L
.45905 .68942 L
.45347 .69459 L
.45347 .69459 L
s
.45347 .69459 m
.45905 .68942 L
.45905 .68942 L
.45347 .69459 L
.45347 .69459 L
s
.45347 .69459 m
.45905 .68942 L
.45905 .68942 L
.45347 .69459 L
.45347 .69459 L
s
.45347 .69459 m
.45905 .68942 L
.45905 .68942 L
.45347 .69459 L
.45347 .69459 L
s
.45905 .68942 m
.46203 .67976 L
.46203 .67976 L
.45905 .68942 L
.45905 .68942 L
s
.45905 .68942 m
.46203 .67976 L
.46203 .67976 L
.45905 .68942 L
.45905 .68942 L
s
.45905 .68942 m
.46203 .67976 L
.46203 .67976 L
.45905 .68942 L
.45905 .68942 L
s
.45905 .68942 m
.46203 .67976 L
.46203 .67976 L
.45905 .68942 L
.45905 .68942 L
s
.44295 .70843 m
.44295 .71702 L
.44295 .7256 L
.44295 .73419 L
.44295 .74277 L
.44295 .74277 L
.44295 .73419 L
.44295 .7256 L
.44295 .71702 L
.44295 .70843 L
.44295 .70843 L
s
.46012 .7256 m
.45154 .7256 L
.44295 .7256 L
.43436 .7256 L
.42578 .7256 L
.42578 .7256 L
.43436 .7256 L
.44295 .7256 L
.45154 .7256 L
.46012 .7256 L
.46012 .7256 L
s
.43436 .71073 m
.42747 .71817 L
.42578 .7256 L
.42747 .73304 L
.43436 .74047 L
.43436 .74047 L
.42747 .73304 L
.42578 .7256 L
.42747 .71817 L
.43436 .71073 L
.43436 .71073 L
s
.42578 .7256 m
.42578 .7256 L
.42578 .7256 L
.42578 .7256 L
.42578 .7256 L
.42578 .7256 L
.42578 .7256 L
.42578 .7256 L
.42578 .7256 L
.42578 .7256 L
.42578 .7256 L
s
.46012 .7256 m
.45713 .71591 L
.45154 .71073 L
.44425 .70848 L
.43436 .71073 L
.43436 .71073 L
.44425 .70848 L
.45154 .71073 L
.45713 .71591 L
.46012 .7256 L
.46012 .7256 L
s
.45154 .71073 m
.45154 .71073 L
.45154 .71073 L
.45154 .71073 L
.45154 .71073 L
.45154 .71073 L
.45154 .71073 L
.45154 .71073 L
.45154 .71073 L
.45154 .71073 L
.45154 .71073 L
s
.43436 .74047 m
.44425 .74273 L
.45154 .74047 L
.45713 .73529 L
.46012 .7256 L
.46012 .7256 L
.45713 .73529 L
.45154 .74047 L
.44425 .74273 L
.43436 .74047 L
.43436 .74047 L
s
.45154 .74047 m
.45154 .74047 L
.45154 .74047 L
.45154 .74047 L
.45154 .74047 L
.45154 .74047 L
.45154 .74047 L
.45154 .74047 L
.45154 .74047 L
.45154 .74047 L
.45154 .74047 L
s
.44295 .74277 m
.44295 .73419 L
.44295 .7256 L
.44295 .71702 L
.44295 .70843 L
.44295 .70843 L
.44295 .71702 L
.44295 .7256 L
.44295 .73419 L
.44295 .74277 L
.44295 .74277 L
s
.46012 .7256 m
.45154 .7256 L
.44295 .7256 L
.43436 .7256 L
.42578 .7256 L
.42578 .7256 L
.43436 .7256 L
.44295 .7256 L
.45154 .7256 L
.46012 .7256 L
.46012 .7256 L
s
.43436 .71073 m
.42747 .71817 L
.42747 .71817 L
.43436 .71073 L
.43436 .71073 L
s
.43436 .71073 m
.42747 .71817 L
.42747 .71817 L
.43436 .71073 L
.43436 .71073 L
s
.43436 .71073 m
.42747 .71817 L
.42747 .71817 L
.43436 .71073 L
.43436 .71073 L
s
.43436 .71073 m
.42747 .71817 L
.42747 .71817 L
.43436 .71073 L
.43436 .71073 L
s
.42747 .71817 m
.42578 .7256 L
.42578 .7256 L
.42747 .71817 L
.42747 .71817 L
s
.42747 .71817 m
.42578 .7256 L
.42578 .7256 L
.42747 .71817 L
.42747 .71817 L
s
.42747 .71817 m
.42578 .7256 L
.42578 .7256 L
.42747 .71817 L
.42747 .71817 L
s
.42747 .71817 m
.42578 .7256 L
.42578 .7256 L
.42747 .71817 L
.42747 .71817 L
s
.42578 .7256 m
.42747 .73304 L
.42747 .73304 L
.42578 .7256 L
.42578 .7256 L
s
.42578 .7256 m
.42747 .73304 L
.42747 .73304 L
.42578 .7256 L
.42578 .7256 L
s
.42578 .7256 m
.42747 .73304 L
.42747 .73304 L
.42578 .7256 L
.42578 .7256 L
s
.42578 .7256 m
.42747 .73304 L
.42747 .73304 L
.42578 .7256 L
.42578 .7256 L
s
.42747 .73304 m
.43436 .74047 L
.43436 .74047 L
.42747 .73304 L
.42747 .73304 L
s
.42747 .73304 m
.43436 .74047 L
.43436 .74047 L
.42747 .73304 L
.42747 .73304 L
s
.42747 .73304 m
.43436 .74047 L
.43436 .74047 L
.42747 .73304 L
.42747 .73304 L
s
.42747 .73304 m
.43436 .74047 L
.43436 .74047 L
.42747 .73304 L
.42747 .73304 L
s
.46012 .7256 m
.45713 .71591 L
.45713 .71591 L
.46012 .7256 L
.46012 .7256 L
s
.46012 .7256 m
.45713 .71591 L
.45713 .71591 L
.46012 .7256 L
.46012 .7256 L
s
.46012 .7256 m
.45713 .71591 L
.45713 .71591 L
.46012 .7256 L
.46012 .7256 L
s
.46012 .7256 m
.45713 .71591 L
.45713 .71591 L
.46012 .7256 L
.46012 .7256 L
s
.45713 .71591 m
.45154 .71073 L
.45154 .71073 L
.45713 .71591 L
.45713 .71591 L
s
.45713 .71591 m
.45154 .71073 L
.45154 .71073 L
.45713 .71591 L
.45713 .71591 L
s
.45713 .71591 m
.45154 .71073 L
.45154 .71073 L
.45713 .71591 L
.45713 .71591 L
s
.45713 .71591 m
.45154 .71073 L
.45154 .71073 L
.45713 .71591 L
.45713 .71591 L
s
.45154 .71073 m
.44425 .70848 L
.44425 .70848 L
.45154 .71073 L
.45154 .71073 L
s
.45154 .71073 m
.44425 .70848 L
.44425 .70848 L
.45154 .71073 L
.45154 .71073 L
s
.45154 .71073 m
.44425 .70848 L
.44425 .70848 L
.45154 .71073 L
.45154 .71073 L
s
.45154 .71073 m
.44425 .70848 L
.44425 .70848 L
.45154 .71073 L
.45154 .71073 L
s
.44425 .70848 m
.43436 .71073 L
.43436 .71073 L
.44425 .70848 L
.44425 .70848 L
s
.44425 .70848 m
.43436 .71073 L
.43436 .71073 L
.44425 .70848 L
.44425 .70848 L
s
.44425 .70848 m
.43436 .71073 L
.43436 .71073 L
.44425 .70848 L
.44425 .70848 L
s
.44425 .70848 m
.43436 .71073 L
.43436 .71073 L
.44425 .70848 L
.44425 .70848 L
s
.43436 .74047 m
.44425 .74273 L
.44425 .74273 L
.43436 .74047 L
.43436 .74047 L
s
.43436 .74047 m
.44425 .74273 L
.44425 .74273 L
.43436 .74047 L
.43436 .74047 L
s
.43436 .74047 m
.44425 .74273 L
.44425 .74273 L
.43436 .74047 L
.43436 .74047 L
s
.43436 .74047 m
.44425 .74273 L
.44425 .74273 L
.43436 .74047 L
.43436 .74047 L
s
.44425 .74273 m
.45154 .74047 L
.45154 .74047 L
.44425 .74273 L
.44425 .74273 L
s
.44425 .74273 m
.45154 .74047 L
.45154 .74047 L
.44425 .74273 L
.44425 .74273 L
s
.44425 .74273 m
.45154 .74047 L
.45154 .74047 L
.44425 .74273 L
.44425 .74273 L
s
.44425 .74273 m
.45154 .74047 L
.45154 .74047 L
.44425 .74273 L
.44425 .74273 L
s
.45154 .74047 m
.45713 .73529 L
.45713 .73529 L
.45154 .74047 L
.45154 .74047 L
s
.45154 .74047 m
.45713 .73529 L
.45713 .73529 L
.45154 .74047 L
.45154 .74047 L
s
.45154 .74047 m
.45713 .73529 L
.45713 .73529 L
.45154 .74047 L
.45154 .74047 L
s
.45154 .74047 m
.45713 .73529 L
.45713 .73529 L
.45154 .74047 L
.45154 .74047 L
s
.45713 .73529 m
.46012 .7256 L
.46012 .7256 L
.45713 .73529 L
.45713 .73529 L
s
.45713 .73529 m
.46012 .7256 L
.46012 .7256 L
.45713 .73529 L
.45713 .73529 L
s
.45713 .73529 m
.46012 .7256 L
.46012 .7256 L
.45713 .73529 L
.45713 .73529 L
s
.45713 .73529 m
.46012 .7256 L
.46012 .7256 L
.45713 .73529 L
.45713 .73529 L
s
.4482 .76193 m
.4482 .77106 L
.4482 .78019 L
.4482 .78932 L
.4482 .79845 L
.4482 .79845 L
.4482 .78932 L
.4482 .78019 L
.4482 .77106 L
.4482 .76193 L
.4482 .76193 L
s
.46646 .78019 m
.45733 .78019 L
.4482 .78019 L
.43907 .78019 L
.42994 .78019 L
.42994 .78019 L
.43907 .78019 L
.4482 .78019 L
.45733 .78019 L
.46646 .78019 L
.46646 .78019 L
s
.43907 .76437 m
.43174 .77228 L
.42994 .78019 L
.43174 .78809 L
.43907 .796 L
.43907 .796 L
.43174 .78809 L
.42994 .78019 L
.43174 .77228 L
.43907 .76437 L
.43907 .76437 L
s
.42994 .78019 m
.42994 .78019 L
.42994 .78019 L
.42994 .78019 L
.42994 .78019 L
.42994 .78019 L
.42994 .78019 L
.42994 .78019 L
.42994 .78019 L
.42994 .78019 L
.42994 .78019 L
s
.46646 .78019 m
.46328 .76989 L
.45733 .76437 L
.44958 .76198 L
.43907 .76437 L
.43907 .76437 L
.44958 .76198 L
.45733 .76437 L
.46328 .76989 L
.46646 .78019 L
.46646 .78019 L
s
.45733 .76437 m
.45733 .76437 L
.45733 .76437 L
.45733 .76437 L
.45733 .76437 L
.45733 .76437 L
.45733 .76437 L
.45733 .76437 L
.45733 .76437 L
.45733 .76437 L
.45733 .76437 L
s
.43907 .796 m
.44958 .79839 L
.45733 .796 L
.46328 .79049 L
.46646 .78019 L
.46646 .78019 L
.46328 .79049 L
.45733 .796 L
.44958 .79839 L
.43907 .796 L
.43907 .796 L
s
.45733 .796 m
.45733 .796 L
.45733 .796 L
.45733 .796 L
.45733 .796 L
.45733 .796 L
.45733 .796 L
.45733 .796 L
.45733 .796 L
.45733 .796 L
.45733 .796 L
s
.4482 .79845 m
.4482 .78932 L
.4482 .78019 L
.4482 .77106 L
.4482 .76193 L
.4482 .76193 L
.4482 .77106 L
.4482 .78019 L
.4482 .78932 L
.4482 .79845 L
.4482 .79845 L
s
.46646 .78019 m
.45733 .78019 L
.4482 .78019 L
.43907 .78019 L
.42994 .78019 L
.42994 .78019 L
.43907 .78019 L
.4482 .78019 L
.45733 .78019 L
.46646 .78019 L
.46646 .78019 L
s
.43907 .76437 m
.43174 .77228 L
.43174 .77228 L
.43907 .76437 L
.43907 .76437 L
s
.43907 .76437 m
.43174 .77228 L
.43174 .77228 L
.43907 .76437 L
.43907 .76437 L
s
.43907 .76437 m
.43174 .77228 L
.43174 .77228 L
.43907 .76437 L
.43907 .76437 L
s
.43907 .76437 m
.43174 .77228 L
.43174 .77228 L
.43907 .76437 L
.43907 .76437 L
s
.43174 .77228 m
.42994 .78019 L
.42994 .78019 L
.43174 .77228 L
.43174 .77228 L
s
.43174 .77228 m
.42994 .78019 L
.42994 .78019 L
.43174 .77228 L
.43174 .77228 L
s
.43174 .77228 m
.42994 .78019 L
.42994 .78019 L
.43174 .77228 L
.43174 .77228 L
s
.43174 .77228 m
.42994 .78019 L
.42994 .78019 L
.43174 .77228 L
.43174 .77228 L
s
.42994 .78019 m
.43174 .78809 L
.43174 .78809 L
.42994 .78019 L
.42994 .78019 L
s
.42994 .78019 m
.43174 .78809 L
.43174 .78809 L
.42994 .78019 L
.42994 .78019 L
s
.42994 .78019 m
.43174 .78809 L
.43174 .78809 L
.42994 .78019 L
.42994 .78019 L
s
.42994 .78019 m
.43174 .78809 L
.43174 .78809 L
.42994 .78019 L
.42994 .78019 L
s
.43174 .78809 m
.43907 .796 L
.43907 .796 L
.43174 .78809 L
.43174 .78809 L
s
.43174 .78809 m
.43907 .796 L
.43907 .796 L
.43174 .78809 L
.43174 .78809 L
s
.43174 .78809 m
.43907 .796 L
.43907 .796 L
.43174 .78809 L
.43174 .78809 L
s
.43174 .78809 m
.43907 .796 L
.43907 .796 L
.43174 .78809 L
.43174 .78809 L
s
.46646 .78019 m
.46328 .76989 L
.46328 .76989 L
.46646 .78019 L
.46646 .78019 L
s
.46646 .78019 m
.46328 .76989 L
.46328 .76989 L
.46646 .78019 L
.46646 .78019 L
s
.46646 .78019 m
.46328 .76989 L
.46328 .76989 L
.46646 .78019 L
.46646 .78019 L
s
.46646 .78019 m
.46328 .76989 L
.46328 .76989 L
.46646 .78019 L
.46646 .78019 L
s
.46328 .76989 m
.45733 .76437 L
.45733 .76437 L
.46328 .76989 L
.46328 .76989 L
s
.46328 .76989 m
.45733 .76437 L
.45733 .76437 L
.46328 .76989 L
.46328 .76989 L
s
.46328 .76989 m
.45733 .76437 L
.45733 .76437 L
.46328 .76989 L
.46328 .76989 L
s
.46328 .76989 m
.45733 .76437 L
.45733 .76437 L
.46328 .76989 L
.46328 .76989 L
s
.45733 .76437 m
.44958 .76198 L
.44958 .76198 L
.45733 .76437 L
.45733 .76437 L
s
.45733 .76437 m
.44958 .76198 L
.44958 .76198 L
.45733 .76437 L
.45733 .76437 L
s
.45733 .76437 m
.44958 .76198 L
.44958 .76198 L
.45733 .76437 L
.45733 .76437 L
s
.45733 .76437 m
.44958 .76198 L
.44958 .76198 L
.45733 .76437 L
.45733 .76437 L
s
.44958 .76198 m
.43907 .76437 L
.43907 .76437 L
.44958 .76198 L
.44958 .76198 L
s
.44958 .76198 m
.43907 .76437 L
.43907 .76437 L
.44958 .76198 L
.44958 .76198 L
s
.44958 .76198 m
.43907 .76437 L
.43907 .76437 L
.44958 .76198 L
.44958 .76198 L
s
.44958 .76198 m
.43907 .76437 L
.43907 .76437 L
.44958 .76198 L
.44958 .76198 L
s
.43907 .796 m
.44958 .79839 L
.44958 .79839 L
.43907 .796 L
.43907 .796 L
s
.43907 .796 m
.44958 .79839 L
.44958 .79839 L
.43907 .796 L
.43907 .796 L
s
.43907 .796 m
.44958 .79839 L
.44958 .79839 L
.43907 .796 L
.43907 .796 L
s
.43907 .796 m
.44958 .79839 L
.44958 .79839 L
.43907 .796 L
.43907 .796 L
s
.44958 .79839 m
.45733 .796 L
.45733 .796 L
.44958 .79839 L
.44958 .79839 L
s
.44958 .79839 m
.45733 .796 L
.45733 .796 L
.44958 .79839 L
.44958 .79839 L
s
.44958 .79839 m
.45733 .796 L
.45733 .796 L
.44958 .79839 L
.44958 .79839 L
s
.44958 .79839 m
.45733 .796 L
.45733 .796 L
.44958 .79839 L
.44958 .79839 L
s
.45733 .796 m
.46328 .79049 L
.46328 .79049 L
.45733 .796 L
.45733 .796 L
s
.45733 .796 m
.46328 .79049 L
.46328 .79049 L
.45733 .796 L
.45733 .796 L
s
.45733 .796 m
.46328 .79049 L
.46328 .79049 L
.45733 .796 L
.45733 .796 L
s
.45733 .796 m
.46328 .79049 L
.46328 .79049 L
.45733 .796 L
.45733 .796 L
s
.46328 .79049 m
.46646 .78019 L
.46646 .78019 L
.46328 .79049 L
.46328 .79049 L
s
.46328 .79049 m
.46646 .78019 L
.46646 .78019 L
.46328 .79049 L
.46328 .79049 L
s
.46328 .79049 m
.46646 .78019 L
.46646 .78019 L
.46328 .79049 L
.46328 .79049 L
s
.46328 .79049 m
.46646 .78019 L
.46646 .78019 L
.46328 .79049 L
.46328 .79049 L
s
.44788 .81813 m
.44788 .82658 L
.44788 .83503 L
.44788 .84349 L
.44788 .85194 L
.44788 .85194 L
.44788 .84349 L
.44788 .83503 L
.44788 .82658 L
.44788 .81813 L
.44788 .81813 L
s
.46478 .83503 m
.45633 .83503 L
.44788 .83503 L
.43942 .83503 L
.43097 .83503 L
.43097 .83503 L
.43942 .83503 L
.44788 .83503 L
.45633 .83503 L
.46478 .83503 L
.46478 .83503 L
s
.43942 .82039 m
.43264 .82771 L
.43097 .83503 L
.43264 .84235 L
.43942 .84967 L
.43942 .84967 L
.43264 .84235 L
.43097 .83503 L
.43264 .82771 L
.43942 .82039 L
.43942 .82039 L
s
.43097 .83503 m
.43097 .83503 L
.43097 .83503 L
.43097 .83503 L
.43097 .83503 L
.43097 .83503 L
.43097 .83503 L
.43097 .83503 L
.43097 .83503 L
.43097 .83503 L
.43097 .83503 L
s
.46478 .83503 m
.46183 .8255 L
.45633 .82039 L
.44916 .81818 L
.43942 .82039 L
.43942 .82039 L
.44916 .81818 L
.45633 .82039 L
.46183 .8255 L
.46478 .83503 L
.46478 .83503 L
s
.45633 .82039 m
.45633 .82039 L
.45633 .82039 L
.45633 .82039 L
.45633 .82039 L
.45633 .82039 L
.45633 .82039 L
.45633 .82039 L
.45633 .82039 L
.45633 .82039 L
.45633 .82039 L
s
.43942 .84967 m
.44916 .85189 L
.45633 .84967 L
.46183 .84457 L
.46478 .83503 L
.46478 .83503 L
.46183 .84457 L
.45633 .84967 L
.44916 .85189 L
.43942 .84967 L
.43942 .84967 L
s
.45633 .84967 m
.45633 .84967 L
.45633 .84967 L
.45633 .84967 L
.45633 .84967 L
.45633 .84967 L
.45633 .84967 L
.45633 .84967 L
.45633 .84967 L
.45633 .84967 L
.45633 .84967 L
s
.44788 .85194 m
.44788 .84349 L
.44788 .83503 L
.44788 .82658 L
.44788 .81813 L
.44788 .81813 L
.44788 .82658 L
.44788 .83503 L
.44788 .84349 L
.44788 .85194 L
.44788 .85194 L
s
.46478 .83503 m
.45633 .83503 L
.44788 .83503 L
.43942 .83503 L
.43097 .83503 L
.43097 .83503 L
.43942 .83503 L
.44788 .83503 L
.45633 .83503 L
.46478 .83503 L
.46478 .83503 L
s
.43942 .82039 m
.43264 .82771 L
.43264 .82771 L
.43942 .82039 L
.43942 .82039 L
s
.43942 .82039 m
.43264 .82771 L
.43264 .82771 L
.43942 .82039 L
.43942 .82039 L
s
.43942 .82039 m
.43264 .82771 L
.43264 .82771 L
.43942 .82039 L
.43942 .82039 L
s
.43942 .82039 m
.43264 .82771 L
.43264 .82771 L
.43942 .82039 L
.43942 .82039 L
s
.43264 .82771 m
.43097 .83503 L
.43097 .83503 L
.43264 .82771 L
.43264 .82771 L
s
.43264 .82771 m
.43097 .83503 L
.43097 .83503 L
.43264 .82771 L
.43264 .82771 L
s
.43264 .82771 m
.43097 .83503 L
.43097 .83503 L
.43264 .82771 L
.43264 .82771 L
s
.43264 .82771 m
.43097 .83503 L
.43097 .83503 L
.43264 .82771 L
.43264 .82771 L
s
.43097 .83503 m
.43264 .84235 L
.43264 .84235 L
.43097 .83503 L
.43097 .83503 L
s
.43097 .83503 m
.43264 .84235 L
.43264 .84235 L
.43097 .83503 L
.43097 .83503 L
s
.43097 .83503 m
.43264 .84235 L
.43264 .84235 L
.43097 .83503 L
.43097 .83503 L
s
.43097 .83503 m
.43264 .84235 L
.43264 .84235 L
.43097 .83503 L
.43097 .83503 L
s
.43264 .84235 m
.43942 .84967 L
.43942 .84967 L
.43264 .84235 L
.43264 .84235 L
s
.43264 .84235 m
.43942 .84967 L
.43942 .84967 L
.43264 .84235 L
.43264 .84235 L
s
.43264 .84235 m
.43942 .84967 L
.43942 .84967 L
.43264 .84235 L
.43264 .84235 L
s
.43264 .84235 m
.43942 .84967 L
.43942 .84967 L
.43264 .84235 L
.43264 .84235 L
s
.46478 .83503 m
.46183 .8255 L
.46183 .8255 L
.46478 .83503 L
.46478 .83503 L
s
.46478 .83503 m
.46183 .8255 L
.46183 .8255 L
.46478 .83503 L
.46478 .83503 L
s
.46478 .83503 m
.46183 .8255 L
.46183 .8255 L
.46478 .83503 L
.46478 .83503 L
s
.46478 .83503 m
.46183 .8255 L
.46183 .8255 L
.46478 .83503 L
.46478 .83503 L
s
.46183 .8255 m
.45633 .82039 L
.45633 .82039 L
.46183 .8255 L
.46183 .8255 L
s
.46183 .8255 m
.45633 .82039 L
.45633 .82039 L
.46183 .8255 L
.46183 .8255 L
s
.46183 .8255 m
.45633 .82039 L
.45633 .82039 L
.46183 .8255 L
.46183 .8255 L
s
.46183 .8255 m
.45633 .82039 L
.45633 .82039 L
.46183 .8255 L
.46183 .8255 L
s
.45633 .82039 m
.44916 .81818 L
.44916 .81818 L
.45633 .82039 L
.45633 .82039 L
s
.45633 .82039 m
.44916 .81818 L
.44916 .81818 L
.45633 .82039 L
.45633 .82039 L
s
.45633 .82039 m
.44916 .81818 L
.44916 .81818 L
.45633 .82039 L
.45633 .82039 L
s
.45633 .82039 m
.44916 .81818 L
.44916 .81818 L
.45633 .82039 L
.45633 .82039 L
s
.44916 .81818 m
.43942 .82039 L
.43942 .82039 L
.44916 .81818 L
.44916 .81818 L
s
.44916 .81818 m
.43942 .82039 L
.43942 .82039 L
.44916 .81818 L
.44916 .81818 L
s
.44916 .81818 m
.43942 .82039 L
.43942 .82039 L
.44916 .81818 L
.44916 .81818 L
s
.44916 .81818 m
.43942 .82039 L
.43942 .82039 L
.44916 .81818 L
.44916 .81818 L
s
.43942 .84967 m
.44916 .85189 L
.44916 .85189 L
.43942 .84967 L
.43942 .84967 L
s
.43942 .84967 m
.44916 .85189 L
.44916 .85189 L
.43942 .84967 L
.43942 .84967 L
s
.43942 .84967 m
.44916 .85189 L
.44916 .85189 L
.43942 .84967 L
.43942 .84967 L
s
.43942 .84967 m
.44916 .85189 L
.44916 .85189 L
.43942 .84967 L
.43942 .84967 L
s
.44916 .85189 m
.45633 .84967 L
.45633 .84967 L
.44916 .85189 L
.44916 .85189 L
s
.44916 .85189 m
.45633 .84967 L
.45633 .84967 L
.44916 .85189 L
.44916 .85189 L
s
.44916 .85189 m
.45633 .84967 L
.45633 .84967 L
.44916 .85189 L
.44916 .85189 L
s
.44916 .85189 m
.45633 .84967 L
.45633 .84967 L
.44916 .85189 L
.44916 .85189 L
s
.45633 .84967 m
.46183 .84457 L
.46183 .84457 L
.45633 .84967 L
.45633 .84967 L
s
.45633 .84967 m
.46183 .84457 L
.46183 .84457 L
.45633 .84967 L
.45633 .84967 L
s
.45633 .84967 m
.46183 .84457 L
.46183 .84457 L
.45633 .84967 L
.45633 .84967 L
s
.45633 .84967 m
.46183 .84457 L
.46183 .84457 L
.45633 .84967 L
.45633 .84967 L
s
.46183 .84457 m
.46478 .83503 L
.46478 .83503 L
.46183 .84457 L
.46183 .84457 L
s
.46183 .84457 m
.46478 .83503 L
.46478 .83503 L
.46183 .84457 L
.46183 .84457 L
s
.46183 .84457 m
.46478 .83503 L
.46478 .83503 L
.46183 .84457 L
.46183 .84457 L
s
.46183 .84457 m
.46478 .83503 L
.46478 .83503 L
.46183 .84457 L
.46183 .84457 L
s
.45198 .87857 m
.45198 .88634 L
.45198 .89411 L
.45198 .90188 L
.45198 .90966 L
.45198 .90966 L
.45198 .90188 L
.45198 .89411 L
.45198 .88634 L
.45198 .87857 L
.45198 .87857 L
s
.46752 .89411 m
.45975 .89411 L
.45198 .89411 L
.4442 .89411 L
.43643 .89411 L
.43643 .89411 L
.4442 .89411 L
.45198 .89411 L
.45975 .89411 L
.46752 .89411 L
.46752 .89411 L
s
.4442 .88065 m
.43797 .88738 L
.43643 .89411 L
.43797 .90084 L
.4442 .90757 L
.4442 .90757 L
.43797 .90084 L
.43643 .89411 L
.43797 .88738 L
.4442 .88065 L
.4442 .88065 L
s
.43643 .89411 m
.43643 .89411 L
.43643 .89411 L
.43643 .89411 L
.43643 .89411 L
.43643 .89411 L
.43643 .89411 L
.43643 .89411 L
.43643 .89411 L
.43643 .89411 L
.43643 .89411 L
s
.46752 .89411 m
.46481 .88534 L
.45975 .88065 L
.45315 .87861 L
.4442 .88065 L
.4442 .88065 L
.45315 .87861 L
.45975 .88065 L
.46481 .88534 L
.46752 .89411 L
.46752 .89411 L
s
.45975 .88065 m
.45975 .88065 L
.45975 .88065 L
.45975 .88065 L
.45975 .88065 L
.45975 .88065 L
.45975 .88065 L
.45975 .88065 L
.45975 .88065 L
.45975 .88065 L
.45975 .88065 L
s
.4442 .90757 m
.45315 .90961 L
.45975 .90757 L
.46481 .90288 L
.46752 .89411 L
.46752 .89411 L
.46481 .90288 L
.45975 .90757 L
.45315 .90961 L
.4442 .90757 L
.4442 .90757 L
s
.45975 .90757 m
.45975 .90757 L
.45975 .90757 L
.45975 .90757 L
.45975 .90757 L
.45975 .90757 L
.45975 .90757 L
.45975 .90757 L
.45975 .90757 L
.45975 .90757 L
.45975 .90757 L
s
.45198 .90966 m
.45198 .90188 L
.45198 .89411 L
.45198 .88634 L
.45198 .87857 L
.45198 .87857 L
.45198 .88634 L
.45198 .89411 L
.45198 .90188 L
.45198 .90966 L
.45198 .90966 L
s
.46752 .89411 m
.45975 .89411 L
.45198 .89411 L
.4442 .89411 L
.43643 .89411 L
.43643 .89411 L
.4442 .89411 L
.45198 .89411 L
.45975 .89411 L
.46752 .89411 L
.46752 .89411 L
s
.4442 .88065 m
.43797 .88738 L
.43797 .88738 L
.4442 .88065 L
.4442 .88065 L
s
.4442 .88065 m
.43797 .88738 L
.43797 .88738 L
.4442 .88065 L
.4442 .88065 L
s
.4442 .88065 m
.43797 .88738 L
.43797 .88738 L
.4442 .88065 L
.4442 .88065 L
s
.4442 .88065 m
.43797 .88738 L
.43797 .88738 L
.4442 .88065 L
.4442 .88065 L
s
.43797 .88738 m
.43643 .89411 L
.43643 .89411 L
.43797 .88738 L
.43797 .88738 L
s
.43797 .88738 m
.43643 .89411 L
.43643 .89411 L
.43797 .88738 L
.43797 .88738 L
s
.43797 .88738 m
.43643 .89411 L
.43643 .89411 L
.43797 .88738 L
.43797 .88738 L
s
.43797 .88738 m
.43643 .89411 L
.43643 .89411 L
.43797 .88738 L
.43797 .88738 L
s
.43643 .89411 m
.43797 .90084 L
.43797 .90084 L
.43643 .89411 L
.43643 .89411 L
s
.43643 .89411 m
.43797 .90084 L
.43797 .90084 L
.43643 .89411 L
.43643 .89411 L
s
.43643 .89411 m
.43797 .90084 L
.43797 .90084 L
.43643 .89411 L
.43643 .89411 L
s
.43643 .89411 m
.43797 .90084 L
.43797 .90084 L
.43643 .89411 L
.43643 .89411 L
s
.43797 .90084 m
.4442 .90757 L
.4442 .90757 L
.43797 .90084 L
.43797 .90084 L
s
.43797 .90084 m
.4442 .90757 L
.4442 .90757 L
.43797 .90084 L
.43797 .90084 L
s
.43797 .90084 m
.4442 .90757 L
.4442 .90757 L
.43797 .90084 L
.43797 .90084 L
s
.43797 .90084 m
.4442 .90757 L
.4442 .90757 L
.43797 .90084 L
.43797 .90084 L
s
.46752 .89411 m
.46481 .88534 L
.46481 .88534 L
.46752 .89411 L
.46752 .89411 L
s
.46752 .89411 m
.46481 .88534 L
.46481 .88534 L
.46752 .89411 L
.46752 .89411 L
s
.46752 .89411 m
.46481 .88534 L
.46481 .88534 L
.46752 .89411 L
.46752 .89411 L
s
.46752 .89411 m
.46481 .88534 L
.46481 .88534 L
.46752 .89411 L
.46752 .89411 L
s
.46481 .88534 m
.45975 .88065 L
.45975 .88065 L
.46481 .88534 L
.46481 .88534 L
s
.46481 .88534 m
.45975 .88065 L
.45975 .88065 L
.46481 .88534 L
.46481 .88534 L
s
.46481 .88534 m
.45975 .88065 L
.45975 .88065 L
.46481 .88534 L
.46481 .88534 L
s
.46481 .88534 m
.45975 .88065 L
.45975 .88065 L
.46481 .88534 L
.46481 .88534 L
s
.45975 .88065 m
.45315 .87861 L
.45315 .87861 L
.45975 .88065 L
.45975 .88065 L
s
.45975 .88065 m
.45315 .87861 L
.45315 .87861 L
.45975 .88065 L
.45975 .88065 L
s
.45975 .88065 m
.45315 .87861 L
.45315 .87861 L
.45975 .88065 L
.45975 .88065 L
s
.45975 .88065 m
.45315 .87861 L
.45315 .87861 L
.45975 .88065 L
.45975 .88065 L
s
.45315 .87861 m
.4442 .88065 L
.4442 .88065 L
.45315 .87861 L
.45315 .87861 L
s
.45315 .87861 m
.4442 .88065 L
.4442 .88065 L
.45315 .87861 L
.45315 .87861 L
s
.45315 .87861 m
.4442 .88065 L
.4442 .88065 L
.45315 .87861 L
.45315 .87861 L
s
.45315 .87861 m
.4442 .88065 L
.4442 .88065 L
.45315 .87861 L
.45315 .87861 L
s
.4442 .90757 m
.45315 .90961 L
.45315 .90961 L
.4442 .90757 L
.4442 .90757 L
s
.4442 .90757 m
.45315 .90961 L
.45315 .90961 L
.4442 .90757 L
.4442 .90757 L
s
.4442 .90757 m
.45315 .90961 L
.45315 .90961 L
.4442 .90757 L
.4442 .90757 L
s
.4442 .90757 m
.45315 .90961 L
.45315 .90961 L
.4442 .90757 L
.4442 .90757 L
s
.45315 .90961 m
.45975 .90757 L
.45975 .90757 L
.45315 .90961 L
.45315 .90961 L
s
.45315 .90961 m
.45975 .90757 L
.45975 .90757 L
.45315 .90961 L
.45315 .90961 L
s
.45315 .90961 m
.45975 .90757 L
.45975 .90757 L
.45315 .90961 L
.45315 .90961 L
s
.45315 .90961 m
.45975 .90757 L
.45975 .90757 L
.45315 .90961 L
.45315 .90961 L
s
.45975 .90757 m
.46481 .90288 L
.46481 .90288 L
.45975 .90757 L
.45975 .90757 L
s
.45975 .90757 m
.46481 .90288 L
.46481 .90288 L
.45975 .90757 L
.45975 .90757 L
s
.45975 .90757 m
.46481 .90288 L
.46481 .90288 L
.45975 .90757 L
.45975 .90757 L
s
.45975 .90757 m
.46481 .90288 L
.46481 .90288 L
.45975 .90757 L
.45975 .90757 L
s
.46481 .90288 m
.46752 .89411 L
.46752 .89411 L
.46481 .90288 L
.46481 .90288 L
s
.46481 .90288 m
.46752 .89411 L
.46752 .89411 L
.46481 .90288 L
.46481 .90288 L
s
.46481 .90288 m
.46752 .89411 L
.46752 .89411 L
.46481 .90288 L
.46481 .90288 L
s
.46481 .90288 m
.46752 .89411 L
.46752 .89411 L
.46481 .90288 L
.46481 .90288 L
s
.44611 .92511 m
.44611 .93271 L
.44611 .94031 L
.44611 .94791 L
.44611 .95552 L
.44611 .95552 L
.44611 .94791 L
.44611 .94031 L
.44611 .93271 L
.44611 .92511 L
.44611 .92511 L
s
.46131 .94031 m
.45371 .94031 L
.44611 .94031 L
.4385 .94031 L
.4309 .94031 L
.4309 .94031 L
.4385 .94031 L
.44611 .94031 L
.45371 .94031 L
.46131 .94031 L
.46131 .94031 L
s
.4385 .92714 m
.4324 .93373 L
.4309 .94031 L
.4324 .9469 L
.4385 .95348 L
.4385 .95348 L
.4324 .9469 L
.4309 .94031 L
.4324 .93373 L
.4385 .92714 L
.4385 .92714 L
s
.4309 .94031 m
.4309 .94031 L
.4309 .94031 L
.4309 .94031 L
.4309 .94031 L
.4309 .94031 L
.4309 .94031 L
.4309 .94031 L
.4309 .94031 L
.4309 .94031 L
.4309 .94031 L
s
.46131 .94031 m
.45866 .93173 L
.45371 .92714 L
.44726 .92515 L
.4385 .92714 L
.4385 .92714 L
.44726 .92515 L
.45371 .92714 L
.45866 .93173 L
.46131 .94031 L
.46131 .94031 L
s
.45371 .92714 m
.45371 .92714 L
.45371 .92714 L
.45371 .92714 L
.45371 .92714 L
.45371 .92714 L
.45371 .92714 L
.45371 .92714 L
.45371 .92714 L
.45371 .92714 L
.45371 .92714 L
s
.4385 .95348 m
.44726 .95547 L
.45371 .95348 L
.45866 .94889 L
.46131 .94031 L
.46131 .94031 L
.45866 .94889 L
.45371 .95348 L
.44726 .95547 L
.4385 .95348 L
.4385 .95348 L
s
.45371 .95348 m
.45371 .95348 L
.45371 .95348 L
.45371 .95348 L
.45371 .95348 L
.45371 .95348 L
.45371 .95348 L
.45371 .95348 L
.45371 .95348 L
.45371 .95348 L
.45371 .95348 L
s
.44611 .95552 m
.44611 .94791 L
.44611 .94031 L
.44611 .93271 L
.44611 .92511 L
.44611 .92511 L
.44611 .93271 L
.44611 .94031 L
.44611 .94791 L
.44611 .95552 L
.44611 .95552 L
s
.46131 .94031 m
.45371 .94031 L
.44611 .94031 L
.4385 .94031 L
.4309 .94031 L
.4309 .94031 L
.4385 .94031 L
.44611 .94031 L
.45371 .94031 L
.46131 .94031 L
.46131 .94031 L
s
.4385 .92714 m
.4324 .93373 L
.4324 .93373 L
.4385 .92714 L
.4385 .92714 L
s
.4385 .92714 m
.4324 .93373 L
.4324 .93373 L
.4385 .92714 L
.4385 .92714 L
s
.4385 .92714 m
.4324 .93373 L
.4324 .93373 L
.4385 .92714 L
.4385 .92714 L
s
.4385 .92714 m
.4324 .93373 L
.4324 .93373 L
.4385 .92714 L
.4385 .92714 L
s
.4324 .93373 m
.4309 .94031 L
.4309 .94031 L
.4324 .93373 L
.4324 .93373 L
s
.4324 .93373 m
.4309 .94031 L
.4309 .94031 L
.4324 .93373 L
.4324 .93373 L
s
.4324 .93373 m
.4309 .94031 L
.4309 .94031 L
.4324 .93373 L
.4324 .93373 L
s
.4324 .93373 m
.4309 .94031 L
.4309 .94031 L
.4324 .93373 L
.4324 .93373 L
s
.4309 .94031 m
.4324 .9469 L
.4324 .9469 L
.4309 .94031 L
.4309 .94031 L
s
.4309 .94031 m
.4324 .9469 L
.4324 .9469 L
.4309 .94031 L
.4309 .94031 L
s
.4309 .94031 m
.4324 .9469 L
.4324 .9469 L
.4309 .94031 L
.4309 .94031 L
s
.4309 .94031 m
.4324 .9469 L
.4324 .9469 L
.4309 .94031 L
.4309 .94031 L
s
.4324 .9469 m
.4385 .95348 L
.4385 .95348 L
.4324 .9469 L
.4324 .9469 L
s
.4324 .9469 m
.4385 .95348 L
.4385 .95348 L
.4324 .9469 L
.4324 .9469 L
s
.4324 .9469 m
.4385 .95348 L
.4385 .95348 L
.4324 .9469 L
.4324 .9469 L
s
.4324 .9469 m
.4385 .95348 L
.4385 .95348 L
.4324 .9469 L
.4324 .9469 L
s
.46131 .94031 m
.45866 .93173 L
.45866 .93173 L
.46131 .94031 L
.46131 .94031 L
s
.46131 .94031 m
.45866 .93173 L
.45866 .93173 L
.46131 .94031 L
.46131 .94031 L
s
.46131 .94031 m
.45866 .93173 L
.45866 .93173 L
.46131 .94031 L
.46131 .94031 L
s
.46131 .94031 m
.45866 .93173 L
.45866 .93173 L
.46131 .94031 L
.46131 .94031 L
s
.45866 .93173 m
.45371 .92714 L
.45371 .92714 L
.45866 .93173 L
.45866 .93173 L
s
.45866 .93173 m
.45371 .92714 L
.45371 .92714 L
.45866 .93173 L
.45866 .93173 L
s
.45866 .93173 m
.45371 .92714 L
.45371 .92714 L
.45866 .93173 L
.45866 .93173 L
s
.45866 .93173 m
.45371 .92714 L
.45371 .92714 L
.45866 .93173 L
.45866 .93173 L
s
.45371 .92714 m
.44726 .92515 L
.44726 .92515 L
.45371 .92714 L
.45371 .92714 L
s
.45371 .92714 m
.44726 .92515 L
.44726 .92515 L
.45371 .92714 L
.45371 .92714 L
s
.45371 .92714 m
.44726 .92515 L
.44726 .92515 L
.45371 .92714 L
.45371 .92714 L
s
.45371 .92714 m
.44726 .92515 L
.44726 .92515 L
.45371 .92714 L
.45371 .92714 L
s
.44726 .92515 m
.4385 .92714 L
.4385 .92714 L
.44726 .92515 L
.44726 .92515 L
s
.44726 .92515 m
.4385 .92714 L
.4385 .92714 L
.44726 .92515 L
.44726 .92515 L
s
.44726 .92515 m
.4385 .92714 L
.4385 .92714 L
.44726 .92515 L
.44726 .92515 L
s
.44726 .92515 m
.4385 .92714 L
.4385 .92714 L
.44726 .92515 L
.44726 .92515 L
s
.4385 .95348 m
.44726 .95547 L
.44726 .95547 L
.4385 .95348 L
.4385 .95348 L
s
.4385 .95348 m
.44726 .95547 L
.44726 .95547 L
.4385 .95348 L
.4385 .95348 L
s
.4385 .95348 m
.44726 .95547 L
.44726 .95547 L
.4385 .95348 L
.4385 .95348 L
s
.4385 .95348 m
.44726 .95547 L
.44726 .95547 L
.4385 .95348 L
.4385 .95348 L
s
.44726 .95547 m
.45371 .95348 L
.45371 .95348 L
.44726 .95547 L
.44726 .95547 L
s
.44726 .95547 m
.45371 .95348 L
.45371 .95348 L
.44726 .95547 L
.44726 .95547 L
s
.44726 .95547 m
.45371 .95348 L
.45371 .95348 L
.44726 .95547 L
.44726 .95547 L
s
.44726 .95547 m
.45371 .95348 L
.45371 .95348 L
.44726 .95547 L
.44726 .95547 L
s
.45371 .95348 m
.45866 .94889 L
.45866 .94889 L
.45371 .95348 L
.45371 .95348 L
s
.45371 .95348 m
.45866 .94889 L
.45866 .94889 L
.45371 .95348 L
.45371 .95348 L
s
.45371 .95348 m
.45866 .94889 L
.45866 .94889 L
.45371 .95348 L
.45371 .95348 L
s
.45371 .95348 m
.45866 .94889 L
.45866 .94889 L
.45371 .95348 L
.45371 .95348 L
s
.45866 .94889 m
.46131 .94031 L
.46131 .94031 L
.45866 .94889 L
.45866 .94889 L
s
.45866 .94889 m
.46131 .94031 L
.46131 .94031 L
.45866 .94889 L
.45866 .94889 L
s
.45866 .94889 m
.46131 .94031 L
.46131 .94031 L
.45866 .94889 L
.45866 .94889 L
s
.45866 .94889 m
.46131 .94031 L
.46131 .94031 L
.45866 .94889 L
.45866 .94889 L
s
.4458 .97455 m
.4458 .9843 L
.4458 .99405 L
.4458 1.00381 L
.4458 1.01356 L
.4458 1.01356 L
.4458 1.00381 L
.4458 .99405 L
.4458 .9843 L
.4458 .97455 L
.4458 .97455 L
s
.4653 .99405 m
.45555 .99405 L
.4458 .99405 L
.43605 .99405 L
.42629 .99405 L
.42629 .99405 L
.43605 .99405 L
.4458 .99405 L
.45555 .99405 L
.4653 .99405 L
.4653 .99405 L
s
.43605 .97716 m
.42822 .98561 L
.42629 .99405 L
.42822 1.0025 L
.43605 1.01095 L
.43605 1.01095 L
.42822 1.0025 L
.42629 .99405 L
.42822 .98561 L
.43605 .97716 L
.43605 .97716 L
s
.42629 .99405 m
.42629 .99405 L
.42629 .99405 L
.42629 .99405 L
.42629 .99405 L
.42629 .99405 L
.42629 .99405 L
.42629 .99405 L
.42629 .99405 L
.42629 .99405 L
.42629 .99405 L
s
.4653 .99405 m
.4619 .98305 L
.45555 .97716 L
.44727 .9746 L
.43605 .97716 L
.43605 .97716 L
.44727 .9746 L
.45555 .97716 L
.4619 .98305 L
.4653 .99405 L
.4653 .99405 L
s
.45555 .97716 m
.45555 .97716 L
.45555 .97716 L
.45555 .97716 L
.45555 .97716 L
.45555 .97716 L
.45555 .97716 L
.45555 .97716 L
.45555 .97716 L
.45555 .97716 L
.45555 .97716 L
s
.43605 1.01095 m
.44727 1.0135 L
.45555 1.01095 L
.4619 1.00506 L
.4653 .99405 L
.4653 .99405 L
.4619 1.00506 L
.45555 1.01095 L
.44727 1.0135 L
.43605 1.01095 L
.43605 1.01095 L
s
.45555 1.01095 m
.45555 1.01095 L
.45555 1.01095 L
.45555 1.01095 L
.45555 1.01095 L
.45555 1.01095 L
.45555 1.01095 L
.45555 1.01095 L
.45555 1.01095 L
.45555 1.01095 L
.45555 1.01095 L
s
.4458 1.01356 m
.4458 1.00381 L
.4458 .99405 L
.4458 .9843 L
.4458 .97455 L
.4458 .97455 L
.4458 .9843 L
.4458 .99405 L
.4458 1.00381 L
.4458 1.01356 L
.4458 1.01356 L
s
.4653 .99405 m
.45555 .99405 L
.4458 .99405 L
.43605 .99405 L
.42629 .99405 L
.42629 .99405 L
.43605 .99405 L
.4458 .99405 L
.45555 .99405 L
.4653 .99405 L
.4653 .99405 L
s
.43605 .97716 m
.42822 .98561 L
.42822 .98561 L
.43605 .97716 L
.43605 .97716 L
s
.43605 .97716 m
.42822 .98561 L
.42822 .98561 L
.43605 .97716 L
.43605 .97716 L
s
.43605 .97716 m
.42822 .98561 L
.42822 .98561 L
.43605 .97716 L
.43605 .97716 L
s
.43605 .97716 m
.42822 .98561 L
.42822 .98561 L
.43605 .97716 L
.43605 .97716 L
s
.42822 .98561 m
.42629 .99405 L
.42629 .99405 L
.42822 .98561 L
.42822 .98561 L
s
.42822 .98561 m
.42629 .99405 L
.42629 .99405 L
.42822 .98561 L
.42822 .98561 L
s
.42822 .98561 m
.42629 .99405 L
.42629 .99405 L
.42822 .98561 L
.42822 .98561 L
s
.42822 .98561 m
.42629 .99405 L
.42629 .99405 L
.42822 .98561 L
.42822 .98561 L
s
.42629 .99405 m
.42822 1.0025 L
.42822 1.0025 L
.42629 .99405 L
.42629 .99405 L
s
.42629 .99405 m
.42822 1.0025 L
.42822 1.0025 L
.42629 .99405 L
.42629 .99405 L
s
.42629 .99405 m
.42822 1.0025 L
.42822 1.0025 L
.42629 .99405 L
.42629 .99405 L
s
.42629 .99405 m
.42822 1.0025 L
.42822 1.0025 L
.42629 .99405 L
.42629 .99405 L
s
.42822 1.0025 m
.43605 1.01095 L
.43605 1.01095 L
.42822 1.0025 L
.42822 1.0025 L
s
.42822 1.0025 m
.43605 1.01095 L
.43605 1.01095 L
.42822 1.0025 L
.42822 1.0025 L
s
.42822 1.0025 m
.43605 1.01095 L
.43605 1.01095 L
.42822 1.0025 L
.42822 1.0025 L
s
.42822 1.0025 m
.43605 1.01095 L
.43605 1.01095 L
.42822 1.0025 L
.42822 1.0025 L
s
.4653 .99405 m
.4619 .98305 L
.4619 .98305 L
.4653 .99405 L
.4653 .99405 L
s
.4653 .99405 m
.4619 .98305 L
.4619 .98305 L
.4653 .99405 L
.4653 .99405 L
s
.4653 .99405 m
.4619 .98305 L
.4619 .98305 L
.4653 .99405 L
.4653 .99405 L
s
.4653 .99405 m
.4619 .98305 L
.4619 .98305 L
.4653 .99405 L
.4653 .99405 L
s
.4619 .98305 m
.45555 .97716 L
.45555 .97716 L
.4619 .98305 L
.4619 .98305 L
s
.4619 .98305 m
.45555 .97716 L
.45555 .97716 L
.4619 .98305 L
.4619 .98305 L
s
.4619 .98305 m
.45555 .97716 L
.45555 .97716 L
.4619 .98305 L
.4619 .98305 L
s
.4619 .98305 m
.45555 .97716 L
.45555 .97716 L
.4619 .98305 L
.4619 .98305 L
s
.45555 .97716 m
.44727 .9746 L
.44727 .9746 L
.45555 .97716 L
.45555 .97716 L
s
.45555 .97716 m
.44727 .9746 L
.44727 .9746 L
.45555 .97716 L
.45555 .97716 L
s
.45555 .97716 m
.44727 .9746 L
.44727 .9746 L
.45555 .97716 L
.45555 .97716 L
s
.45555 .97716 m
.44727 .9746 L
.44727 .9746 L
.45555 .97716 L
.45555 .97716 L
s
.44727 .9746 m
.43605 .97716 L
.43605 .97716 L
.44727 .9746 L
.44727 .9746 L
s
.44727 .9746 m
.43605 .97716 L
.43605 .97716 L
.44727 .9746 L
.44727 .9746 L
s
.44727 .9746 m
.43605 .97716 L
.43605 .97716 L
.44727 .9746 L
.44727 .9746 L
s
.44727 .9746 m
.43605 .97716 L
.43605 .97716 L
.44727 .9746 L
.44727 .9746 L
s
.43605 1.01095 m
.44727 1.0135 L
.44727 1.0135 L
.43605 1.01095 L
.43605 1.01095 L
s
.43605 1.01095 m
.44727 1.0135 L
.44727 1.0135 L
.43605 1.01095 L
.43605 1.01095 L
s
.43605 1.01095 m
.44727 1.0135 L
.44727 1.0135 L
.43605 1.01095 L
.43605 1.01095 L
s
.43605 1.01095 m
.44727 1.0135 L
.44727 1.0135 L
.43605 1.01095 L
.43605 1.01095 L
s
.44727 1.0135 m
.45555 1.01095 L
.45555 1.01095 L
.44727 1.0135 L
.44727 1.0135 L
s
.44727 1.0135 m
.45555 1.01095 L
.45555 1.01095 L
.44727 1.0135 L
.44727 1.0135 L
s
.44727 1.0135 m
.45555 1.01095 L
.45555 1.01095 L
.44727 1.0135 L
.44727 1.0135 L
s
.44727 1.0135 m
.45555 1.01095 L
.45555 1.01095 L
.44727 1.0135 L
.44727 1.0135 L
s
.45555 1.01095 m
.4619 1.00506 L
.4619 1.00506 L
.45555 1.01095 L
.45555 1.01095 L
s
.45555 1.01095 m
.4619 1.00506 L
.4619 1.00506 L
.45555 1.01095 L
.45555 1.01095 L
s
.45555 1.01095 m
.4619 1.00506 L
.4619 1.00506 L
.45555 1.01095 L
.45555 1.01095 L
s
.45555 1.01095 m
.4619 1.00506 L
.4619 1.00506 L
.45555 1.01095 L
.45555 1.01095 L
s
.4619 1.00506 m
.4653 .99405 L
.4653 .99405 L
.4619 1.00506 L
.4619 1.00506 L
s
.4619 1.00506 m
.4653 .99405 L
.4653 .99405 L
.4619 1.00506 L
.4619 1.00506 L
s
.4619 1.00506 m
.4653 .99405 L
.4653 .99405 L
.4619 1.00506 L
.4619 1.00506 L
s
.4619 1.00506 m
.4653 .99405 L
.4653 .99405 L
.4619 1.00506 L
.4619 1.00506 L
s
.47179 .10368 m
.47179 .11249 L
.47179 .1213 L
.47179 .13011 L
.47179 .13892 L
.47179 .13892 L
.47179 .13011 L
.47179 .1213 L
.47179 .11249 L
.47179 .10368 L
.47179 .10368 L
s
.48942 .1213 m
.48061 .1213 L
.47179 .1213 L
.46298 .1213 L
.45417 .1213 L
.45417 .1213 L
.46298 .1213 L
.47179 .1213 L
.48061 .1213 L
.48942 .1213 L
.48942 .1213 L
s
.46298 .10604 m
.45591 .11367 L
.45417 .1213 L
.45591 .12893 L
.46298 .13656 L
.46298 .13656 L
.45591 .12893 L
.45417 .1213 L
.45591 .11367 L
.46298 .10604 L
.46298 .10604 L
s
.45417 .1213 m
.45417 .1213 L
.45417 .1213 L
.45417 .1213 L
.45417 .1213 L
.45417 .1213 L
.45417 .1213 L
.45417 .1213 L
.45417 .1213 L
.45417 .1213 L
.45417 .1213 L
s
.48942 .1213 m
.48634 .11136 L
.48061 .10604 L
.47313 .10373 L
.46298 .10604 L
.46298 .10604 L
.47313 .10373 L
.48061 .10604 L
.48634 .11136 L
.48942 .1213 L
.48942 .1213 L
s
.48061 .10604 m
.48061 .10604 L
.48061 .10604 L
.48061 .10604 L
.48061 .10604 L
.48061 .10604 L
.48061 .10604 L
.48061 .10604 L
.48061 .10604 L
.48061 .10604 L
.48061 .10604 L
s
.46298 .13656 m
.47313 .13887 L
.48061 .13656 L
.48634 .13124 L
.48942 .1213 L
.48942 .1213 L
.48634 .13124 L
.48061 .13656 L
.47313 .13887 L
.46298 .13656 L
.46298 .13656 L
s
.48061 .13656 m
.48061 .13656 L
.48061 .13656 L
.48061 .13656 L
.48061 .13656 L
.48061 .13656 L
.48061 .13656 L
.48061 .13656 L
.48061 .13656 L
.48061 .13656 L
.48061 .13656 L
s
.47179 .13892 m
.47179 .13011 L
.47179 .1213 L
.47179 .11249 L
.47179 .10368 L
.47179 .10368 L
.47179 .11249 L
.47179 .1213 L
.47179 .13011 L
.47179 .13892 L
.47179 .13892 L
s
.48942 .1213 m
.48061 .1213 L
.47179 .1213 L
.46298 .1213 L
.45417 .1213 L
.45417 .1213 L
.46298 .1213 L
.47179 .1213 L
.48061 .1213 L
.48942 .1213 L
.48942 .1213 L
s
.46298 .10604 m
.45591 .11367 L
.45591 .11367 L
.46298 .10604 L
.46298 .10604 L
s
.46298 .10604 m
.45591 .11367 L
.45591 .11367 L
.46298 .10604 L
.46298 .10604 L
s
.46298 .10604 m
.45591 .11367 L
.45591 .11367 L
.46298 .10604 L
.46298 .10604 L
s
.46298 .10604 m
.45591 .11367 L
.45591 .11367 L
.46298 .10604 L
.46298 .10604 L
s
.45591 .11367 m
.45417 .1213 L
.45417 .1213 L
.45591 .11367 L
.45591 .11367 L
s
.45591 .11367 m
.45417 .1213 L
.45417 .1213 L
.45591 .11367 L
.45591 .11367 L
s
.45591 .11367 m
.45417 .1213 L
.45417 .1213 L
.45591 .11367 L
.45591 .11367 L
s
.45591 .11367 m
.45417 .1213 L
.45417 .1213 L
.45591 .11367 L
.45591 .11367 L
s
.45417 .1213 m
.45591 .12893 L
.45591 .12893 L
.45417 .1213 L
.45417 .1213 L
s
.45417 .1213 m
.45591 .12893 L
.45591 .12893 L
.45417 .1213 L
.45417 .1213 L
s
.45417 .1213 m
.45591 .12893 L
.45591 .12893 L
.45417 .1213 L
.45417 .1213 L
s
.45417 .1213 m
.45591 .12893 L
.45591 .12893 L
.45417 .1213 L
.45417 .1213 L
s
.45591 .12893 m
.46298 .13656 L
.46298 .13656 L
.45591 .12893 L
.45591 .12893 L
s
.45591 .12893 m
.46298 .13656 L
.46298 .13656 L
.45591 .12893 L
.45591 .12893 L
s
.45591 .12893 m
.46298 .13656 L
.46298 .13656 L
.45591 .12893 L
.45591 .12893 L
s
.45591 .12893 m
.46298 .13656 L
.46298 .13656 L
.45591 .12893 L
.45591 .12893 L
s
.48942 .1213 m
.48634 .11136 L
.48634 .11136 L
.48942 .1213 L
.48942 .1213 L
s
.48942 .1213 m
.48634 .11136 L
.48634 .11136 L
.48942 .1213 L
.48942 .1213 L
s
.48942 .1213 m
.48634 .11136 L
.48634 .11136 L
.48942 .1213 L
.48942 .1213 L
s
.48942 .1213 m
.48634 .11136 L
.48634 .11136 L
.48942 .1213 L
.48942 .1213 L
s
.48634 .11136 m
.48061 .10604 L
.48061 .10604 L
.48634 .11136 L
.48634 .11136 L
s
.48634 .11136 m
.48061 .10604 L
.48061 .10604 L
.48634 .11136 L
.48634 .11136 L
s
.48634 .11136 m
.48061 .10604 L
.48061 .10604 L
.48634 .11136 L
.48634 .11136 L
s
.48634 .11136 m
.48061 .10604 L
.48061 .10604 L
.48634 .11136 L
.48634 .11136 L
s
.48061 .10604 m
.47313 .10373 L
.47313 .10373 L
.48061 .10604 L
.48061 .10604 L
s
.48061 .10604 m
.47313 .10373 L
.47313 .10373 L
.48061 .10604 L
.48061 .10604 L
s
.48061 .10604 m
.47313 .10373 L
.47313 .10373 L
.48061 .10604 L
.48061 .10604 L
s
.48061 .10604 m
.47313 .10373 L
.47313 .10373 L
.48061 .10604 L
.48061 .10604 L
s
.47313 .10373 m
.46298 .10604 L
.46298 .10604 L
.47313 .10373 L
.47313 .10373 L
s
.47313 .10373 m
.46298 .10604 L
.46298 .10604 L
.47313 .10373 L
.47313 .10373 L
s
.47313 .10373 m
.46298 .10604 L
.46298 .10604 L
.47313 .10373 L
.47313 .10373 L
s
.47313 .10373 m
.46298 .10604 L
.46298 .10604 L
.47313 .10373 L
.47313 .10373 L
s
.46298 .13656 m
.47313 .13887 L
.47313 .13887 L
.46298 .13656 L
.46298 .13656 L
s
.46298 .13656 m
.47313 .13887 L
.47313 .13887 L
.46298 .13656 L
.46298 .13656 L
s
.46298 .13656 m
.47313 .13887 L
.47313 .13887 L
.46298 .13656 L
.46298 .13656 L
s
.46298 .13656 m
.47313 .13887 L
.47313 .13887 L
.46298 .13656 L
.46298 .13656 L
s
.47313 .13887 m
.48061 .13656 L
.48061 .13656 L
.47313 .13887 L
.47313 .13887 L
s
.47313 .13887 m
.48061 .13656 L
.48061 .13656 L
.47313 .13887 L
.47313 .13887 L
s
.47313 .13887 m
.48061 .13656 L
.48061 .13656 L
.47313 .13887 L
.47313 .13887 L
s
.47313 .13887 m
.48061 .13656 L
.48061 .13656 L
.47313 .13887 L
.47313 .13887 L
s
.48061 .13656 m
.48634 .13124 L
.48634 .13124 L
.48061 .13656 L
.48061 .13656 L
s
.48061 .13656 m
.48634 .13124 L
.48634 .13124 L
.48061 .13656 L
.48061 .13656 L
s
.48061 .13656 m
.48634 .13124 L
.48634 .13124 L
.48061 .13656 L
.48061 .13656 L
s
.48061 .13656 m
.48634 .13124 L
.48634 .13124 L
.48061 .13656 L
.48061 .13656 L
s
.48634 .13124 m
.48942 .1213 L
.48942 .1213 L
.48634 .13124 L
.48634 .13124 L
s
.48634 .13124 m
.48942 .1213 L
.48942 .1213 L
.48634 .13124 L
.48634 .13124 L
s
.48634 .13124 m
.48942 .1213 L
.48942 .1213 L
.48634 .13124 L
.48634 .13124 L
s
.48634 .13124 m
.48942 .1213 L
.48942 .1213 L
.48634 .13124 L
.48634 .13124 L
s
.46909 .15603 m
.46909 .16365 L
.46909 .17128 L
.46909 .1789 L
.46909 .18653 L
.46909 .18653 L
.46909 .1789 L
.46909 .17128 L
.46909 .16365 L
.46909 .15603 L
.46909 .15603 L
s
.48434 .17128 m
.47672 .17128 L
.46909 .17128 L
.46146 .17128 L
.45384 .17128 L
.45384 .17128 L
.46146 .17128 L
.46909 .17128 L
.47672 .17128 L
.48434 .17128 L
.48434 .17128 L
s
.46146 .15807 m
.45534 .16467 L
.45384 .17128 L
.45534 .17788 L
.46146 .18449 L
.46146 .18449 L
.45534 .17788 L
.45384 .17128 L
.45534 .16467 L
.46146 .15807 L
.46146 .15807 L
s
.45384 .17128 m
.45384 .17128 L
.45384 .17128 L
.45384 .17128 L
.45384 .17128 L
.45384 .17128 L
.45384 .17128 L
.45384 .17128 L
.45384 .17128 L
.45384 .17128 L
.45384 .17128 L
s
.48434 .17128 m
.48168 .16267 L
.47672 .15807 L
.47025 .15607 L
.46146 .15807 L
.46146 .15807 L
.47025 .15607 L
.47672 .15807 L
.48168 .16267 L
.48434 .17128 L
.48434 .17128 L
s
.47672 .15807 m
.47672 .15807 L
.47672 .15807 L
.47672 .15807 L
.47672 .15807 L
.47672 .15807 L
.47672 .15807 L
.47672 .15807 L
.47672 .15807 L
.47672 .15807 L
.47672 .15807 L
s
.46146 .18449 m
.47025 .18649 L
.47672 .18449 L
.48168 .17988 L
.48434 .17128 L
.48434 .17128 L
.48168 .17988 L
.47672 .18449 L
.47025 .18649 L
.46146 .18449 L
.46146 .18449 L
s
.47672 .18449 m
.47672 .18449 L
.47672 .18449 L
.47672 .18449 L
.47672 .18449 L
.47672 .18449 L
.47672 .18449 L
.47672 .18449 L
.47672 .18449 L
.47672 .18449 L
.47672 .18449 L
s
.46909 .18653 m
.46909 .1789 L
.46909 .17128 L
.46909 .16365 L
.46909 .15603 L
.46909 .15603 L
.46909 .16365 L
.46909 .17128 L
.46909 .1789 L
.46909 .18653 L
.46909 .18653 L
s
.48434 .17128 m
.47672 .17128 L
.46909 .17128 L
.46146 .17128 L
.45384 .17128 L
.45384 .17128 L
.46146 .17128 L
.46909 .17128 L
.47672 .17128 L
.48434 .17128 L
.48434 .17128 L
s
.46146 .15807 m
.45534 .16467 L
.45534 .16467 L
.46146 .15807 L
.46146 .15807 L
s
.46146 .15807 m
.45534 .16467 L
.45534 .16467 L
.46146 .15807 L
.46146 .15807 L
s
.46146 .15807 m
.45534 .16467 L
.45534 .16467 L
.46146 .15807 L
.46146 .15807 L
s
.46146 .15807 m
.45534 .16467 L
.45534 .16467 L
.46146 .15807 L
.46146 .15807 L
s
.45534 .16467 m
.45384 .17128 L
.45384 .17128 L
.45534 .16467 L
.45534 .16467 L
s
.45534 .16467 m
.45384 .17128 L
.45384 .17128 L
.45534 .16467 L
.45534 .16467 L
s
.45534 .16467 m
.45384 .17128 L
.45384 .17128 L
.45534 .16467 L
.45534 .16467 L
s
.45534 .16467 m
.45384 .17128 L
.45384 .17128 L
.45534 .16467 L
.45534 .16467 L
s
.45384 .17128 m
.45534 .17788 L
.45534 .17788 L
.45384 .17128 L
.45384 .17128 L
s
.45384 .17128 m
.45534 .17788 L
.45534 .17788 L
.45384 .17128 L
.45384 .17128 L
s
.45384 .17128 m
.45534 .17788 L
.45534 .17788 L
.45384 .17128 L
.45384 .17128 L
s
.45384 .17128 m
.45534 .17788 L
.45534 .17788 L
.45384 .17128 L
.45384 .17128 L
s
.45534 .17788 m
.46146 .18449 L
.46146 .18449 L
.45534 .17788 L
.45534 .17788 L
s
.45534 .17788 m
.46146 .18449 L
.46146 .18449 L
.45534 .17788 L
.45534 .17788 L
s
.45534 .17788 m
.46146 .18449 L
.46146 .18449 L
.45534 .17788 L
.45534 .17788 L
s
.45534 .17788 m
.46146 .18449 L
.46146 .18449 L
.45534 .17788 L
.45534 .17788 L
s
.48434 .17128 m
.48168 .16267 L
.48168 .16267 L
.48434 .17128 L
.48434 .17128 L
s
.48434 .17128 m
.48168 .16267 L
.48168 .16267 L
.48434 .17128 L
.48434 .17128 L
s
.48434 .17128 m
.48168 .16267 L
.48168 .16267 L
.48434 .17128 L
.48434 .17128 L
s
.48434 .17128 m
.48168 .16267 L
.48168 .16267 L
.48434 .17128 L
.48434 .17128 L
s
.48168 .16267 m
.47672 .15807 L
.47672 .15807 L
.48168 .16267 L
.48168 .16267 L
s
.48168 .16267 m
.47672 .15807 L
.47672 .15807 L
.48168 .16267 L
.48168 .16267 L
s
.48168 .16267 m
.47672 .15807 L
.47672 .15807 L
.48168 .16267 L
.48168 .16267 L
s
.48168 .16267 m
.47672 .15807 L
.47672 .15807 L
.48168 .16267 L
.48168 .16267 L
s
.47672 .15807 m
.47025 .15607 L
.47025 .15607 L
.47672 .15807 L
.47672 .15807 L
s
.47672 .15807 m
.47025 .15607 L
.47025 .15607 L
.47672 .15807 L
.47672 .15807 L
s
.47672 .15807 m
.47025 .15607 L
.47025 .15607 L
.47672 .15807 L
.47672 .15807 L
s
.47672 .15807 m
.47025 .15607 L
.47025 .15607 L
.47672 .15807 L
.47672 .15807 L
s
.47025 .15607 m
.46146 .15807 L
.46146 .15807 L
.47025 .15607 L
.47025 .15607 L
s
.47025 .15607 m
.46146 .15807 L
.46146 .15807 L
.47025 .15607 L
.47025 .15607 L
s
.47025 .15607 m
.46146 .15807 L
.46146 .15807 L
.47025 .15607 L
.47025 .15607 L
s
.47025 .15607 m
.46146 .15807 L
.46146 .15807 L
.47025 .15607 L
.47025 .15607 L
s
.46146 .18449 m
.47025 .18649 L
.47025 .18649 L
.46146 .18449 L
.46146 .18449 L
s
.46146 .18449 m
.47025 .18649 L
.47025 .18649 L
.46146 .18449 L
.46146 .18449 L
s
.46146 .18449 m
.47025 .18649 L
.47025 .18649 L
.46146 .18449 L
.46146 .18449 L
s
.46146 .18449 m
.47025 .18649 L
.47025 .18649 L
.46146 .18449 L
.46146 .18449 L
s
.47025 .18649 m
.47672 .18449 L
.47672 .18449 L
.47025 .18649 L
.47025 .18649 L
s
.47025 .18649 m
.47672 .18449 L
.47672 .18449 L
.47025 .18649 L
.47025 .18649 L
s
.47025 .18649 m
.47672 .18449 L
.47672 .18449 L
.47025 .18649 L
.47025 .18649 L
s
.47025 .18649 m
.47672 .18449 L
.47672 .18449 L
.47025 .18649 L
.47025 .18649 L
s
.47672 .18449 m
.48168 .17988 L
.48168 .17988 L
.47672 .18449 L
.47672 .18449 L
s
.47672 .18449 m
.48168 .17988 L
.48168 .17988 L
.47672 .18449 L
.47672 .18449 L
s
.47672 .18449 m
.48168 .17988 L
.48168 .17988 L
.47672 .18449 L
.47672 .18449 L
s
.47672 .18449 m
.48168 .17988 L
.48168 .17988 L
.47672 .18449 L
.47672 .18449 L
s
.48168 .17988 m
.48434 .17128 L
.48434 .17128 L
.48168 .17988 L
.48168 .17988 L
s
.48168 .17988 m
.48434 .17128 L
.48434 .17128 L
.48168 .17988 L
.48168 .17988 L
s
.48168 .17988 m
.48434 .17128 L
.48434 .17128 L
.48168 .17988 L
.48168 .17988 L
s
.48168 .17988 m
.48434 .17128 L
.48434 .17128 L
.48168 .17988 L
.48168 .17988 L
s
.47482 .20694 m
.47482 .21567 L
.47482 .22439 L
.47482 .23311 L
.47482 .24184 L
.47482 .24184 L
.47482 .23311 L
.47482 .22439 L
.47482 .21567 L
.47482 .20694 L
.47482 .20694 L
s
.49227 .22439 m
.48355 .22439 L
.47482 .22439 L
.4661 .22439 L
.45737 .22439 L
.45737 .22439 L
.4661 .22439 L
.47482 .22439 L
.48355 .22439 L
.49227 .22439 L
.49227 .22439 L
s
.4661 .20928 m
.45909 .21683 L
.45737 .22439 L
.45909 .23194 L
.4661 .2395 L
.4661 .2395 L
.45909 .23194 L
.45737 .22439 L
.45909 .21683 L
.4661 .20928 L
.4661 .20928 L
s
.45737 .22439 m
.45737 .22439 L
.45737 .22439 L
.45737 .22439 L
.45737 .22439 L
.45737 .22439 L
.45737 .22439 L
.45737 .22439 L
.45737 .22439 L
.45737 .22439 L
.45737 .22439 L
s
.49227 .22439 m
.48923 .21455 L
.48355 .20928 L
.47614 .20699 L
.4661 .20928 L
.4661 .20928 L
.47614 .20699 L
.48355 .20928 L
.48923 .21455 L
.49227 .22439 L
.49227 .22439 L
s
.48355 .20928 m
.48355 .20928 L
.48355 .20928 L
.48355 .20928 L
.48355 .20928 L
.48355 .20928 L
.48355 .20928 L
.48355 .20928 L
.48355 .20928 L
.48355 .20928 L
.48355 .20928 L
s
.4661 .2395 m
.47614 .24179 L
.48355 .2395 L
.48923 .23423 L
.49227 .22439 L
.49227 .22439 L
.48923 .23423 L
.48355 .2395 L
.47614 .24179 L
.4661 .2395 L
.4661 .2395 L
s
.48355 .2395 m
.48355 .2395 L
.48355 .2395 L
.48355 .2395 L
.48355 .2395 L
.48355 .2395 L
.48355 .2395 L
.48355 .2395 L
.48355 .2395 L
.48355 .2395 L
.48355 .2395 L
s
.47482 .24184 m
.47482 .23311 L
.47482 .22439 L
.47482 .21567 L
.47482 .20694 L
.47482 .20694 L
.47482 .21567 L
.47482 .22439 L
.47482 .23311 L
.47482 .24184 L
.47482 .24184 L
s
.49227 .22439 m
.48355 .22439 L
.47482 .22439 L
.4661 .22439 L
.45737 .22439 L
.45737 .22439 L
.4661 .22439 L
.47482 .22439 L
.48355 .22439 L
.49227 .22439 L
.49227 .22439 L
s
.4661 .20928 m
.45909 .21683 L
.45909 .21683 L
.4661 .20928 L
.4661 .20928 L
s
.4661 .20928 m
.45909 .21683 L
.45909 .21683 L
.4661 .20928 L
.4661 .20928 L
s
.4661 .20928 m
.45909 .21683 L
.45909 .21683 L
.4661 .20928 L
.4661 .20928 L
s
.4661 .20928 m
.45909 .21683 L
.45909 .21683 L
.4661 .20928 L
.4661 .20928 L
s
.45909 .21683 m
.45737 .22439 L
.45737 .22439 L
.45909 .21683 L
.45909 .21683 L
s
.45909 .21683 m
.45737 .22439 L
.45737 .22439 L
.45909 .21683 L
.45909 .21683 L
s
.45909 .21683 m
.45737 .22439 L
.45737 .22439 L
.45909 .21683 L
.45909 .21683 L
s
.45909 .21683 m
.45737 .22439 L
.45737 .22439 L
.45909 .21683 L
.45909 .21683 L
s
.45737 .22439 m
.45909 .23194 L
.45909 .23194 L
.45737 .22439 L
.45737 .22439 L
s
.45737 .22439 m
.45909 .23194 L
.45909 .23194 L
.45737 .22439 L
.45737 .22439 L
s
.45737 .22439 m
.45909 .23194 L
.45909 .23194 L
.45737 .22439 L
.45737 .22439 L
s
.45737 .22439 m
.45909 .23194 L
.45909 .23194 L
.45737 .22439 L
.45737 .22439 L
s
.45909 .23194 m
.4661 .2395 L
.4661 .2395 L
.45909 .23194 L
.45909 .23194 L
s
.45909 .23194 m
.4661 .2395 L
.4661 .2395 L
.45909 .23194 L
.45909 .23194 L
s
.45909 .23194 m
.4661 .2395 L
.4661 .2395 L
.45909 .23194 L
.45909 .23194 L
s
.45909 .23194 m
.4661 .2395 L
.4661 .2395 L
.45909 .23194 L
.45909 .23194 L
s
.49227 .22439 m
.48923 .21455 L
.48923 .21455 L
.49227 .22439 L
.49227 .22439 L
s
.49227 .22439 m
.48923 .21455 L
.48923 .21455 L
.49227 .22439 L
.49227 .22439 L
s
.49227 .22439 m
.48923 .21455 L
.48923 .21455 L
.49227 .22439 L
.49227 .22439 L
s
.49227 .22439 m
.48923 .21455 L
.48923 .21455 L
.49227 .22439 L
.49227 .22439 L
s
.48923 .21455 m
.48355 .20928 L
.48355 .20928 L
.48923 .21455 L
.48923 .21455 L
s
.48923 .21455 m
.48355 .20928 L
.48355 .20928 L
.48923 .21455 L
.48923 .21455 L
s
.48923 .21455 m
.48355 .20928 L
.48355 .20928 L
.48923 .21455 L
.48923 .21455 L
s
.48923 .21455 m
.48355 .20928 L
.48355 .20928 L
.48923 .21455 L
.48923 .21455 L
s
.48355 .20928 m
.47614 .20699 L
.47614 .20699 L
.48355 .20928 L
.48355 .20928 L
s
.48355 .20928 m
.47614 .20699 L
.47614 .20699 L
.48355 .20928 L
.48355 .20928 L
s
.48355 .20928 m
.47614 .20699 L
.47614 .20699 L
.48355 .20928 L
.48355 .20928 L
s
.48355 .20928 m
.47614 .20699 L
.47614 .20699 L
.48355 .20928 L
.48355 .20928 L
s
.47614 .20699 m
.4661 .20928 L
.4661 .20928 L
.47614 .20699 L
.47614 .20699 L
s
.47614 .20699 m
.4661 .20928 L
.4661 .20928 L
.47614 .20699 L
.47614 .20699 L
s
.47614 .20699 m
.4661 .20928 L
.4661 .20928 L
.47614 .20699 L
.47614 .20699 L
s
.47614 .20699 m
.4661 .20928 L
.4661 .20928 L
.47614 .20699 L
.47614 .20699 L
s
.4661 .2395 m
.47614 .24179 L
.47614 .24179 L
.4661 .2395 L
.4661 .2395 L
s
.4661 .2395 m
.47614 .24179 L
.47614 .24179 L
.4661 .2395 L
.4661 .2395 L
s
.4661 .2395 m
.47614 .24179 L
.47614 .24179 L
.4661 .2395 L
.4661 .2395 L
s
.4661 .2395 m
.47614 .24179 L
.47614 .24179 L
.4661 .2395 L
.4661 .2395 L
s
.47614 .24179 m
.48355 .2395 L
.48355 .2395 L
.47614 .24179 L
.47614 .24179 L
s
.47614 .24179 m
.48355 .2395 L
.48355 .2395 L
.47614 .24179 L
.47614 .24179 L
s
.47614 .24179 m
.48355 .2395 L
.48355 .2395 L
.47614 .24179 L
.47614 .24179 L
s
.47614 .24179 m
.48355 .2395 L
.48355 .2395 L
.47614 .24179 L
.47614 .24179 L
s
.48355 .2395 m
.48923 .23423 L
.48923 .23423 L
.48355 .2395 L
.48355 .2395 L
s
.48355 .2395 m
.48923 .23423 L
.48923 .23423 L
.48355 .2395 L
.48355 .2395 L
s
.48355 .2395 m
.48923 .23423 L
.48923 .23423 L
.48355 .2395 L
.48355 .2395 L
s
.48355 .2395 m
.48923 .23423 L
.48923 .23423 L
.48355 .2395 L
.48355 .2395 L
s
.48923 .23423 m
.49227 .22439 L
.49227 .22439 L
.48923 .23423 L
.48923 .23423 L
s
.48923 .23423 m
.49227 .22439 L
.49227 .22439 L
.48923 .23423 L
.48923 .23423 L
s
.48923 .23423 m
.49227 .22439 L
.49227 .22439 L
.48923 .23423 L
.48923 .23423 L
s
.48923 .23423 m
.49227 .22439 L
.49227 .22439 L
.48923 .23423 L
.48923 .23423 L
s
.4788 .26502 m
.4788 .27289 L
.4788 .28076 L
.4788 .28862 L
.4788 .29649 L
.4788 .29649 L
.4788 .28862 L
.4788 .28076 L
.4788 .27289 L
.4788 .26502 L
.4788 .26502 L
s
.49453 .28076 m
.48666 .28076 L
.4788 .28076 L
.47093 .28076 L
.46307 .28076 L
.46307 .28076 L
.47093 .28076 L
.4788 .28076 L
.48666 .28076 L
.49453 .28076 L
.49453 .28076 L
s
.47093 .26713 m
.46462 .27394 L
.46307 .28076 L
.46462 .28757 L
.47093 .29438 L
.47093 .29438 L
.46462 .28757 L
.46307 .28076 L
.46462 .27394 L
.47093 .26713 L
.47093 .26713 L
s
.46307 .28076 m
.46307 .28076 L
.46307 .28076 L
.46307 .28076 L
.46307 .28076 L
.46307 .28076 L
.46307 .28076 L
.46307 .28076 L
.46307 .28076 L
.46307 .28076 L
.46307 .28076 L
s
.49453 .28076 m
.49179 .27188 L
.48666 .26713 L
.47999 .26507 L
.47093 .26713 L
.47093 .26713 L
.47999 .26507 L
.48666 .26713 L
.49179 .27188 L
.49453 .28076 L
.49453 .28076 L
s
.48666 .26713 m
.48666 .26713 L
.48666 .26713 L
.48666 .26713 L
.48666 .26713 L
.48666 .26713 L
.48666 .26713 L
.48666 .26713 L
.48666 .26713 L
.48666 .26713 L
.48666 .26713 L
s
.47093 .29438 m
.47999 .29644 L
.48666 .29438 L
.49179 .28963 L
.49453 .28076 L
.49453 .28076 L
.49179 .28963 L
.48666 .29438 L
.47999 .29644 L
.47093 .29438 L
.47093 .29438 L
s
.48666 .29438 m
.48666 .29438 L
.48666 .29438 L
.48666 .29438 L
.48666 .29438 L
.48666 .29438 L
.48666 .29438 L
.48666 .29438 L
.48666 .29438 L
.48666 .29438 L
.48666 .29438 L
s
.4788 .29649 m
.4788 .28862 L
.4788 .28076 L
.4788 .27289 L
.4788 .26502 L
.4788 .26502 L
.4788 .27289 L
.4788 .28076 L
.4788 .28862 L
.4788 .29649 L
.4788 .29649 L
s
.49453 .28076 m
.48666 .28076 L
.4788 .28076 L
.47093 .28076 L
.46307 .28076 L
.46307 .28076 L
.47093 .28076 L
.4788 .28076 L
.48666 .28076 L
.49453 .28076 L
.49453 .28076 L
s
.47093 .26713 m
.46462 .27394 L
.46462 .27394 L
.47093 .26713 L
.47093 .26713 L
s
.47093 .26713 m
.46462 .27394 L
.46462 .27394 L
.47093 .26713 L
.47093 .26713 L
s
.47093 .26713 m
.46462 .27394 L
.46462 .27394 L
.47093 .26713 L
.47093 .26713 L
s
.47093 .26713 m
.46462 .27394 L
.46462 .27394 L
.47093 .26713 L
.47093 .26713 L
s
.46462 .27394 m
.46307 .28076 L
.46307 .28076 L
.46462 .27394 L
.46462 .27394 L
s
.46462 .27394 m
.46307 .28076 L
.46307 .28076 L
.46462 .27394 L
.46462 .27394 L
s
.46462 .27394 m
.46307 .28076 L
.46307 .28076 L
.46462 .27394 L
.46462 .27394 L
s
.46462 .27394 m
.46307 .28076 L
.46307 .28076 L
.46462 .27394 L
.46462 .27394 L
s
.46307 .28076 m
.46462 .28757 L
.46462 .28757 L
.46307 .28076 L
.46307 .28076 L
s
.46307 .28076 m
.46462 .28757 L
.46462 .28757 L
.46307 .28076 L
.46307 .28076 L
s
.46307 .28076 m
.46462 .28757 L
.46462 .28757 L
.46307 .28076 L
.46307 .28076 L
s
.46307 .28076 m
.46462 .28757 L
.46462 .28757 L
.46307 .28076 L
.46307 .28076 L
s
.46462 .28757 m
.47093 .29438 L
.47093 .29438 L
.46462 .28757 L
.46462 .28757 L
s
.46462 .28757 m
.47093 .29438 L
.47093 .29438 L
.46462 .28757 L
.46462 .28757 L
s
.46462 .28757 m
.47093 .29438 L
.47093 .29438 L
.46462 .28757 L
.46462 .28757 L
s
.46462 .28757 m
.47093 .29438 L
.47093 .29438 L
.46462 .28757 L
.46462 .28757 L
s
.49453 .28076 m
.49179 .27188 L
.49179 .27188 L
.49453 .28076 L
.49453 .28076 L
s
.49453 .28076 m
.49179 .27188 L
.49179 .27188 L
.49453 .28076 L
.49453 .28076 L
s
.49453 .28076 m
.49179 .27188 L
.49179 .27188 L
.49453 .28076 L
.49453 .28076 L
s
.49453 .28076 m
.49179 .27188 L
.49179 .27188 L
.49453 .28076 L
.49453 .28076 L
s
.49179 .27188 m
.48666 .26713 L
.48666 .26713 L
.49179 .27188 L
.49179 .27188 L
s
.49179 .27188 m
.48666 .26713 L
.48666 .26713 L
.49179 .27188 L
.49179 .27188 L
s
.49179 .27188 m
.48666 .26713 L
.48666 .26713 L
.49179 .27188 L
.49179 .27188 L
s
.49179 .27188 m
.48666 .26713 L
.48666 .26713 L
.49179 .27188 L
.49179 .27188 L
s
.48666 .26713 m
.47999 .26507 L
.47999 .26507 L
.48666 .26713 L
.48666 .26713 L
s
.48666 .26713 m
.47999 .26507 L
.47999 .26507 L
.48666 .26713 L
.48666 .26713 L
s
.48666 .26713 m
.47999 .26507 L
.47999 .26507 L
.48666 .26713 L
.48666 .26713 L
s
.48666 .26713 m
.47999 .26507 L
.47999 .26507 L
.48666 .26713 L
.48666 .26713 L
s
.47999 .26507 m
.47093 .26713 L
.47093 .26713 L
.47999 .26507 L
.47999 .26507 L
s
.47999 .26507 m
.47093 .26713 L
.47093 .26713 L
.47999 .26507 L
.47999 .26507 L
s
.47999 .26507 m
.47093 .26713 L
.47093 .26713 L
.47999 .26507 L
.47999 .26507 L
s
.47999 .26507 m
.47093 .26713 L
.47093 .26713 L
.47999 .26507 L
.47999 .26507 L
s
.47093 .29438 m
.47999 .29644 L
.47999 .29644 L
.47093 .29438 L
.47093 .29438 L
s
.47093 .29438 m
.47999 .29644 L
.47999 .29644 L
.47093 .29438 L
.47093 .29438 L
s
.47093 .29438 m
.47999 .29644 L
.47999 .29644 L
.47093 .29438 L
.47093 .29438 L
s
.47093 .29438 m
.47999 .29644 L
.47999 .29644 L
.47093 .29438 L
.47093 .29438 L
s
.47999 .29644 m
.48666 .29438 L
.48666 .29438 L
.47999 .29644 L
.47999 .29644 L
s
.47999 .29644 m
.48666 .29438 L
.48666 .29438 L
.47999 .29644 L
.47999 .29644 L
s
.47999 .29644 m
.48666 .29438 L
.48666 .29438 L
.47999 .29644 L
.47999 .29644 L
s
.47999 .29644 m
.48666 .29438 L
.48666 .29438 L
.47999 .29644 L
.47999 .29644 L
s
.48666 .29438 m
.49179 .28963 L
.49179 .28963 L
.48666 .29438 L
.48666 .29438 L
s
.48666 .29438 m
.49179 .28963 L
.49179 .28963 L
.48666 .29438 L
.48666 .29438 L
s
.48666 .29438 m
.49179 .28963 L
.49179 .28963 L
.48666 .29438 L
.48666 .29438 L
s
.48666 .29438 m
.49179 .28963 L
.49179 .28963 L
.48666 .29438 L
.48666 .29438 L
s
.49179 .28963 m
.49453 .28076 L
.49453 .28076 L
.49179 .28963 L
.49179 .28963 L
s
.49179 .28963 m
.49453 .28076 L
.49453 .28076 L
.49179 .28963 L
.49179 .28963 L
s
.49179 .28963 m
.49453 .28076 L
.49453 .28076 L
.49179 .28963 L
.49179 .28963 L
s
.49179 .28963 m
.49453 .28076 L
.49453 .28076 L
.49179 .28963 L
.49179 .28963 L
s
.47052 .32053 m
.47052 .32868 L
.47052 .33683 L
.47052 .34498 L
.47052 .35313 L
.47052 .35313 L
.47052 .34498 L
.47052 .33683 L
.47052 .32868 L
.47052 .32053 L
.47052 .32053 L
s
.48682 .33683 m
.47867 .33683 L
.47052 .33683 L
.46237 .33683 L
.45422 .33683 L
.45422 .33683 L
.46237 .33683 L
.47052 .33683 L
.47867 .33683 L
.48682 .33683 L
.48682 .33683 L
s
.46237 .32271 m
.45583 .32977 L
.45422 .33683 L
.45583 .34389 L
.46237 .35094 L
.46237 .35094 L
.45583 .34389 L
.45422 .33683 L
.45583 .32977 L
.46237 .32271 L
.46237 .32271 L
s
.45422 .33683 m
.45422 .33683 L
.45422 .33683 L
.45422 .33683 L
.45422 .33683 L
.45422 .33683 L
.45422 .33683 L
.45422 .33683 L
.45422 .33683 L
.45422 .33683 L
.45422 .33683 L
s
.48682 .33683 m
.48398 .32763 L
.47867 .32271 L
.47176 .32058 L
.46237 .32271 L
.46237 .32271 L
.47176 .32058 L
.47867 .32271 L
.48398 .32763 L
.48682 .33683 L
.48682 .33683 L
s
.47867 .32271 m
.47867 .32271 L
.47867 .32271 L
.47867 .32271 L
.47867 .32271 L
.47867 .32271 L
.47867 .32271 L
.47867 .32271 L
.47867 .32271 L
.47867 .32271 L
.47867 .32271 L
s
.46237 .35094 m
.47176 .35308 L
.47867 .35094 L
.48398 .34602 L
.48682 .33683 L
.48682 .33683 L
.48398 .34602 L
.47867 .35094 L
.47176 .35308 L
.46237 .35094 L
.46237 .35094 L
s
.47867 .35094 m
.47867 .35094 L
.47867 .35094 L
.47867 .35094 L
.47867 .35094 L
.47867 .35094 L
.47867 .35094 L
.47867 .35094 L
.47867 .35094 L
.47867 .35094 L
.47867 .35094 L
s
.47052 .35313 m
.47052 .34498 L
.47052 .33683 L
.47052 .32868 L
.47052 .32053 L
.47052 .32053 L
.47052 .32868 L
.47052 .33683 L
.47052 .34498 L
.47052 .35313 L
.47052 .35313 L
s
.48682 .33683 m
.47867 .33683 L
.47052 .33683 L
.46237 .33683 L
.45422 .33683 L
.45422 .33683 L
.46237 .33683 L
.47052 .33683 L
.47867 .33683 L
.48682 .33683 L
.48682 .33683 L
s
.46237 .32271 m
.45583 .32977 L
.45583 .32977 L
.46237 .32271 L
.46237 .32271 L
s
.46237 .32271 m
.45583 .32977 L
.45583 .32977 L
.46237 .32271 L
.46237 .32271 L
s
.46237 .32271 m
.45583 .32977 L
.45583 .32977 L
.46237 .32271 L
.46237 .32271 L
s
.46237 .32271 m
.45583 .32977 L
.45583 .32977 L
.46237 .32271 L
.46237 .32271 L
s
.45583 .32977 m
.45422 .33683 L
.45422 .33683 L
.45583 .32977 L
.45583 .32977 L
s
.45583 .32977 m
.45422 .33683 L
.45422 .33683 L
.45583 .32977 L
.45583 .32977 L
s
.45583 .32977 m
.45422 .33683 L
.45422 .33683 L
.45583 .32977 L
.45583 .32977 L
s
.45583 .32977 m
.45422 .33683 L
.45422 .33683 L
.45583 .32977 L
.45583 .32977 L
s
.45422 .33683 m
.45583 .34389 L
.45583 .34389 L
.45422 .33683 L
.45422 .33683 L
s
.45422 .33683 m
.45583 .34389 L
.45583 .34389 L
.45422 .33683 L
.45422 .33683 L
s
.45422 .33683 m
.45583 .34389 L
.45583 .34389 L
.45422 .33683 L
.45422 .33683 L
s
.45422 .33683 m
.45583 .34389 L
.45583 .34389 L
.45422 .33683 L
.45422 .33683 L
s
.45583 .34389 m
.46237 .35094 L
.46237 .35094 L
.45583 .34389 L
.45583 .34389 L
s
.45583 .34389 m
.46237 .35094 L
.46237 .35094 L
.45583 .34389 L
.45583 .34389 L
s
.45583 .34389 m
.46237 .35094 L
.46237 .35094 L
.45583 .34389 L
.45583 .34389 L
s
.45583 .34389 m
.46237 .35094 L
.46237 .35094 L
.45583 .34389 L
.45583 .34389 L
s
.48682 .33683 m
.48398 .32763 L
.48398 .32763 L
.48682 .33683 L
.48682 .33683 L
s
.48682 .33683 m
.48398 .32763 L
.48398 .32763 L
.48682 .33683 L
.48682 .33683 L
s
.48682 .33683 m
.48398 .32763 L
.48398 .32763 L
.48682 .33683 L
.48682 .33683 L
s
.48682 .33683 m
.48398 .32763 L
.48398 .32763 L
.48682 .33683 L
.48682 .33683 L
s
.48398 .32763 m
.47867 .32271 L
.47867 .32271 L
.48398 .32763 L
.48398 .32763 L
s
.48398 .32763 m
.47867 .32271 L
.47867 .32271 L
.48398 .32763 L
.48398 .32763 L
s
.48398 .32763 m
.47867 .32271 L
.47867 .32271 L
.48398 .32763 L
.48398 .32763 L
s
.48398 .32763 m
.47867 .32271 L
.47867 .32271 L
.48398 .32763 L
.48398 .32763 L
s
.47867 .32271 m
.47176 .32058 L
.47176 .32058 L
.47867 .32271 L
.47867 .32271 L
s
.47867 .32271 m
.47176 .32058 L
.47176 .32058 L
.47867 .32271 L
.47867 .32271 L
s
.47867 .32271 m
.47176 .32058 L
.47176 .32058 L
.47867 .32271 L
.47867 .32271 L
s
.47867 .32271 m
.47176 .32058 L
.47176 .32058 L
.47867 .32271 L
.47867 .32271 L
s
.47176 .32058 m
.46237 .32271 L
.46237 .32271 L
.47176 .32058 L
.47176 .32058 L
s
.47176 .32058 m
.46237 .32271 L
.46237 .32271 L
.47176 .32058 L
.47176 .32058 L
s
.47176 .32058 m
.46237 .32271 L
.46237 .32271 L
.47176 .32058 L
.47176 .32058 L
s
.47176 .32058 m
.46237 .32271 L
.46237 .32271 L
.47176 .32058 L
.47176 .32058 L
s
.46237 .35094 m
.47176 .35308 L
.47176 .35308 L
.46237 .35094 L
.46237 .35094 L
s
.46237 .35094 m
.47176 .35308 L
.47176 .35308 L
.46237 .35094 L
.46237 .35094 L
s
.46237 .35094 m
.47176 .35308 L
.47176 .35308 L
.46237 .35094 L
.46237 .35094 L
s
.46237 .35094 m
.47176 .35308 L
.47176 .35308 L
.46237 .35094 L
.46237 .35094 L
s
.47176 .35308 m
.47867 .35094 L
.47867 .35094 L
.47176 .35308 L
.47176 .35308 L
s
.47176 .35308 m
.47867 .35094 L
.47867 .35094 L
.47176 .35308 L
.47176 .35308 L
s
.47176 .35308 m
.47867 .35094 L
.47867 .35094 L
.47176 .35308 L
.47176 .35308 L
s
.47176 .35308 m
.47867 .35094 L
.47867 .35094 L
.47176 .35308 L
.47176 .35308 L
s
.47867 .35094 m
.48398 .34602 L
.48398 .34602 L
.47867 .35094 L
.47867 .35094 L
s
.47867 .35094 m
.48398 .34602 L
.48398 .34602 L
.47867 .35094 L
.47867 .35094 L
s
.47867 .35094 m
.48398 .34602 L
.48398 .34602 L
.47867 .35094 L
.47867 .35094 L
s
.47867 .35094 m
.48398 .34602 L
.48398 .34602 L
.47867 .35094 L
.47867 .35094 L
s
.48398 .34602 m
.48682 .33683 L
.48682 .33683 L
.48398 .34602 L
.48398 .34602 L
s
.48398 .34602 m
.48682 .33683 L
.48682 .33683 L
.48398 .34602 L
.48398 .34602 L
s
.48398 .34602 m
.48682 .33683 L
.48682 .33683 L
.48398 .34602 L
.48398 .34602 L
s
.48398 .34602 m
.48682 .33683 L
.48682 .33683 L
.48398 .34602 L
.48398 .34602 L
s
.47569 .37406 m
.47569 .38171 L
.47569 .38936 L
.47569 .397 L
.47569 .40465 L
.47569 .40465 L
.47569 .397 L
.47569 .38936 L
.47569 .38171 L
.47569 .37406 L
.47569 .37406 L
s
.49099 .38936 m
.48334 .38936 L
.47569 .38936 L
.46804 .38936 L
.46039 .38936 L
.46039 .38936 L
.46804 .38936 L
.47569 .38936 L
.48334 .38936 L
.49099 .38936 L
.49099 .38936 L
s
.46804 .37611 m
.4619 .38273 L
.46039 .38936 L
.4619 .39598 L
.46804 .4026 L
.46804 .4026 L
.4619 .39598 L
.46039 .38936 L
.4619 .38273 L
.46804 .37611 L
.46804 .37611 L
s
.46039 .38936 m
.46039 .38936 L
.46039 .38936 L
.46039 .38936 L
.46039 .38936 L
.46039 .38936 L
.46039 .38936 L
.46039 .38936 L
.46039 .38936 L
.46039 .38936 L
.46039 .38936 L
s
.49099 .38936 m
.48832 .38073 L
.48334 .37611 L
.47685 .3741 L
.46804 .37611 L
.46804 .37611 L
.47685 .3741 L
.48334 .37611 L
.48832 .38073 L
.49099 .38936 L
.49099 .38936 L
s
.48334 .37611 m
.48334 .37611 L
.48334 .37611 L
.48334 .37611 L
.48334 .37611 L
.48334 .37611 L
.48334 .37611 L
.48334 .37611 L
.48334 .37611 L
.48334 .37611 L
.48334 .37611 L
s
.46804 .4026 m
.47685 .40461 L
.48334 .4026 L
.48832 .39798 L
.49099 .38936 L
.49099 .38936 L
.48832 .39798 L
.48334 .4026 L
.47685 .40461 L
.46804 .4026 L
.46804 .4026 L
s
.48334 .4026 m
.48334 .4026 L
.48334 .4026 L
.48334 .4026 L
.48334 .4026 L
.48334 .4026 L
.48334 .4026 L
.48334 .4026 L
.48334 .4026 L
.48334 .4026 L
.48334 .4026 L
s
.47569 .40465 m
.47569 .397 L
.47569 .38936 L
.47569 .38171 L
.47569 .37406 L
.47569 .37406 L
.47569 .38171 L
.47569 .38936 L
.47569 .397 L
.47569 .40465 L
.47569 .40465 L
s
.49099 .38936 m
.48334 .38936 L
.47569 .38936 L
.46804 .38936 L
.46039 .38936 L
.46039 .38936 L
.46804 .38936 L
.47569 .38936 L
.48334 .38936 L
.49099 .38936 L
.49099 .38936 L
s
.46804 .37611 m
.4619 .38273 L
.4619 .38273 L
.46804 .37611 L
.46804 .37611 L
s
.46804 .37611 m
.4619 .38273 L
.4619 .38273 L
.46804 .37611 L
.46804 .37611 L
s
.46804 .37611 m
.4619 .38273 L
.4619 .38273 L
.46804 .37611 L
.46804 .37611 L
s
.46804 .37611 m
.4619 .38273 L
.4619 .38273 L
.46804 .37611 L
.46804 .37611 L
s
.4619 .38273 m
.46039 .38936 L
.46039 .38936 L
.4619 .38273 L
.4619 .38273 L
s
.4619 .38273 m
.46039 .38936 L
.46039 .38936 L
.4619 .38273 L
.4619 .38273 L
s
.4619 .38273 m
.46039 .38936 L
.46039 .38936 L
.4619 .38273 L
.4619 .38273 L
s
.4619 .38273 m
.46039 .38936 L
.46039 .38936 L
.4619 .38273 L
.4619 .38273 L
s
.46039 .38936 m
.4619 .39598 L
.4619 .39598 L
.46039 .38936 L
.46039 .38936 L
s
.46039 .38936 m
.4619 .39598 L
.4619 .39598 L
.46039 .38936 L
.46039 .38936 L
s
.46039 .38936 m
.4619 .39598 L
.4619 .39598 L
.46039 .38936 L
.46039 .38936 L
s
.46039 .38936 m
.4619 .39598 L
.4619 .39598 L
.46039 .38936 L
.46039 .38936 L
s
.4619 .39598 m
.46804 .4026 L
.46804 .4026 L
.4619 .39598 L
.4619 .39598 L
s
.4619 .39598 m
.46804 .4026 L
.46804 .4026 L
.4619 .39598 L
.4619 .39598 L
s
.4619 .39598 m
.46804 .4026 L
.46804 .4026 L
.4619 .39598 L
.4619 .39598 L
s
.4619 .39598 m
.46804 .4026 L
.46804 .4026 L
.4619 .39598 L
.4619 .39598 L
s
.49099 .38936 m
.48832 .38073 L
.48832 .38073 L
.49099 .38936 L
.49099 .38936 L
s
.49099 .38936 m
.48832 .38073 L
.48832 .38073 L
.49099 .38936 L
.49099 .38936 L
s
.49099 .38936 m
.48832 .38073 L
.48832 .38073 L
.49099 .38936 L
.49099 .38936 L
s
.49099 .38936 m
.48832 .38073 L
.48832 .38073 L
.49099 .38936 L
.49099 .38936 L
s
.48832 .38073 m
.48334 .37611 L
.48334 .37611 L
.48832 .38073 L
.48832 .38073 L
s
.48832 .38073 m
.48334 .37611 L
.48334 .37611 L
.48832 .38073 L
.48832 .38073 L
s
.48832 .38073 m
.48334 .37611 L
.48334 .37611 L
.48832 .38073 L
.48832 .38073 L
s
.48832 .38073 m
.48334 .37611 L
.48334 .37611 L
.48832 .38073 L
.48832 .38073 L
s
.48334 .37611 m
.47685 .3741 L
.47685 .3741 L
.48334 .37611 L
.48334 .37611 L
s
.48334 .37611 m
.47685 .3741 L
.47685 .3741 L
.48334 .37611 L
.48334 .37611 L
s
.48334 .37611 m
.47685 .3741 L
.47685 .3741 L
.48334 .37611 L
.48334 .37611 L
s
.48334 .37611 m
.47685 .3741 L
.47685 .3741 L
.48334 .37611 L
.48334 .37611 L
s
.47685 .3741 m
.46804 .37611 L
.46804 .37611 L
.47685 .3741 L
.47685 .3741 L
s
.47685 .3741 m
.46804 .37611 L
.46804 .37611 L
.47685 .3741 L
.47685 .3741 L
s
.47685 .3741 m
.46804 .37611 L
.46804 .37611 L
.47685 .3741 L
.47685 .3741 L
s
.47685 .3741 m
.46804 .37611 L
.46804 .37611 L
.47685 .3741 L
.47685 .3741 L
s
.46804 .4026 m
.47685 .40461 L
.47685 .40461 L
.46804 .4026 L
.46804 .4026 L
s
.46804 .4026 m
.47685 .40461 L
.47685 .40461 L
.46804 .4026 L
.46804 .4026 L
s
.46804 .4026 m
.47685 .40461 L
.47685 .40461 L
.46804 .4026 L
.46804 .4026 L
s
.46804 .4026 m
.47685 .40461 L
.47685 .40461 L
.46804 .4026 L
.46804 .4026 L
s
.47685 .40461 m
.48334 .4026 L
.48334 .4026 L
.47685 .40461 L
.47685 .40461 L
s
.47685 .40461 m
.48334 .4026 L
.48334 .4026 L
.47685 .40461 L
.47685 .40461 L
s
.47685 .40461 m
.48334 .4026 L
.48334 .4026 L
.47685 .40461 L
.47685 .40461 L
s
.47685 .40461 m
.48334 .4026 L
.48334 .4026 L
.47685 .40461 L
.47685 .40461 L
s
.48334 .4026 m
.48832 .39798 L
.48832 .39798 L
.48334 .4026 L
.48334 .4026 L
s
.48334 .4026 m
.48832 .39798 L
.48832 .39798 L
.48334 .4026 L
.48334 .4026 L
s
.48334 .4026 m
.48832 .39798 L
.48832 .39798 L
.48334 .4026 L
.48334 .4026 L
s
.48334 .4026 m
.48832 .39798 L
.48832 .39798 L
.48334 .4026 L
.48334 .4026 L
s
.48832 .39798 m
.49099 .38936 L
.49099 .38936 L
.48832 .39798 L
.48832 .39798 L
s
.48832 .39798 m
.49099 .38936 L
.49099 .38936 L
.48832 .39798 L
.48832 .39798 L
s
.48832 .39798 m
.49099 .38936 L
.49099 .38936 L
.48832 .39798 L
.48832 .39798 L
s
.48832 .39798 m
.49099 .38936 L
.49099 .38936 L
.48832 .39798 L
.48832 .39798 L
s
.46937 .42579 m
.46937 .43385 L
.46937 .44191 L
.46937 .44998 L
.46937 .45804 L
.46937 .45804 L
.46937 .44998 L
.46937 .44191 L
.46937 .43385 L
.46937 .42579 L
.46937 .42579 L
s
.4855 .44191 m
.47743 .44191 L
.46937 .44191 L
.46131 .44191 L
.45325 .44191 L
.45325 .44191 L
.46131 .44191 L
.46937 .44191 L
.47743 .44191 L
.4855 .44191 L
.4855 .44191 L
s
.46131 .42795 m
.45484 .43493 L
.45325 .44191 L
.45484 .4489 L
.46131 .45588 L
.46131 .45588 L
.45484 .4489 L
.45325 .44191 L
.45484 .43493 L
.46131 .42795 L
.46131 .42795 L
s
.45325 .44191 m
.45325 .44191 L
.45325 .44191 L
.45325 .44191 L
.45325 .44191 L
.45325 .44191 L
.45325 .44191 L
.45325 .44191 L
.45325 .44191 L
.45325 .44191 L
.45325 .44191 L
s
.4855 .44191 m
.48269 .43282 L
.47743 .42795 L
.47059 .42584 L
.46131 .42795 L
.46131 .42795 L
.47059 .42584 L
.47743 .42795 L
.48269 .43282 L
.4855 .44191 L
.4855 .44191 L
s
.47743 .42795 m
.47743 .42795 L
.47743 .42795 L
.47743 .42795 L
.47743 .42795 L
.47743 .42795 L
.47743 .42795 L
.47743 .42795 L
.47743 .42795 L
.47743 .42795 L
.47743 .42795 L
s
.46131 .45588 m
.47059 .45799 L
.47743 .45588 L
.48269 .45101 L
.4855 .44191 L
.4855 .44191 L
.48269 .45101 L
.47743 .45588 L
.47059 .45799 L
.46131 .45588 L
.46131 .45588 L
s
.47743 .45588 m
.47743 .45588 L
.47743 .45588 L
.47743 .45588 L
.47743 .45588 L
.47743 .45588 L
.47743 .45588 L
.47743 .45588 L
.47743 .45588 L
.47743 .45588 L
.47743 .45588 L
s
.46937 .45804 m
.46937 .44998 L
.46937 .44191 L
.46937 .43385 L
.46937 .42579 L
.46937 .42579 L
.46937 .43385 L
.46937 .44191 L
.46937 .44998 L
.46937 .45804 L
.46937 .45804 L
s
.4855 .44191 m
.47743 .44191 L
.46937 .44191 L
.46131 .44191 L
.45325 .44191 L
.45325 .44191 L
.46131 .44191 L
.46937 .44191 L
.47743 .44191 L
.4855 .44191 L
.4855 .44191 L
s
.46131 .42795 m
.45484 .43493 L
.45484 .43493 L
.46131 .42795 L
.46131 .42795 L
s
.46131 .42795 m
.45484 .43493 L
.45484 .43493 L
.46131 .42795 L
.46131 .42795 L
s
.46131 .42795 m
.45484 .43493 L
.45484 .43493 L
.46131 .42795 L
.46131 .42795 L
s
.46131 .42795 m
.45484 .43493 L
.45484 .43493 L
.46131 .42795 L
.46131 .42795 L
s
.45484 .43493 m
.45325 .44191 L
.45325 .44191 L
.45484 .43493 L
.45484 .43493 L
s
.45484 .43493 m
.45325 .44191 L
.45325 .44191 L
.45484 .43493 L
.45484 .43493 L
s
.45484 .43493 m
.45325 .44191 L
.45325 .44191 L
.45484 .43493 L
.45484 .43493 L
s
.45484 .43493 m
.45325 .44191 L
.45325 .44191 L
.45484 .43493 L
.45484 .43493 L
s
.45325 .44191 m
.45484 .4489 L
.45484 .4489 L
.45325 .44191 L
.45325 .44191 L
s
.45325 .44191 m
.45484 .4489 L
.45484 .4489 L
.45325 .44191 L
.45325 .44191 L
s
.45325 .44191 m
.45484 .4489 L
.45484 .4489 L
.45325 .44191 L
.45325 .44191 L
s
.45325 .44191 m
.45484 .4489 L
.45484 .4489 L
.45325 .44191 L
.45325 .44191 L
s
.45484 .4489 m
.46131 .45588 L
.46131 .45588 L
.45484 .4489 L
.45484 .4489 L
s
.45484 .4489 m
.46131 .45588 L
.46131 .45588 L
.45484 .4489 L
.45484 .4489 L
s
.45484 .4489 m
.46131 .45588 L
.46131 .45588 L
.45484 .4489 L
.45484 .4489 L
s
.45484 .4489 m
.46131 .45588 L
.46131 .45588 L
.45484 .4489 L
.45484 .4489 L
s
.4855 .44191 m
.48269 .43282 L
.48269 .43282 L
.4855 .44191 L
.4855 .44191 L
s
.4855 .44191 m
.48269 .43282 L
.48269 .43282 L
.4855 .44191 L
.4855 .44191 L
s
.4855 .44191 m
.48269 .43282 L
.48269 .43282 L
.4855 .44191 L
.4855 .44191 L
s
.4855 .44191 m
.48269 .43282 L
.48269 .43282 L
.4855 .44191 L
.4855 .44191 L
s
.48269 .43282 m
.47743 .42795 L
.47743 .42795 L
.48269 .43282 L
.48269 .43282 L
s
.48269 .43282 m
.47743 .42795 L
.47743 .42795 L
.48269 .43282 L
.48269 .43282 L
s
.48269 .43282 m
.47743 .42795 L
.47743 .42795 L
.48269 .43282 L
.48269 .43282 L
s
.48269 .43282 m
.47743 .42795 L
.47743 .42795 L
.48269 .43282 L
.48269 .43282 L
s
.47743 .42795 m
.47059 .42584 L
.47059 .42584 L
.47743 .42795 L
.47743 .42795 L
s
.47743 .42795 m
.47059 .42584 L
.47059 .42584 L
.47743 .42795 L
.47743 .42795 L
s
.47743 .42795 m
.47059 .42584 L
.47059 .42584 L
.47743 .42795 L
.47743 .42795 L
s
.47743 .42795 m
.47059 .42584 L
.47059 .42584 L
.47743 .42795 L
.47743 .42795 L
s
.47059 .42584 m
.46131 .42795 L
.46131 .42795 L
.47059 .42584 L
.47059 .42584 L
s
.47059 .42584 m
.46131 .42795 L
.46131 .42795 L
.47059 .42584 L
.47059 .42584 L
s
.47059 .42584 m
.46131 .42795 L
.46131 .42795 L
.47059 .42584 L
.47059 .42584 L
s
.47059 .42584 m
.46131 .42795 L
.46131 .42795 L
.47059 .42584 L
.47059 .42584 L
s
.46131 .45588 m
.47059 .45799 L
.47059 .45799 L
.46131 .45588 L
.46131 .45588 L
s
.46131 .45588 m
.47059 .45799 L
.47059 .45799 L
.46131 .45588 L
.46131 .45588 L
s
.46131 .45588 m
.47059 .45799 L
.47059 .45799 L
.46131 .45588 L
.46131 .45588 L
s
.46131 .45588 m
.47059 .45799 L
.47059 .45799 L
.46131 .45588 L
.46131 .45588 L
s
.47059 .45799 m
.47743 .45588 L
.47743 .45588 L
.47059 .45799 L
.47059 .45799 L
s
.47059 .45799 m
.47743 .45588 L
.47743 .45588 L
.47059 .45799 L
.47059 .45799 L
s
.47059 .45799 m
.47743 .45588 L
.47743 .45588 L
.47059 .45799 L
.47059 .45799 L
s
.47059 .45799 m
.47743 .45588 L
.47743 .45588 L
.47059 .45799 L
.47059 .45799 L
s
.47743 .45588 m
.48269 .45101 L
.48269 .45101 L
.47743 .45588 L
.47743 .45588 L
s
.47743 .45588 m
.48269 .45101 L
.48269 .45101 L
.47743 .45588 L
.47743 .45588 L
s
.47743 .45588 m
.48269 .45101 L
.48269 .45101 L
.47743 .45588 L
.47743 .45588 L
s
.47743 .45588 m
.48269 .45101 L
.48269 .45101 L
.47743 .45588 L
.47743 .45588 L
s
.48269 .45101 m
.4855 .44191 L
.4855 .44191 L
.48269 .45101 L
.48269 .45101 L
s
.48269 .45101 m
.4855 .44191 L
.4855 .44191 L
.48269 .45101 L
.48269 .45101 L
s
.48269 .45101 m
.4855 .44191 L
.4855 .44191 L
.48269 .45101 L
.48269 .45101 L
s
.48269 .45101 m
.4855 .44191 L
.4855 .44191 L
.48269 .45101 L
.48269 .45101 L
s
.46929 .47748 m
.46929 .48512 L
.46929 .49277 L
.46929 .50041 L
.46929 .50806 L
.46929 .50806 L
.46929 .50041 L
.46929 .49277 L
.46929 .48512 L
.46929 .47748 L
.46929 .47748 L
s
.48458 .49277 m
.47693 .49277 L
.46929 .49277 L
.46164 .49277 L
.454 .49277 L
.454 .49277 L
.46164 .49277 L
.46929 .49277 L
.47693 .49277 L
.48458 .49277 L
.48458 .49277 L
s
.46164 .47952 m
.45551 .48614 L
.454 .49277 L
.45551 .49939 L
.46164 .50601 L
.46164 .50601 L
.45551 .49939 L
.454 .49277 L
.45551 .48614 L
.46164 .47952 L
.46164 .47952 L
s
.454 .49277 m
.454 .49277 L
.454 .49277 L
.454 .49277 L
.454 .49277 L
.454 .49277 L
.454 .49277 L
.454 .49277 L
.454 .49277 L
.454 .49277 L
.454 .49277 L
s
.48458 .49277 m
.48191 .48414 L
.47693 .47952 L
.47045 .47752 L
.46164 .47952 L
.46164 .47952 L
.47045 .47752 L
.47693 .47952 L
.48191 .48414 L
.48458 .49277 L
.48458 .49277 L
s
.47693 .47952 m
.47693 .47952 L
.47693 .47952 L
.47693 .47952 L
.47693 .47952 L
.47693 .47952 L
.47693 .47952 L
.47693 .47952 L
.47693 .47952 L
.47693 .47952 L
.47693 .47952 L
s
.46164 .50601 m
.47045 .50801 L
.47693 .50601 L
.48191 .50139 L
.48458 .49277 L
.48458 .49277 L
.48191 .50139 L
.47693 .50601 L
.47045 .50801 L
.46164 .50601 L
.46164 .50601 L
s
.47693 .50601 m
.47693 .50601 L
.47693 .50601 L
.47693 .50601 L
.47693 .50601 L
.47693 .50601 L
.47693 .50601 L
.47693 .50601 L
.47693 .50601 L
.47693 .50601 L
.47693 .50601 L
s
.46929 .50806 m
.46929 .50041 L
.46929 .49277 L
.46929 .48512 L
.46929 .47748 L
.46929 .47748 L
.46929 .48512 L
.46929 .49277 L
.46929 .50041 L
.46929 .50806 L
.46929 .50806 L
s
.48458 .49277 m
.47693 .49277 L
.46929 .49277 L
.46164 .49277 L
.454 .49277 L
.454 .49277 L
.46164 .49277 L
.46929 .49277 L
.47693 .49277 L
.48458 .49277 L
.48458 .49277 L
s
.46164 .47952 m
.45551 .48614 L
.45551 .48614 L
.46164 .47952 L
.46164 .47952 L
s
.46164 .47952 m
.45551 .48614 L
.45551 .48614 L
.46164 .47952 L
.46164 .47952 L
s
.46164 .47952 m
.45551 .48614 L
.45551 .48614 L
.46164 .47952 L
.46164 .47952 L
s
.46164 .47952 m
.45551 .48614 L
.45551 .48614 L
.46164 .47952 L
.46164 .47952 L
s
.45551 .48614 m
.454 .49277 L
.454 .49277 L
.45551 .48614 L
.45551 .48614 L
s
.45551 .48614 m
.454 .49277 L
.454 .49277 L
.45551 .48614 L
.45551 .48614 L
s
.45551 .48614 m
.454 .49277 L
.454 .49277 L
.45551 .48614 L
.45551 .48614 L
s
.45551 .48614 m
.454 .49277 L
.454 .49277 L
.45551 .48614 L
.45551 .48614 L
s
.454 .49277 m
.45551 .49939 L
.45551 .49939 L
.454 .49277 L
.454 .49277 L
s
.454 .49277 m
.45551 .49939 L
.45551 .49939 L
.454 .49277 L
.454 .49277 L
s
.454 .49277 m
.45551 .49939 L
.45551 .49939 L
.454 .49277 L
.454 .49277 L
s
.454 .49277 m
.45551 .49939 L
.45551 .49939 L
.454 .49277 L
.454 .49277 L
s
.45551 .49939 m
.46164 .50601 L
.46164 .50601 L
.45551 .49939 L
.45551 .49939 L
s
.45551 .49939 m
.46164 .50601 L
.46164 .50601 L
.45551 .49939 L
.45551 .49939 L
s
.45551 .49939 m
.46164 .50601 L
.46164 .50601 L
.45551 .49939 L
.45551 .49939 L
s
.45551 .49939 m
.46164 .50601 L
.46164 .50601 L
.45551 .49939 L
.45551 .49939 L
s
.48458 .49277 m
.48191 .48414 L
.48191 .48414 L
.48458 .49277 L
.48458 .49277 L
s
.48458 .49277 m
.48191 .48414 L
.48191 .48414 L
.48458 .49277 L
.48458 .49277 L
s
.48458 .49277 m
.48191 .48414 L
.48191 .48414 L
.48458 .49277 L
.48458 .49277 L
s
.48458 .49277 m
.48191 .48414 L
.48191 .48414 L
.48458 .49277 L
.48458 .49277 L
s
.48191 .48414 m
.47693 .47952 L
.47693 .47952 L
.48191 .48414 L
.48191 .48414 L
s
.48191 .48414 m
.47693 .47952 L
.47693 .47952 L
.48191 .48414 L
.48191 .48414 L
s
.48191 .48414 m
.47693 .47952 L
.47693 .47952 L
.48191 .48414 L
.48191 .48414 L
s
.48191 .48414 m
.47693 .47952 L
.47693 .47952 L
.48191 .48414 L
.48191 .48414 L
s
.47693 .47952 m
.47045 .47752 L
.47045 .47752 L
.47693 .47952 L
.47693 .47952 L
s
.47693 .47952 m
.47045 .47752 L
.47045 .47752 L
.47693 .47952 L
.47693 .47952 L
s
.47693 .47952 m
.47045 .47752 L
.47045 .47752 L
.47693 .47952 L
.47693 .47952 L
s
.47693 .47952 m
.47045 .47752 L
.47045 .47752 L
.47693 .47952 L
.47693 .47952 L
s
.47045 .47752 m
.46164 .47952 L
.46164 .47952 L
.47045 .47752 L
.47045 .47752 L
s
.47045 .47752 m
.46164 .47952 L
.46164 .47952 L
.47045 .47752 L
.47045 .47752 L
s
.47045 .47752 m
.46164 .47952 L
.46164 .47952 L
.47045 .47752 L
.47045 .47752 L
s
.47045 .47752 m
.46164 .47952 L
.46164 .47952 L
.47045 .47752 L
.47045 .47752 L
s
.46164 .50601 m
.47045 .50801 L
.47045 .50801 L
.46164 .50601 L
.46164 .50601 L
s
.46164 .50601 m
.47045 .50801 L
.47045 .50801 L
.46164 .50601 L
.46164 .50601 L
s
.46164 .50601 m
.47045 .50801 L
.47045 .50801 L
.46164 .50601 L
.46164 .50601 L
s
.46164 .50601 m
.47045 .50801 L
.47045 .50801 L
.46164 .50601 L
.46164 .50601 L
s
.47045 .50801 m
.47693 .50601 L
.47693 .50601 L
.47045 .50801 L
.47045 .50801 L
s
.47045 .50801 m
.47693 .50601 L
.47693 .50601 L
.47045 .50801 L
.47045 .50801 L
s
.47045 .50801 m
.47693 .50601 L
.47693 .50601 L
.47045 .50801 L
.47045 .50801 L
s
.47045 .50801 m
.47693 .50601 L
.47693 .50601 L
.47045 .50801 L
.47045 .50801 L
s
.47693 .50601 m
.48191 .50139 L
.48191 .50139 L
.47693 .50601 L
.47693 .50601 L
s
.47693 .50601 m
.48191 .50139 L
.48191 .50139 L
.47693 .50601 L
.47693 .50601 L
s
.47693 .50601 m
.48191 .50139 L
.48191 .50139 L
.47693 .50601 L
.47693 .50601 L
s
.47693 .50601 m
.48191 .50139 L
.48191 .50139 L
.47693 .50601 L
.47693 .50601 L
s
.48191 .50139 m
.48458 .49277 L
.48458 .49277 L
.48191 .50139 L
.48191 .50139 L
s
.48191 .50139 m
.48458 .49277 L
.48458 .49277 L
.48191 .50139 L
.48191 .50139 L
s
.48191 .50139 m
.48458 .49277 L
.48458 .49277 L
.48191 .50139 L
.48191 .50139 L
s
.48191 .50139 m
.48458 .49277 L
.48458 .49277 L
.48191 .50139 L
.48191 .50139 L
s
.47388 .52702 m
.47388 .5352 L
.47388 .54339 L
.47388 .55157 L
.47388 .55976 L
.47388 .55976 L
.47388 .55157 L
.47388 .54339 L
.47388 .5352 L
.47388 .52702 L
.47388 .52702 L
s
.49025 .54339 m
.48206 .54339 L
.47388 .54339 L
.46569 .54339 L
.45751 .54339 L
.45751 .54339 L
.46569 .54339 L
.47388 .54339 L
.48206 .54339 L
.49025 .54339 L
.49025 .54339 L
s
.46569 .52921 m
.45912 .5363 L
.45751 .54339 L
.45912 .55048 L
.46569 .55757 L
.46569 .55757 L
.45912 .55048 L
.45751 .54339 L
.45912 .5363 L
.46569 .52921 L
.46569 .52921 L
s
.45751 .54339 m
.45751 .54339 L
.45751 .54339 L
.45751 .54339 L
.45751 .54339 L
.45751 .54339 L
.45751 .54339 L
.45751 .54339 L
.45751 .54339 L
.45751 .54339 L
.45751 .54339 L
s
.49025 .54339 m
.4874 .53415 L
.48206 .52921 L
.47512 .52706 L
.46569 .52921 L
.46569 .52921 L
.47512 .52706 L
.48206 .52921 L
.4874 .53415 L
.49025 .54339 L
.49025 .54339 L
s
.48206 .52921 m
.48206 .52921 L
.48206 .52921 L
.48206 .52921 L
.48206 .52921 L
.48206 .52921 L
.48206 .52921 L
.48206 .52921 L
.48206 .52921 L
.48206 .52921 L
.48206 .52921 L
s
.46569 .55757 m
.47512 .55971 L
.48206 .55757 L
.4874 .55262 L
.49025 .54339 L
.49025 .54339 L
.4874 .55262 L
.48206 .55757 L
.47512 .55971 L
.46569 .55757 L
.46569 .55757 L
s
.48206 .55757 m
.48206 .55757 L
.48206 .55757 L
.48206 .55757 L
.48206 .55757 L
.48206 .55757 L
.48206 .55757 L
.48206 .55757 L
.48206 .55757 L
.48206 .55757 L
.48206 .55757 L
s
.47388 .55976 m
.47388 .55157 L
.47388 .54339 L
.47388 .5352 L
.47388 .52702 L
.47388 .52702 L
.47388 .5352 L
.47388 .54339 L
.47388 .55157 L
.47388 .55976 L
.47388 .55976 L
s
.49025 .54339 m
.48206 .54339 L
.47388 .54339 L
.46569 .54339 L
.45751 .54339 L
.45751 .54339 L
.46569 .54339 L
.47388 .54339 L
.48206 .54339 L
.49025 .54339 L
.49025 .54339 L
s
.46569 .52921 m
.45912 .5363 L
.45912 .5363 L
.46569 .52921 L
.46569 .52921 L
s
.46569 .52921 m
.45912 .5363 L
.45912 .5363 L
.46569 .52921 L
.46569 .52921 L
s
.46569 .52921 m
.45912 .5363 L
.45912 .5363 L
.46569 .52921 L
.46569 .52921 L
s
.46569 .52921 m
.45912 .5363 L
.45912 .5363 L
.46569 .52921 L
.46569 .52921 L
s
.45912 .5363 m
.45751 .54339 L
.45751 .54339 L
.45912 .5363 L
.45912 .5363 L
s
.45912 .5363 m
.45751 .54339 L
.45751 .54339 L
.45912 .5363 L
.45912 .5363 L
s
.45912 .5363 m
.45751 .54339 L
.45751 .54339 L
.45912 .5363 L
.45912 .5363 L
s
.45912 .5363 m
.45751 .54339 L
.45751 .54339 L
.45912 .5363 L
.45912 .5363 L
s
.45751 .54339 m
.45912 .55048 L
.45912 .55048 L
.45751 .54339 L
.45751 .54339 L
s
.45751 .54339 m
.45912 .55048 L
.45912 .55048 L
.45751 .54339 L
.45751 .54339 L
s
.45751 .54339 m
.45912 .55048 L
.45912 .55048 L
.45751 .54339 L
.45751 .54339 L
s
.45751 .54339 m
.45912 .55048 L
.45912 .55048 L
.45751 .54339 L
.45751 .54339 L
s
.45912 .55048 m
.46569 .55757 L
.46569 .55757 L
.45912 .55048 L
.45912 .55048 L
s
.45912 .55048 m
.46569 .55757 L
.46569 .55757 L
.45912 .55048 L
.45912 .55048 L
s
.45912 .55048 m
.46569 .55757 L
.46569 .55757 L
.45912 .55048 L
.45912 .55048 L
s
.45912 .55048 m
.46569 .55757 L
.46569 .55757 L
.45912 .55048 L
.45912 .55048 L
s
.49025 .54339 m
.4874 .53415 L
.4874 .53415 L
.49025 .54339 L
.49025 .54339 L
s
.49025 .54339 m
.4874 .53415 L
.4874 .53415 L
.49025 .54339 L
.49025 .54339 L
s
.49025 .54339 m
.4874 .53415 L
.4874 .53415 L
.49025 .54339 L
.49025 .54339 L
s
.49025 .54339 m
.4874 .53415 L
.4874 .53415 L
.49025 .54339 L
.49025 .54339 L
s
.4874 .53415 m
.48206 .52921 L
.48206 .52921 L
.4874 .53415 L
.4874 .53415 L
s
.4874 .53415 m
.48206 .52921 L
.48206 .52921 L
.4874 .53415 L
.4874 .53415 L
s
.4874 .53415 m
.48206 .52921 L
.48206 .52921 L
.4874 .53415 L
.4874 .53415 L
s
.4874 .53415 m
.48206 .52921 L
.48206 .52921 L
.4874 .53415 L
.4874 .53415 L
s
.48206 .52921 m
.47512 .52706 L
.47512 .52706 L
.48206 .52921 L
.48206 .52921 L
s
.48206 .52921 m
.47512 .52706 L
.47512 .52706 L
.48206 .52921 L
.48206 .52921 L
s
.48206 .52921 m
.47512 .52706 L
.47512 .52706 L
.48206 .52921 L
.48206 .52921 L
s
.48206 .52921 m
.47512 .52706 L
.47512 .52706 L
.48206 .52921 L
.48206 .52921 L
s
.47512 .52706 m
.46569 .52921 L
.46569 .52921 L
.47512 .52706 L
.47512 .52706 L
s
.47512 .52706 m
.46569 .52921 L
.46569 .52921 L
.47512 .52706 L
.47512 .52706 L
s
.47512 .52706 m
.46569 .52921 L
.46569 .52921 L
.47512 .52706 L
.47512 .52706 L
s
.47512 .52706 m
.46569 .52921 L
.46569 .52921 L
.47512 .52706 L
.47512 .52706 L
s
.46569 .55757 m
.47512 .55971 L
.47512 .55971 L
.46569 .55757 L
.46569 .55757 L
s
.46569 .55757 m
.47512 .55971 L
.47512 .55971 L
.46569 .55757 L
.46569 .55757 L
s
.46569 .55757 m
.47512 .55971 L
.47512 .55971 L
.46569 .55757 L
.46569 .55757 L
s
.46569 .55757 m
.47512 .55971 L
.47512 .55971 L
.46569 .55757 L
.46569 .55757 L
s
.47512 .55971 m
.48206 .55757 L
.48206 .55757 L
.47512 .55971 L
.47512 .55971 L
s
.47512 .55971 m
.48206 .55757 L
.48206 .55757 L
.47512 .55971 L
.47512 .55971 L
s
.47512 .55971 m
.48206 .55757 L
.48206 .55757 L
.47512 .55971 L
.47512 .55971 L
s
.47512 .55971 m
.48206 .55757 L
.48206 .55757 L
.47512 .55971 L
.47512 .55971 L
s
.48206 .55757 m
.4874 .55262 L
.4874 .55262 L
.48206 .55757 L
.48206 .55757 L
s
.48206 .55757 m
.4874 .55262 L
.4874 .55262 L
.48206 .55757 L
.48206 .55757 L
s
.48206 .55757 m
.4874 .55262 L
.4874 .55262 L
.48206 .55757 L
.48206 .55757 L
s
.48206 .55757 m
.4874 .55262 L
.4874 .55262 L
.48206 .55757 L
.48206 .55757 L
s
.4874 .55262 m
.49025 .54339 L
.49025 .54339 L
.4874 .55262 L
.4874 .55262 L
s
.4874 .55262 m
.49025 .54339 L
.49025 .54339 L
.4874 .55262 L
.4874 .55262 L
s
.4874 .55262 m
.49025 .54339 L
.49025 .54339 L
.4874 .55262 L
.4874 .55262 L
s
.4874 .55262 m
.49025 .54339 L
.49025 .54339 L
.4874 .55262 L
.4874 .55262 L
s
.46969 .5817 m
.46969 .59018 L
.46969 .59865 L
.46969 .60713 L
.46969 .61561 L
.46969 .61561 L
.46969 .60713 L
.46969 .59865 L
.46969 .59018 L
.46969 .5817 L
.46969 .5817 L
s
.48665 .59865 m
.47817 .59865 L
.46969 .59865 L
.46121 .59865 L
.45274 .59865 L
.45274 .59865 L
.46121 .59865 L
.46969 .59865 L
.47817 .59865 L
.48665 .59865 L
.48665 .59865 L
s
.46121 .58397 m
.45441 .59131 L
.45274 .59865 L
.45441 .606 L
.46121 .61334 L
.46121 .61334 L
.45441 .606 L
.45274 .59865 L
.45441 .59131 L
.46121 .58397 L
.46121 .58397 L
s
.45274 .59865 m
.45274 .59865 L
.45274 .59865 L
.45274 .59865 L
.45274 .59865 L
.45274 .59865 L
.45274 .59865 L
.45274 .59865 L
.45274 .59865 L
.45274 .59865 L
.45274 .59865 L
s
.48665 .59865 m
.48369 .58909 L
.47817 .58397 L
.47098 .58175 L
.46121 .58397 L
.46121 .58397 L
.47098 .58175 L
.47817 .58397 L
.48369 .58909 L
.48665 .59865 L
.48665 .59865 L
s
.47817 .58397 m
.47817 .58397 L
.47817 .58397 L
.47817 .58397 L
.47817 .58397 L
.47817 .58397 L
.47817 .58397 L
.47817 .58397 L
.47817 .58397 L
.47817 .58397 L
.47817 .58397 L
s
.46121 .61334 m
.47098 .61556 L
.47817 .61334 L
.48369 .60822 L
.48665 .59865 L
.48665 .59865 L
.48369 .60822 L
.47817 .61334 L
.47098 .61556 L
.46121 .61334 L
.46121 .61334 L
s
.47817 .61334 m
.47817 .61334 L
.47817 .61334 L
.47817 .61334 L
.47817 .61334 L
.47817 .61334 L
.47817 .61334 L
.47817 .61334 L
.47817 .61334 L
.47817 .61334 L
.47817 .61334 L
s
.46969 .61561 m
.46969 .60713 L
.46969 .59865 L
.46969 .59018 L
.46969 .5817 L
.46969 .5817 L
.46969 .59018 L
.46969 .59865 L
.46969 .60713 L
.46969 .61561 L
.46969 .61561 L
s
.48665 .59865 m
.47817 .59865 L
.46969 .59865 L
.46121 .59865 L
.45274 .59865 L
.45274 .59865 L
.46121 .59865 L
.46969 .59865 L
.47817 .59865 L
.48665 .59865 L
.48665 .59865 L
s
.46121 .58397 m
.45441 .59131 L
.45441 .59131 L
.46121 .58397 L
.46121 .58397 L
s
.46121 .58397 m
.45441 .59131 L
.45441 .59131 L
.46121 .58397 L
.46121 .58397 L
s
.46121 .58397 m
.45441 .59131 L
.45441 .59131 L
.46121 .58397 L
.46121 .58397 L
s
.46121 .58397 m
.45441 .59131 L
.45441 .59131 L
.46121 .58397 L
.46121 .58397 L
s
.45441 .59131 m
.45274 .59865 L
.45274 .59865 L
.45441 .59131 L
.45441 .59131 L
s
.45441 .59131 m
.45274 .59865 L
.45274 .59865 L
.45441 .59131 L
.45441 .59131 L
s
.45441 .59131 m
.45274 .59865 L
.45274 .59865 L
.45441 .59131 L
.45441 .59131 L
s
.45441 .59131 m
.45274 .59865 L
.45274 .59865 L
.45441 .59131 L
.45441 .59131 L
s
.45274 .59865 m
.45441 .606 L
.45441 .606 L
.45274 .59865 L
.45274 .59865 L
s
.45274 .59865 m
.45441 .606 L
.45441 .606 L
.45274 .59865 L
.45274 .59865 L
s
.45274 .59865 m
.45441 .606 L
.45441 .606 L
.45274 .59865 L
.45274 .59865 L
s
.45274 .59865 m
.45441 .606 L
.45441 .606 L
.45274 .59865 L
.45274 .59865 L
s
.45441 .606 m
.46121 .61334 L
.46121 .61334 L
.45441 .606 L
.45441 .606 L
s
.45441 .606 m
.46121 .61334 L
.46121 .61334 L
.45441 .606 L
.45441 .606 L
s
.45441 .606 m
.46121 .61334 L
.46121 .61334 L
.45441 .606 L
.45441 .606 L
s
.45441 .606 m
.46121 .61334 L
.46121 .61334 L
.45441 .606 L
.45441 .606 L
s
.48665 .59865 m
.48369 .58909 L
.48369 .58909 L
.48665 .59865 L
.48665 .59865 L
s
.48665 .59865 m
.48369 .58909 L
.48369 .58909 L
.48665 .59865 L
.48665 .59865 L
s
.48665 .59865 m
.48369 .58909 L
.48369 .58909 L
.48665 .59865 L
.48665 .59865 L
s
.48665 .59865 m
.48369 .58909 L
.48369 .58909 L
.48665 .59865 L
.48665 .59865 L
s
.48369 .58909 m
.47817 .58397 L
.47817 .58397 L
.48369 .58909 L
.48369 .58909 L
s
.48369 .58909 m
.47817 .58397 L
.47817 .58397 L
.48369 .58909 L
.48369 .58909 L
s
.48369 .58909 m
.47817 .58397 L
.47817 .58397 L
.48369 .58909 L
.48369 .58909 L
s
.48369 .58909 m
.47817 .58397 L
.47817 .58397 L
.48369 .58909 L
.48369 .58909 L
s
.47817 .58397 m
.47098 .58175 L
.47098 .58175 L
.47817 .58397 L
.47817 .58397 L
s
.47817 .58397 m
.47098 .58175 L
.47098 .58175 L
.47817 .58397 L
.47817 .58397 L
s
.47817 .58397 m
.47098 .58175 L
.47098 .58175 L
.47817 .58397 L
.47817 .58397 L
s
.47817 .58397 m
.47098 .58175 L
.47098 .58175 L
.47817 .58397 L
.47817 .58397 L
s
.47098 .58175 m
.46121 .58397 L
.46121 .58397 L
.47098 .58175 L
.47098 .58175 L
s
.47098 .58175 m
.46121 .58397 L
.46121 .58397 L
.47098 .58175 L
.47098 .58175 L
s
.47098 .58175 m
.46121 .58397 L
.46121 .58397 L
.47098 .58175 L
.47098 .58175 L
s
.47098 .58175 m
.46121 .58397 L
.46121 .58397 L
.47098 .58175 L
.47098 .58175 L
s
.46121 .61334 m
.47098 .61556 L
.47098 .61556 L
.46121 .61334 L
.46121 .61334 L
s
.46121 .61334 m
.47098 .61556 L
.47098 .61556 L
.46121 .61334 L
.46121 .61334 L
s
.46121 .61334 m
.47098 .61556 L
.47098 .61556 L
.46121 .61334 L
.46121 .61334 L
s
.46121 .61334 m
.47098 .61556 L
.47098 .61556 L
.46121 .61334 L
.46121 .61334 L
s
.47098 .61556 m
.47817 .61334 L
.47817 .61334 L
.47098 .61556 L
.47098 .61556 L
s
.47098 .61556 m
.47817 .61334 L
.47817 .61334 L
.47098 .61556 L
.47098 .61556 L
s
.47098 .61556 m
.47817 .61334 L
.47817 .61334 L
.47098 .61556 L
.47098 .61556 L
s
.47098 .61556 m
.47817 .61334 L
.47817 .61334 L
.47098 .61556 L
.47098 .61556 L
s
.47817 .61334 m
.48369 .60822 L
.48369 .60822 L
.47817 .61334 L
.47817 .61334 L
s
.47817 .61334 m
.48369 .60822 L
.48369 .60822 L
.47817 .61334 L
.47817 .61334 L
s
.47817 .61334 m
.48369 .60822 L
.48369 .60822 L
.47817 .61334 L
.47817 .61334 L
s
.47817 .61334 m
.48369 .60822 L
.48369 .60822 L
.47817 .61334 L
.47817 .61334 L
s
.48369 .60822 m
.48665 .59865 L
.48665 .59865 L
.48369 .60822 L
.48369 .60822 L
s
.48369 .60822 m
.48665 .59865 L
.48665 .59865 L
.48369 .60822 L
.48369 .60822 L
s
.48369 .60822 m
.48665 .59865 L
.48665 .59865 L
.48369 .60822 L
.48369 .60822 L
s
.48369 .60822 m
.48665 .59865 L
.48665 .59865 L
.48369 .60822 L
.48369 .60822 L
s
.46957 .63886 m
.46957 .64742 L
.46957 .65599 L
.46957 .66455 L
.46957 .67312 L
.46957 .67312 L
.46957 .66455 L
.46957 .65599 L
.46957 .64742 L
.46957 .63886 L
.46957 .63886 L
s
.4867 .65599 m
.47813 .65599 L
.46957 .65599 L
.46101 .65599 L
.45244 .65599 L
.45244 .65599 L
.46101 .65599 L
.46957 .65599 L
.47813 .65599 L
.4867 .65599 L
.4867 .65599 L
s
.46101 .64115 m
.45413 .64857 L
.45244 .65599 L
.45413 .6634 L
.46101 .67082 L
.46101 .67082 L
.45413 .6634 L
.45244 .65599 L
.45413 .64857 L
.46101 .64115 L
.46101 .64115 L
s
.45244 .65599 m
.45244 .65599 L
.45244 .65599 L
.45244 .65599 L
.45244 .65599 L
.45244 .65599 L
.45244 .65599 L
.45244 .65599 L
.45244 .65599 L
.45244 .65599 L
.45244 .65599 L
s
.4867 .65599 m
.48371 .64633 L
.47813 .64115 L
.47087 .63891 L
.46101 .64115 L
.46101 .64115 L
.47087 .63891 L
.47813 .64115 L
.48371 .64633 L
.4867 .65599 L
.4867 .65599 L
s
.47813 .64115 m
.47813 .64115 L
.47813 .64115 L
.47813 .64115 L
.47813 .64115 L
.47813 .64115 L
.47813 .64115 L
.47813 .64115 L
.47813 .64115 L
.47813 .64115 L
.47813 .64115 L
s
.46101 .67082 m
.47087 .67307 L
.47813 .67082 L
.48371 .66565 L
.4867 .65599 L
.4867 .65599 L
.48371 .66565 L
.47813 .67082 L
.47087 .67307 L
.46101 .67082 L
.46101 .67082 L
s
.47813 .67082 m
.47813 .67082 L
.47813 .67082 L
.47813 .67082 L
.47813 .67082 L
.47813 .67082 L
.47813 .67082 L
.47813 .67082 L
.47813 .67082 L
.47813 .67082 L
.47813 .67082 L
s
.46957 .67312 m
.46957 .66455 L
.46957 .65599 L
.46957 .64742 L
.46957 .63886 L
.46957 .63886 L
.46957 .64742 L
.46957 .65599 L
.46957 .66455 L
.46957 .67312 L
.46957 .67312 L
s
.4867 .65599 m
.47813 .65599 L
.46957 .65599 L
.46101 .65599 L
.45244 .65599 L
.45244 .65599 L
.46101 .65599 L
.46957 .65599 L
.47813 .65599 L
.4867 .65599 L
.4867 .65599 L
s
.46101 .64115 m
.45413 .64857 L
.45413 .64857 L
.46101 .64115 L
.46101 .64115 L
s
.46101 .64115 m
.45413 .64857 L
.45413 .64857 L
.46101 .64115 L
.46101 .64115 L
s
.46101 .64115 m
.45413 .64857 L
.45413 .64857 L
.46101 .64115 L
.46101 .64115 L
s
.46101 .64115 m
.45413 .64857 L
.45413 .64857 L
.46101 .64115 L
.46101 .64115 L
s
.45413 .64857 m
.45244 .65599 L
.45244 .65599 L
.45413 .64857 L
.45413 .64857 L
s
.45413 .64857 m
.45244 .65599 L
.45244 .65599 L
.45413 .64857 L
.45413 .64857 L
s
.45413 .64857 m
.45244 .65599 L
.45244 .65599 L
.45413 .64857 L
.45413 .64857 L
s
.45413 .64857 m
.45244 .65599 L
.45244 .65599 L
.45413 .64857 L
.45413 .64857 L
s
.45244 .65599 m
.45413 .6634 L
.45413 .6634 L
.45244 .65599 L
.45244 .65599 L
s
.45244 .65599 m
.45413 .6634 L
.45413 .6634 L
.45244 .65599 L
.45244 .65599 L
s
.45244 .65599 m
.45413 .6634 L
.45413 .6634 L
.45244 .65599 L
.45244 .65599 L
s
.45244 .65599 m
.45413 .6634 L
.45413 .6634 L
.45244 .65599 L
.45244 .65599 L
s
.45413 .6634 m
.46101 .67082 L
.46101 .67082 L
.45413 .6634 L
.45413 .6634 L
s
.45413 .6634 m
.46101 .67082 L
.46101 .67082 L
.45413 .6634 L
.45413 .6634 L
s
.45413 .6634 m
.46101 .67082 L
.46101 .67082 L
.45413 .6634 L
.45413 .6634 L
s
.45413 .6634 m
.46101 .67082 L
.46101 .67082 L
.45413 .6634 L
.45413 .6634 L
s
.4867 .65599 m
.48371 .64633 L
.48371 .64633 L
.4867 .65599 L
.4867 .65599 L
s
.4867 .65599 m
.48371 .64633 L
.48371 .64633 L
.4867 .65599 L
.4867 .65599 L
s
.4867 .65599 m
.48371 .64633 L
.48371 .64633 L
.4867 .65599 L
.4867 .65599 L
s
.4867 .65599 m
.48371 .64633 L
.48371 .64633 L
.4867 .65599 L
.4867 .65599 L
s
.48371 .64633 m
.47813 .64115 L
.47813 .64115 L
.48371 .64633 L
.48371 .64633 L
s
.48371 .64633 m
.47813 .64115 L
.47813 .64115 L
.48371 .64633 L
.48371 .64633 L
s
.48371 .64633 m
.47813 .64115 L
.47813 .64115 L
.48371 .64633 L
.48371 .64633 L
s
.48371 .64633 m
.47813 .64115 L
.47813 .64115 L
.48371 .64633 L
.48371 .64633 L
s
.47813 .64115 m
.47087 .63891 L
.47087 .63891 L
.47813 .64115 L
.47813 .64115 L
s
.47813 .64115 m
.47087 .63891 L
.47087 .63891 L
.47813 .64115 L
.47813 .64115 L
s
.47813 .64115 m
.47087 .63891 L
.47087 .63891 L
.47813 .64115 L
.47813 .64115 L
s
.47813 .64115 m
.47087 .63891 L
.47087 .63891 L
.47813 .64115 L
.47813 .64115 L
s
.47087 .63891 m
.46101 .64115 L
.46101 .64115 L
.47087 .63891 L
.47087 .63891 L
s
.47087 .63891 m
.46101 .64115 L
.46101 .64115 L
.47087 .63891 L
.47087 .63891 L
s
.47087 .63891 m
.46101 .64115 L
.46101 .64115 L
.47087 .63891 L
.47087 .63891 L
s
.47087 .63891 m
.46101 .64115 L
.46101 .64115 L
.47087 .63891 L
.47087 .63891 L
s
.46101 .67082 m
.47087 .67307 L
.47087 .67307 L
.46101 .67082 L
.46101 .67082 L
s
.46101 .67082 m
.47087 .67307 L
.47087 .67307 L
.46101 .67082 L
.46101 .67082 L
s
.46101 .67082 m
.47087 .67307 L
.47087 .67307 L
.46101 .67082 L
.46101 .67082 L
s
.46101 .67082 m
.47087 .67307 L
.47087 .67307 L
.46101 .67082 L
.46101 .67082 L
s
.47087 .67307 m
.47813 .67082 L
.47813 .67082 L
.47087 .67307 L
.47087 .67307 L
s
.47087 .67307 m
.47813 .67082 L
.47813 .67082 L
.47087 .67307 L
.47087 .67307 L
s
.47087 .67307 m
.47813 .67082 L
.47813 .67082 L
.47087 .67307 L
.47087 .67307 L
s
.47087 .67307 m
.47813 .67082 L
.47813 .67082 L
.47087 .67307 L
.47087 .67307 L
s
.47813 .67082 m
.48371 .66565 L
.48371 .66565 L
.47813 .67082 L
.47813 .67082 L
s
.47813 .67082 m
.48371 .66565 L
.48371 .66565 L
.47813 .67082 L
.47813 .67082 L
s
.47813 .67082 m
.48371 .66565 L
.48371 .66565 L
.47813 .67082 L
.47813 .67082 L
s
.47813 .67082 m
.48371 .66565 L
.48371 .66565 L
.47813 .67082 L
.47813 .67082 L
s
.48371 .66565 m
.4867 .65599 L
.4867 .65599 L
.48371 .66565 L
.48371 .66565 L
s
.48371 .66565 m
.4867 .65599 L
.4867 .65599 L
.48371 .66565 L
.48371 .66565 L
s
.48371 .66565 m
.4867 .65599 L
.4867 .65599 L
.48371 .66565 L
.48371 .66565 L
s
.48371 .66565 m
.4867 .65599 L
.4867 .65599 L
.48371 .66565 L
.48371 .66565 L
s
.47627 .68456 m
.47627 .6922 L
.47627 .69984 L
.47627 .70748 L
.47627 .71512 L
.47627 .71512 L
.47627 .70748 L
.47627 .69984 L
.47627 .6922 L
.47627 .68456 L
.47627 .68456 L
s
.49155 .69984 m
.48391 .69984 L
.47627 .69984 L
.46864 .69984 L
.461 .69984 L
.461 .69984 L
.46864 .69984 L
.47627 .69984 L
.48391 .69984 L
.49155 .69984 L
.49155 .69984 L
s
.46864 .68661 m
.4625 .69322 L
.461 .69984 L
.4625 .70646 L
.46864 .71307 L
.46864 .71307 L
.4625 .70646 L
.461 .69984 L
.4625 .69322 L
.46864 .68661 L
.46864 .68661 L
s
.461 .69984 m
.461 .69984 L
.461 .69984 L
.461 .69984 L
.461 .69984 L
.461 .69984 L
.461 .69984 L
.461 .69984 L
.461 .69984 L
.461 .69984 L
.461 .69984 L
s
.49155 .69984 m
.48889 .69122 L
.48391 .68661 L
.47743 .6846 L
.46864 .68661 L
.46864 .68661 L
.47743 .6846 L
.48391 .68661 L
.48889 .69122 L
.49155 .69984 L
.49155 .69984 L
s
.48391 .68661 m
.48391 .68661 L
.48391 .68661 L
.48391 .68661 L
.48391 .68661 L
.48391 .68661 L
.48391 .68661 L
.48391 .68661 L
.48391 .68661 L
.48391 .68661 L
.48391 .68661 L
s
.46864 .71307 m
.47743 .71507 L
.48391 .71307 L
.48889 .70846 L
.49155 .69984 L
.49155 .69984 L
.48889 .70846 L
.48391 .71307 L
.47743 .71507 L
.46864 .71307 L
.46864 .71307 L
s
.48391 .71307 m
.48391 .71307 L
.48391 .71307 L
.48391 .71307 L
.48391 .71307 L
.48391 .71307 L
.48391 .71307 L
.48391 .71307 L
.48391 .71307 L
.48391 .71307 L
.48391 .71307 L
s
.47627 .71512 m
.47627 .70748 L
.47627 .69984 L
.47627 .6922 L
.47627 .68456 L
.47627 .68456 L
.47627 .6922 L
.47627 .69984 L
.47627 .70748 L
.47627 .71512 L
.47627 .71512 L
s
.49155 .69984 m
.48391 .69984 L
.47627 .69984 L
.46864 .69984 L
.461 .69984 L
.461 .69984 L
.46864 .69984 L
.47627 .69984 L
.48391 .69984 L
.49155 .69984 L
.49155 .69984 L
s
.46864 .68661 m
.4625 .69322 L
.4625 .69322 L
.46864 .68661 L
.46864 .68661 L
s
.46864 .68661 m
.4625 .69322 L
.4625 .69322 L
.46864 .68661 L
.46864 .68661 L
s
.46864 .68661 m
.4625 .69322 L
.4625 .69322 L
.46864 .68661 L
.46864 .68661 L
s
.46864 .68661 m
.4625 .69322 L
.4625 .69322 L
.46864 .68661 L
.46864 .68661 L
s
.4625 .69322 m
.461 .69984 L
.461 .69984 L
.4625 .69322 L
.4625 .69322 L
s
.4625 .69322 m
.461 .69984 L
.461 .69984 L
.4625 .69322 L
.4625 .69322 L
s
.4625 .69322 m
.461 .69984 L
.461 .69984 L
.4625 .69322 L
.4625 .69322 L
s
.4625 .69322 m
.461 .69984 L
.461 .69984 L
.4625 .69322 L
.4625 .69322 L
s
.461 .69984 m
.4625 .70646 L
.4625 .70646 L
.461 .69984 L
.461 .69984 L
s
.461 .69984 m
.4625 .70646 L
.4625 .70646 L
.461 .69984 L
.461 .69984 L
s
.461 .69984 m
.4625 .70646 L
.4625 .70646 L
.461 .69984 L
.461 .69984 L
s
.461 .69984 m
.4625 .70646 L
.4625 .70646 L
.461 .69984 L
.461 .69984 L
s
.4625 .70646 m
.46864 .71307 L
.46864 .71307 L
.4625 .70646 L
.4625 .70646 L
s
.4625 .70646 m
.46864 .71307 L
.46864 .71307 L
.4625 .70646 L
.4625 .70646 L
s
.4625 .70646 m
.46864 .71307 L
.46864 .71307 L
.4625 .70646 L
.4625 .70646 L
s
.4625 .70646 m
.46864 .71307 L
.46864 .71307 L
.4625 .70646 L
.4625 .70646 L
s
.49155 .69984 m
.48889 .69122 L
.48889 .69122 L
.49155 .69984 L
.49155 .69984 L
s
.49155 .69984 m
.48889 .69122 L
.48889 .69122 L
.49155 .69984 L
.49155 .69984 L
s
.49155 .69984 m
.48889 .69122 L
.48889 .69122 L
.49155 .69984 L
.49155 .69984 L
s
.49155 .69984 m
.48889 .69122 L
.48889 .69122 L
.49155 .69984 L
.49155 .69984 L
s
.48889 .69122 m
.48391 .68661 L
.48391 .68661 L
.48889 .69122 L
.48889 .69122 L
s
.48889 .69122 m
.48391 .68661 L
.48391 .68661 L
.48889 .69122 L
.48889 .69122 L
s
.48889 .69122 m
.48391 .68661 L
.48391 .68661 L
.48889 .69122 L
.48889 .69122 L
s
.48889 .69122 m
.48391 .68661 L
.48391 .68661 L
.48889 .69122 L
.48889 .69122 L
s
.48391 .68661 m
.47743 .6846 L
.47743 .6846 L
.48391 .68661 L
.48391 .68661 L
s
.48391 .68661 m
.47743 .6846 L
.47743 .6846 L
.48391 .68661 L
.48391 .68661 L
s
.48391 .68661 m
.47743 .6846 L
.47743 .6846 L
.48391 .68661 L
.48391 .68661 L
s
.48391 .68661 m
.47743 .6846 L
.47743 .6846 L
.48391 .68661 L
.48391 .68661 L
s
.47743 .6846 m
.46864 .68661 L
.46864 .68661 L
.47743 .6846 L
.47743 .6846 L
s
.47743 .6846 m
.46864 .68661 L
.46864 .68661 L
.47743 .6846 L
.47743 .6846 L
s
.47743 .6846 m
.46864 .68661 L
.46864 .68661 L
.47743 .6846 L
.47743 .6846 L
s
.47743 .6846 m
.46864 .68661 L
.46864 .68661 L
.47743 .6846 L
.47743 .6846 L
s
.46864 .71307 m
.47743 .71507 L
.47743 .71507 L
.46864 .71307 L
.46864 .71307 L
s
.46864 .71307 m
.47743 .71507 L
.47743 .71507 L
.46864 .71307 L
.46864 .71307 L
s
.46864 .71307 m
.47743 .71507 L
.47743 .71507 L
.46864 .71307 L
.46864 .71307 L
s
.46864 .71307 m
.47743 .71507 L
.47743 .71507 L
.46864 .71307 L
.46864 .71307 L
s
.47743 .71507 m
.48391 .71307 L
.48391 .71307 L
.47743 .71507 L
.47743 .71507 L
s
.47743 .71507 m
.48391 .71307 L
.48391 .71307 L
.47743 .71507 L
.47743 .71507 L
s
.47743 .71507 m
.48391 .71307 L
.48391 .71307 L
.47743 .71507 L
.47743 .71507 L
s
.47743 .71507 m
.48391 .71307 L
.48391 .71307 L
.47743 .71507 L
.47743 .71507 L
s
.48391 .71307 m
.48889 .70846 L
.48889 .70846 L
.48391 .71307 L
.48391 .71307 L
s
.48391 .71307 m
.48889 .70846 L
.48889 .70846 L
.48391 .71307 L
.48391 .71307 L
s
.48391 .71307 m
.48889 .70846 L
.48889 .70846 L
.48391 .71307 L
.48391 .71307 L
s
.48391 .71307 m
.48889 .70846 L
.48889 .70846 L
.48391 .71307 L
.48391 .71307 L
s
.48889 .70846 m
.49155 .69984 L
.49155 .69984 L
.48889 .70846 L
.48889 .70846 L
s
.48889 .70846 m
.49155 .69984 L
.49155 .69984 L
.48889 .70846 L
.48889 .70846 L
s
.48889 .70846 m
.49155 .69984 L
.49155 .69984 L
.48889 .70846 L
.48889 .70846 L
s
.48889 .70846 m
.49155 .69984 L
.49155 .69984 L
.48889 .70846 L
.48889 .70846 L
s
.47661 .73937 m
.47661 .74814 L
.47661 .75691 L
.47661 .76568 L
.47661 .77445 L
.47661 .77445 L
.47661 .76568 L
.47661 .75691 L
.47661 .74814 L
.47661 .73937 L
.47661 .73937 L
s
.49415 .75691 m
.48538 .75691 L
.47661 .75691 L
.46784 .75691 L
.45907 .75691 L
.45907 .75691 L
.46784 .75691 L
.47661 .75691 L
.48538 .75691 L
.49415 .75691 L
.49415 .75691 L
s
.46784 .74172 m
.4608 .74931 L
.45907 .75691 L
.4608 .76451 L
.46784 .7721 L
.46784 .7721 L
.4608 .76451 L
.45907 .75691 L
.4608 .74931 L
.46784 .74172 L
.46784 .74172 L
s
.45907 .75691 m
.45907 .75691 L
.45907 .75691 L
.45907 .75691 L
.45907 .75691 L
.45907 .75691 L
.45907 .75691 L
.45907 .75691 L
.45907 .75691 L
.45907 .75691 L
.45907 .75691 L
s
.49415 .75691 m
.4911 .74701 L
.48538 .74172 L
.47794 .73942 L
.46784 .74172 L
.46784 .74172 L
.47794 .73942 L
.48538 .74172 L
.4911 .74701 L
.49415 .75691 L
.49415 .75691 L
s
.48538 .74172 m
.48538 .74172 L
.48538 .74172 L
.48538 .74172 L
.48538 .74172 L
.48538 .74172 L
.48538 .74172 L
.48538 .74172 L
.48538 .74172 L
.48538 .74172 L
.48538 .74172 L
s
.46784 .7721 m
.47794 .7744 L
.48538 .7721 L
.4911 .76681 L
.49415 .75691 L
.49415 .75691 L
.4911 .76681 L
.48538 .7721 L
.47794 .7744 L
.46784 .7721 L
.46784 .7721 L
s
.48538 .7721 m
.48538 .7721 L
.48538 .7721 L
.48538 .7721 L
.48538 .7721 L
.48538 .7721 L
.48538 .7721 L
.48538 .7721 L
.48538 .7721 L
.48538 .7721 L
.48538 .7721 L
s
.47661 .77445 m
.47661 .76568 L
.47661 .75691 L
.47661 .74814 L
.47661 .73937 L
.47661 .73937 L
.47661 .74814 L
.47661 .75691 L
.47661 .76568 L
.47661 .77445 L
.47661 .77445 L
s
.49415 .75691 m
.48538 .75691 L
.47661 .75691 L
.46784 .75691 L
.45907 .75691 L
.45907 .75691 L
.46784 .75691 L
.47661 .75691 L
.48538 .75691 L
.49415 .75691 L
.49415 .75691 L
s
.46784 .74172 m
.4608 .74931 L
.4608 .74931 L
.46784 .74172 L
.46784 .74172 L
s
.46784 .74172 m
.4608 .74931 L
.4608 .74931 L
.46784 .74172 L
.46784 .74172 L
s
.46784 .74172 m
.4608 .74931 L
.4608 .74931 L
.46784 .74172 L
.46784 .74172 L
s
.46784 .74172 m
.4608 .74931 L
.4608 .74931 L
.46784 .74172 L
.46784 .74172 L
s
.4608 .74931 m
.45907 .75691 L
.45907 .75691 L
.4608 .74931 L
.4608 .74931 L
s
.4608 .74931 m
.45907 .75691 L
.45907 .75691 L
.4608 .74931 L
.4608 .74931 L
s
.4608 .74931 m
.45907 .75691 L
.45907 .75691 L
.4608 .74931 L
.4608 .74931 L
s
.4608 .74931 m
.45907 .75691 L
.45907 .75691 L
.4608 .74931 L
.4608 .74931 L
s
.45907 .75691 m
.4608 .76451 L
.4608 .76451 L
.45907 .75691 L
.45907 .75691 L
s
.45907 .75691 m
.4608 .76451 L
.4608 .76451 L
.45907 .75691 L
.45907 .75691 L
s
.45907 .75691 m
.4608 .76451 L
.4608 .76451 L
.45907 .75691 L
.45907 .75691 L
s
.45907 .75691 m
.4608 .76451 L
.4608 .76451 L
.45907 .75691 L
.45907 .75691 L
s
.4608 .76451 m
.46784 .7721 L
.46784 .7721 L
.4608 .76451 L
.4608 .76451 L
s
.4608 .76451 m
.46784 .7721 L
.46784 .7721 L
.4608 .76451 L
.4608 .76451 L
s
.4608 .76451 m
.46784 .7721 L
.46784 .7721 L
.4608 .76451 L
.4608 .76451 L
s
.4608 .76451 m
.46784 .7721 L
.46784 .7721 L
.4608 .76451 L
.4608 .76451 L
s
.49415 .75691 m
.4911 .74701 L
.4911 .74701 L
.49415 .75691 L
.49415 .75691 L
s
.49415 .75691 m
.4911 .74701 L
.4911 .74701 L
.49415 .75691 L
.49415 .75691 L
s
.49415 .75691 m
.4911 .74701 L
.4911 .74701 L
.49415 .75691 L
.49415 .75691 L
s
.49415 .75691 m
.4911 .74701 L
.4911 .74701 L
.49415 .75691 L
.49415 .75691 L
s
.4911 .74701 m
.48538 .74172 L
.48538 .74172 L
.4911 .74701 L
.4911 .74701 L
s
.4911 .74701 m
.48538 .74172 L
.48538 .74172 L
.4911 .74701 L
.4911 .74701 L
s
.4911 .74701 m
.48538 .74172 L
.48538 .74172 L
.4911 .74701 L
.4911 .74701 L
s
.4911 .74701 m
.48538 .74172 L
.48538 .74172 L
.4911 .74701 L
.4911 .74701 L
s
.48538 .74172 m
.47794 .73942 L
.47794 .73942 L
.48538 .74172 L
.48538 .74172 L
s
.48538 .74172 m
.47794 .73942 L
.47794 .73942 L
.48538 .74172 L
.48538 .74172 L
s
.48538 .74172 m
.47794 .73942 L
.47794 .73942 L
.48538 .74172 L
.48538 .74172 L
s
.48538 .74172 m
.47794 .73942 L
.47794 .73942 L
.48538 .74172 L
.48538 .74172 L
s
.47794 .73942 m
.46784 .74172 L
.46784 .74172 L
.47794 .73942 L
.47794 .73942 L
s
.47794 .73942 m
.46784 .74172 L
.46784 .74172 L
.47794 .73942 L
.47794 .73942 L
s
.47794 .73942 m
.46784 .74172 L
.46784 .74172 L
.47794 .73942 L
.47794 .73942 L
s
.47794 .73942 m
.46784 .74172 L
.46784 .74172 L
.47794 .73942 L
.47794 .73942 L
s
.46784 .7721 m
.47794 .7744 L
.47794 .7744 L
.46784 .7721 L
.46784 .7721 L
s
.46784 .7721 m
.47794 .7744 L
.47794 .7744 L
.46784 .7721 L
.46784 .7721 L
s
.46784 .7721 m
.47794 .7744 L
.47794 .7744 L
.46784 .7721 L
.46784 .7721 L
s
.46784 .7721 m
.47794 .7744 L
.47794 .7744 L
.46784 .7721 L
.46784 .7721 L
s
.47794 .7744 m
.48538 .7721 L
.48538 .7721 L
.47794 .7744 L
.47794 .7744 L
s
.47794 .7744 m
.48538 .7721 L
.48538 .7721 L
.47794 .7744 L
.47794 .7744 L
s
.47794 .7744 m
.48538 .7721 L
.48538 .7721 L
.47794 .7744 L
.47794 .7744 L
s
.47794 .7744 m
.48538 .7721 L
.48538 .7721 L
.47794 .7744 L
.47794 .7744 L
s
.48538 .7721 m
.4911 .76681 L
.4911 .76681 L
.48538 .7721 L
.48538 .7721 L
s
.48538 .7721 m
.4911 .76681 L
.4911 .76681 L
.48538 .7721 L
.48538 .7721 L
s
.48538 .7721 m
.4911 .76681 L
.4911 .76681 L
.48538 .7721 L
.48538 .7721 L
s
.48538 .7721 m
.4911 .76681 L
.4911 .76681 L
.48538 .7721 L
.48538 .7721 L
s
.4911 .76681 m
.49415 .75691 L
.49415 .75691 L
.4911 .76681 L
.4911 .76681 L
s
.4911 .76681 m
.49415 .75691 L
.49415 .75691 L
.4911 .76681 L
.4911 .76681 L
s
.4911 .76681 m
.49415 .75691 L
.49415 .75691 L
.4911 .76681 L
.4911 .76681 L
s
.4911 .76681 m
.49415 .75691 L
.49415 .75691 L
.4911 .76681 L
.4911 .76681 L
s
.47544 .7988 m
.47544 .80654 L
.47544 .81428 L
.47544 .82201 L
.47544 .82975 L
.47544 .82975 L
.47544 .82201 L
.47544 .81428 L
.47544 .80654 L
.47544 .7988 L
.47544 .7988 L
s
.49091 .81428 m
.48317 .81428 L
.47544 .81428 L
.4677 .81428 L
.45997 .81428 L
.45997 .81428 L
.4677 .81428 L
.47544 .81428 L
.48317 .81428 L
.49091 .81428 L
.49091 .81428 L
s
.4677 .80088 m
.46149 .80758 L
.45997 .81428 L
.46149 .82097 L
.4677 .82767 L
.4677 .82767 L
.46149 .82097 L
.45997 .81428 L
.46149 .80758 L
.4677 .80088 L
.4677 .80088 L
s
.45997 .81428 m
.45997 .81428 L
.45997 .81428 L
.45997 .81428 L
.45997 .81428 L
.45997 .81428 L
.45997 .81428 L
.45997 .81428 L
.45997 .81428 L
.45997 .81428 L
.45997 .81428 L
s
.49091 .81428 m
.48821 .80555 L
.48317 .80088 L
.47661 .79885 L
.4677 .80088 L
.4677 .80088 L
.47661 .79885 L
.48317 .80088 L
.48821 .80555 L
.49091 .81428 L
.49091 .81428 L
s
.48317 .80088 m
.48317 .80088 L
.48317 .80088 L
.48317 .80088 L
.48317 .80088 L
.48317 .80088 L
.48317 .80088 L
.48317 .80088 L
.48317 .80088 L
.48317 .80088 L
.48317 .80088 L
s
.4677 .82767 m
.47661 .8297 L
.48317 .82767 L
.48821 .823 L
.49091 .81428 L
.49091 .81428 L
.48821 .823 L
.48317 .82767 L
.47661 .8297 L
.4677 .82767 L
.4677 .82767 L
s
.48317 .82767 m
.48317 .82767 L
.48317 .82767 L
.48317 .82767 L
.48317 .82767 L
.48317 .82767 L
.48317 .82767 L
.48317 .82767 L
.48317 .82767 L
.48317 .82767 L
.48317 .82767 L
s
.47544 .82975 m
.47544 .82201 L
.47544 .81428 L
.47544 .80654 L
.47544 .7988 L
.47544 .7988 L
.47544 .80654 L
.47544 .81428 L
.47544 .82201 L
.47544 .82975 L
.47544 .82975 L
s
.49091 .81428 m
.48317 .81428 L
.47544 .81428 L
.4677 .81428 L
.45997 .81428 L
.45997 .81428 L
.4677 .81428 L
.47544 .81428 L
.48317 .81428 L
.49091 .81428 L
.49091 .81428 L
s
.4677 .80088 m
.46149 .80758 L
.46149 .80758 L
.4677 .80088 L
.4677 .80088 L
s
.4677 .80088 m
.46149 .80758 L
.46149 .80758 L
.4677 .80088 L
.4677 .80088 L
s
.4677 .80088 m
.46149 .80758 L
.46149 .80758 L
.4677 .80088 L
.4677 .80088 L
s
.4677 .80088 m
.46149 .80758 L
.46149 .80758 L
.4677 .80088 L
.4677 .80088 L
s
.46149 .80758 m
.45997 .81428 L
.45997 .81428 L
.46149 .80758 L
.46149 .80758 L
s
.46149 .80758 m
.45997 .81428 L
.45997 .81428 L
.46149 .80758 L
.46149 .80758 L
s
.46149 .80758 m
.45997 .81428 L
.45997 .81428 L
.46149 .80758 L
.46149 .80758 L
s
.46149 .80758 m
.45997 .81428 L
.45997 .81428 L
.46149 .80758 L
.46149 .80758 L
s
.45997 .81428 m
.46149 .82097 L
.46149 .82097 L
.45997 .81428 L
.45997 .81428 L
s
.45997 .81428 m
.46149 .82097 L
.46149 .82097 L
.45997 .81428 L
.45997 .81428 L
s
.45997 .81428 m
.46149 .82097 L
.46149 .82097 L
.45997 .81428 L
.45997 .81428 L
s
.45997 .81428 m
.46149 .82097 L
.46149 .82097 L
.45997 .81428 L
.45997 .81428 L
s
.46149 .82097 m
.4677 .82767 L
.4677 .82767 L
.46149 .82097 L
.46149 .82097 L
s
.46149 .82097 m
.4677 .82767 L
.4677 .82767 L
.46149 .82097 L
.46149 .82097 L
s
.46149 .82097 m
.4677 .82767 L
.4677 .82767 L
.46149 .82097 L
.46149 .82097 L
s
.46149 .82097 m
.4677 .82767 L
.4677 .82767 L
.46149 .82097 L
.46149 .82097 L
s
.49091 .81428 m
.48821 .80555 L
.48821 .80555 L
.49091 .81428 L
.49091 .81428 L
s
.49091 .81428 m
.48821 .80555 L
.48821 .80555 L
.49091 .81428 L
.49091 .81428 L
s
.49091 .81428 m
.48821 .80555 L
.48821 .80555 L
.49091 .81428 L
.49091 .81428 L
s
.49091 .81428 m
.48821 .80555 L
.48821 .80555 L
.49091 .81428 L
.49091 .81428 L
s
.48821 .80555 m
.48317 .80088 L
.48317 .80088 L
.48821 .80555 L
.48821 .80555 L
s
.48821 .80555 m
.48317 .80088 L
.48317 .80088 L
.48821 .80555 L
.48821 .80555 L
s
.48821 .80555 m
.48317 .80088 L
.48317 .80088 L
.48821 .80555 L
.48821 .80555 L
s
.48821 .80555 m
.48317 .80088 L
.48317 .80088 L
.48821 .80555 L
.48821 .80555 L
s
.48317 .80088 m
.47661 .79885 L
.47661 .79885 L
.48317 .80088 L
.48317 .80088 L
s
.48317 .80088 m
.47661 .79885 L
.47661 .79885 L
.48317 .80088 L
.48317 .80088 L
s
.48317 .80088 m
.47661 .79885 L
.47661 .79885 L
.48317 .80088 L
.48317 .80088 L
s
.48317 .80088 m
.47661 .79885 L
.47661 .79885 L
.48317 .80088 L
.48317 .80088 L
s
.47661 .79885 m
.4677 .80088 L
.4677 .80088 L
.47661 .79885 L
.47661 .79885 L
s
.47661 .79885 m
.4677 .80088 L
.4677 .80088 L
.47661 .79885 L
.47661 .79885 L
s
.47661 .79885 m
.4677 .80088 L
.4677 .80088 L
.47661 .79885 L
.47661 .79885 L
s
.47661 .79885 m
.4677 .80088 L
.4677 .80088 L
.47661 .79885 L
.47661 .79885 L
s
.4677 .82767 m
.47661 .8297 L
.47661 .8297 L
.4677 .82767 L
.4677 .82767 L
s
.4677 .82767 m
.47661 .8297 L
.47661 .8297 L
.4677 .82767 L
.4677 .82767 L
s
.4677 .82767 m
.47661 .8297 L
.47661 .8297 L
.4677 .82767 L
.4677 .82767 L
s
.4677 .82767 m
.47661 .8297 L
.47661 .8297 L
.4677 .82767 L
.4677 .82767 L
s
.47661 .8297 m
.48317 .82767 L
.48317 .82767 L
.47661 .8297 L
.47661 .8297 L
s
.47661 .8297 m
.48317 .82767 L
.48317 .82767 L
.47661 .8297 L
.47661 .8297 L
s
.47661 .8297 m
.48317 .82767 L
.48317 .82767 L
.47661 .8297 L
.47661 .8297 L
s
.47661 .8297 m
.48317 .82767 L
.48317 .82767 L
.47661 .8297 L
.47661 .8297 L
s
.48317 .82767 m
.48821 .823 L
.48821 .823 L
.48317 .82767 L
.48317 .82767 L
s
.48317 .82767 m
.48821 .823 L
.48821 .823 L
.48317 .82767 L
.48317 .82767 L
s
.48317 .82767 m
.48821 .823 L
.48821 .823 L
.48317 .82767 L
.48317 .82767 L
s
.48317 .82767 m
.48821 .823 L
.48821 .823 L
.48317 .82767 L
.48317 .82767 L
s
.48821 .823 m
.49091 .81428 L
.49091 .81428 L
.48821 .823 L
.48821 .823 L
s
.48821 .823 m
.49091 .81428 L
.49091 .81428 L
.48821 .823 L
.48821 .823 L
s
.48821 .823 m
.49091 .81428 L
.49091 .81428 L
.48821 .823 L
.48821 .823 L
s
.48821 .823 m
.49091 .81428 L
.49091 .81428 L
.48821 .823 L
.48821 .823 L
s
.47004 .84366 m
.47004 .85211 L
.47004 .86056 L
.47004 .86902 L
.47004 .87747 L
.47004 .87747 L
.47004 .86902 L
.47004 .86056 L
.47004 .85211 L
.47004 .84366 L
.47004 .84366 L
s
.48695 .86056 m
.4785 .86056 L
.47004 .86056 L
.46159 .86056 L
.45314 .86056 L
.45314 .86056 L
.46159 .86056 L
.47004 .86056 L
.4785 .86056 L
.48695 .86056 L
.48695 .86056 L
s
.46159 .84592 m
.45481 .85324 L
.45314 .86056 L
.45481 .86788 L
.46159 .8752 L
.46159 .8752 L
.45481 .86788 L
.45314 .86056 L
.45481 .85324 L
.46159 .84592 L
.46159 .84592 L
s
.45314 .86056 m
.45314 .86056 L
.45314 .86056 L
.45314 .86056 L
.45314 .86056 L
.45314 .86056 L
.45314 .86056 L
.45314 .86056 L
.45314 .86056 L
.45314 .86056 L
.45314 .86056 L
s
.48695 .86056 m
.484 .85103 L
.4785 .84592 L
.47132 .84371 L
.46159 .84592 L
.46159 .84592 L
.47132 .84371 L
.4785 .84592 L
.484 .85103 L
.48695 .86056 L
.48695 .86056 L
s
.4785 .84592 m
.4785 .84592 L
.4785 .84592 L
.4785 .84592 L
.4785 .84592 L
.4785 .84592 L
.4785 .84592 L
.4785 .84592 L
.4785 .84592 L
.4785 .84592 L
.4785 .84592 L
s
.46159 .8752 m
.47132 .87742 L
.4785 .8752 L
.484 .8701 L
.48695 .86056 L
.48695 .86056 L
.484 .8701 L
.4785 .8752 L
.47132 .87742 L
.46159 .8752 L
.46159 .8752 L
s
.4785 .8752 m
.4785 .8752 L
.4785 .8752 L
.4785 .8752 L
.4785 .8752 L
.4785 .8752 L
.4785 .8752 L
.4785 .8752 L
.4785 .8752 L
.4785 .8752 L
.4785 .8752 L
s
.47004 .87747 m
.47004 .86902 L
.47004 .86056 L
.47004 .85211 L
.47004 .84366 L
.47004 .84366 L
.47004 .85211 L
.47004 .86056 L
.47004 .86902 L
.47004 .87747 L
.47004 .87747 L
s
.48695 .86056 m
.4785 .86056 L
.47004 .86056 L
.46159 .86056 L
.45314 .86056 L
.45314 .86056 L
.46159 .86056 L
.47004 .86056 L
.4785 .86056 L
.48695 .86056 L
.48695 .86056 L
s
.46159 .84592 m
.45481 .85324 L
.45481 .85324 L
.46159 .84592 L
.46159 .84592 L
s
.46159 .84592 m
.45481 .85324 L
.45481 .85324 L
.46159 .84592 L
.46159 .84592 L
s
.46159 .84592 m
.45481 .85324 L
.45481 .85324 L
.46159 .84592 L
.46159 .84592 L
s
.46159 .84592 m
.45481 .85324 L
.45481 .85324 L
.46159 .84592 L
.46159 .84592 L
s
.45481 .85324 m
.45314 .86056 L
.45314 .86056 L
.45481 .85324 L
.45481 .85324 L
s
.45481 .85324 m
.45314 .86056 L
.45314 .86056 L
.45481 .85324 L
.45481 .85324 L
s
.45481 .85324 m
.45314 .86056 L
.45314 .86056 L
.45481 .85324 L
.45481 .85324 L
s
.45481 .85324 m
.45314 .86056 L
.45314 .86056 L
.45481 .85324 L
.45481 .85324 L
s
.45314 .86056 m
.45481 .86788 L
.45481 .86788 L
.45314 .86056 L
.45314 .86056 L
s
.45314 .86056 m
.45481 .86788 L
.45481 .86788 L
.45314 .86056 L
.45314 .86056 L
s
.45314 .86056 m
.45481 .86788 L
.45481 .86788 L
.45314 .86056 L
.45314 .86056 L
s
.45314 .86056 m
.45481 .86788 L
.45481 .86788 L
.45314 .86056 L
.45314 .86056 L
s
.45481 .86788 m
.46159 .8752 L
.46159 .8752 L
.45481 .86788 L
.45481 .86788 L
s
.45481 .86788 m
.46159 .8752 L
.46159 .8752 L
.45481 .86788 L
.45481 .86788 L
s
.45481 .86788 m
.46159 .8752 L
.46159 .8752 L
.45481 .86788 L
.45481 .86788 L
s
.45481 .86788 m
.46159 .8752 L
.46159 .8752 L
.45481 .86788 L
.45481 .86788 L
s
.48695 .86056 m
.484 .85103 L
.484 .85103 L
.48695 .86056 L
.48695 .86056 L
s
.48695 .86056 m
.484 .85103 L
.484 .85103 L
.48695 .86056 L
.48695 .86056 L
s
.48695 .86056 m
.484 .85103 L
.484 .85103 L
.48695 .86056 L
.48695 .86056 L
s
.48695 .86056 m
.484 .85103 L
.484 .85103 L
.48695 .86056 L
.48695 .86056 L
s
.484 .85103 m
.4785 .84592 L
.4785 .84592 L
.484 .85103 L
.484 .85103 L
s
.484 .85103 m
.4785 .84592 L
.4785 .84592 L
.484 .85103 L
.484 .85103 L
s
.484 .85103 m
.4785 .84592 L
.4785 .84592 L
.484 .85103 L
.484 .85103 L
s
.484 .85103 m
.4785 .84592 L
.4785 .84592 L
.484 .85103 L
.484 .85103 L
s
.4785 .84592 m
.47132 .84371 L
.47132 .84371 L
.4785 .84592 L
.4785 .84592 L
s
.4785 .84592 m
.47132 .84371 L
.47132 .84371 L
.4785 .84592 L
.4785 .84592 L
s
.4785 .84592 m
.47132 .84371 L
.47132 .84371 L
.4785 .84592 L
.4785 .84592 L
s
.4785 .84592 m
.47132 .84371 L
.47132 .84371 L
.4785 .84592 L
.4785 .84592 L
s
.47132 .84371 m
.46159 .84592 L
.46159 .84592 L
.47132 .84371 L
.47132 .84371 L
s
.47132 .84371 m
.46159 .84592 L
.46159 .84592 L
.47132 .84371 L
.47132 .84371 L
s
.47132 .84371 m
.46159 .84592 L
.46159 .84592 L
.47132 .84371 L
.47132 .84371 L
s
.47132 .84371 m
.46159 .84592 L
.46159 .84592 L
.47132 .84371 L
.47132 .84371 L
s
.46159 .8752 m
.47132 .87742 L
.47132 .87742 L
.46159 .8752 L
.46159 .8752 L
s
.46159 .8752 m
.47132 .87742 L
.47132 .87742 L
.46159 .8752 L
.46159 .8752 L
s
.46159 .8752 m
.47132 .87742 L
.47132 .87742 L
.46159 .8752 L
.46159 .8752 L
s
.46159 .8752 m
.47132 .87742 L
.47132 .87742 L
.46159 .8752 L
.46159 .8752 L
s
.47132 .87742 m
.4785 .8752 L
.4785 .8752 L
.47132 .87742 L
.47132 .87742 L
s
.47132 .87742 m
.4785 .8752 L
.4785 .8752 L
.47132 .87742 L
.47132 .87742 L
s
.47132 .87742 m
.4785 .8752 L
.4785 .8752 L
.47132 .87742 L
.47132 .87742 L
s
.47132 .87742 m
.4785 .8752 L
.4785 .8752 L
.47132 .87742 L
.47132 .87742 L
s
.4785 .8752 m
.484 .8701 L
.484 .8701 L
.4785 .8752 L
.4785 .8752 L
s
.4785 .8752 m
.484 .8701 L
.484 .8701 L
.4785 .8752 L
.4785 .8752 L
s
.4785 .8752 m
.484 .8701 L
.484 .8701 L
.4785 .8752 L
.4785 .8752 L
s
.4785 .8752 m
.484 .8701 L
.484 .8701 L
.4785 .8752 L
.4785 .8752 L
s
.484 .8701 m
.48695 .86056 L
.48695 .86056 L
.484 .8701 L
.484 .8701 L
s
.484 .8701 m
.48695 .86056 L
.48695 .86056 L
.484 .8701 L
.484 .8701 L
s
.484 .8701 m
.48695 .86056 L
.48695 .86056 L
.484 .8701 L
.484 .8701 L
s
.484 .8701 m
.48695 .86056 L
.48695 .86056 L
.484 .8701 L
.484 .8701 L
s
.47548 .89893 m
.47548 .9067 L
.47548 .91447 L
.47548 .92225 L
.47548 .93002 L
.47548 .93002 L
.47548 .92225 L
.47548 .91447 L
.47548 .9067 L
.47548 .89893 L
.47548 .89893 L
s
.49102 .91447 m
.48325 .91447 L
.47548 .91447 L
.4677 .91447 L
.45993 .91447 L
.45993 .91447 L
.4677 .91447 L
.47548 .91447 L
.48325 .91447 L
.49102 .91447 L
.49102 .91447 L
s
.4677 .90101 m
.46146 .90774 L
.45993 .91447 L
.46146 .9212 L
.4677 .92794 L
.4677 .92794 L
.46146 .9212 L
.45993 .91447 L
.46146 .90774 L
.4677 .90101 L
.4677 .90101 L
s
.45993 .91447 m
.45993 .91447 L
.45993 .91447 L
.45993 .91447 L
.45993 .91447 L
.45993 .91447 L
.45993 .91447 L
.45993 .91447 L
.45993 .91447 L
.45993 .91447 L
.45993 .91447 L
s
.49102 .91447 m
.48831 .9057 L
.48325 .90101 L
.47665 .89897 L
.4677 .90101 L
.4677 .90101 L
.47665 .89897 L
.48325 .90101 L
.48831 .9057 L
.49102 .91447 L
.49102 .91447 L
s
.48325 .90101 m
.48325 .90101 L
.48325 .90101 L
.48325 .90101 L
.48325 .90101 L
.48325 .90101 L
.48325 .90101 L
.48325 .90101 L
.48325 .90101 L
.48325 .90101 L
.48325 .90101 L
s
.4677 .92794 m
.47665 .92997 L
.48325 .92794 L
.48831 .92324 L
.49102 .91447 L
.49102 .91447 L
.48831 .92324 L
.48325 .92794 L
.47665 .92997 L
.4677 .92794 L
.4677 .92794 L
s
.48325 .92794 m
.48325 .92794 L
.48325 .92794 L
.48325 .92794 L
.48325 .92794 L
.48325 .92794 L
.48325 .92794 L
.48325 .92794 L
.48325 .92794 L
.48325 .92794 L
.48325 .92794 L
s
.47548 .93002 m
.47548 .92225 L
.47548 .91447 L
.47548 .9067 L
.47548 .89893 L
.47548 .89893 L
.47548 .9067 L
.47548 .91447 L
.47548 .92225 L
.47548 .93002 L
.47548 .93002 L
s
.49102 .91447 m
.48325 .91447 L
.47548 .91447 L
.4677 .91447 L
.45993 .91447 L
.45993 .91447 L
.4677 .91447 L
.47548 .91447 L
.48325 .91447 L
.49102 .91447 L
.49102 .91447 L
s
.4677 .90101 m
.46146 .90774 L
.46146 .90774 L
.4677 .90101 L
.4677 .90101 L
s
.4677 .90101 m
.46146 .90774 L
.46146 .90774 L
.4677 .90101 L
.4677 .90101 L
s
.4677 .90101 m
.46146 .90774 L
.46146 .90774 L
.4677 .90101 L
.4677 .90101 L
s
.4677 .90101 m
.46146 .90774 L
.46146 .90774 L
.4677 .90101 L
.4677 .90101 L
s
.46146 .90774 m
.45993 .91447 L
.45993 .91447 L
.46146 .90774 L
.46146 .90774 L
s
.46146 .90774 m
.45993 .91447 L
.45993 .91447 L
.46146 .90774 L
.46146 .90774 L
s
.46146 .90774 m
.45993 .91447 L
.45993 .91447 L
.46146 .90774 L
.46146 .90774 L
s
.46146 .90774 m
.45993 .91447 L
.45993 .91447 L
.46146 .90774 L
.46146 .90774 L
s
.45993 .91447 m
.46146 .9212 L
.46146 .9212 L
.45993 .91447 L
.45993 .91447 L
s
.45993 .91447 m
.46146 .9212 L
.46146 .9212 L
.45993 .91447 L
.45993 .91447 L
s
.45993 .91447 m
.46146 .9212 L
.46146 .9212 L
.45993 .91447 L
.45993 .91447 L
s
.45993 .91447 m
.46146 .9212 L
.46146 .9212 L
.45993 .91447 L
.45993 .91447 L
s
.46146 .9212 m
.4677 .92794 L
.4677 .92794 L
.46146 .9212 L
.46146 .9212 L
s
.46146 .9212 m
.4677 .92794 L
.4677 .92794 L
.46146 .9212 L
.46146 .9212 L
s
.46146 .9212 m
.4677 .92794 L
.4677 .92794 L
.46146 .9212 L
.46146 .9212 L
s
.46146 .9212 m
.4677 .92794 L
.4677 .92794 L
.46146 .9212 L
.46146 .9212 L
s
.49102 .91447 m
.48831 .9057 L
.48831 .9057 L
.49102 .91447 L
.49102 .91447 L
s
.49102 .91447 m
.48831 .9057 L
.48831 .9057 L
.49102 .91447 L
.49102 .91447 L
s
.49102 .91447 m
.48831 .9057 L
.48831 .9057 L
.49102 .91447 L
.49102 .91447 L
s
.49102 .91447 m
.48831 .9057 L
.48831 .9057 L
.49102 .91447 L
.49102 .91447 L
s
.48831 .9057 m
.48325 .90101 L
.48325 .90101 L
.48831 .9057 L
.48831 .9057 L
s
.48831 .9057 m
.48325 .90101 L
.48325 .90101 L
.48831 .9057 L
.48831 .9057 L
s
.48831 .9057 m
.48325 .90101 L
.48325 .90101 L
.48831 .9057 L
.48831 .9057 L
s
.48831 .9057 m
.48325 .90101 L
.48325 .90101 L
.48831 .9057 L
.48831 .9057 L
s
.48325 .90101 m
.47665 .89897 L
.47665 .89897 L
.48325 .90101 L
.48325 .90101 L
s
.48325 .90101 m
.47665 .89897 L
.47665 .89897 L
.48325 .90101 L
.48325 .90101 L
s
.48325 .90101 m
.47665 .89897 L
.47665 .89897 L
.48325 .90101 L
.48325 .90101 L
s
.48325 .90101 m
.47665 .89897 L
.47665 .89897 L
.48325 .90101 L
.48325 .90101 L
s
.47665 .89897 m
.4677 .90101 L
.4677 .90101 L
.47665 .89897 L
.47665 .89897 L
s
.47665 .89897 m
.4677 .90101 L
.4677 .90101 L
.47665 .89897 L
.47665 .89897 L
s
.47665 .89897 m
.4677 .90101 L
.4677 .90101 L
.47665 .89897 L
.47665 .89897 L
s
.47665 .89897 m
.4677 .90101 L
.4677 .90101 L
.47665 .89897 L
.47665 .89897 L
s
.4677 .92794 m
.47665 .92997 L
.47665 .92997 L
.4677 .92794 L
.4677 .92794 L
s
.4677 .92794 m
.47665 .92997 L
.47665 .92997 L
.4677 .92794 L
.4677 .92794 L
s
.4677 .92794 m
.47665 .92997 L
.47665 .92997 L
.4677 .92794 L
.4677 .92794 L
s
.4677 .92794 m
.47665 .92997 L
.47665 .92997 L
.4677 .92794 L
.4677 .92794 L
s
.47665 .92997 m
.48325 .92794 L
.48325 .92794 L
.47665 .92997 L
.47665 .92997 L
s
.47665 .92997 m
.48325 .92794 L
.48325 .92794 L
.47665 .92997 L
.47665 .92997 L
s
.47665 .92997 m
.48325 .92794 L
.48325 .92794 L
.47665 .92997 L
.47665 .92997 L
s
.47665 .92997 m
.48325 .92794 L
.48325 .92794 L
.47665 .92997 L
.47665 .92997 L
s
.48325 .92794 m
.48831 .92324 L
.48831 .92324 L
.48325 .92794 L
.48325 .92794 L
s
.48325 .92794 m
.48831 .92324 L
.48831 .92324 L
.48325 .92794 L
.48325 .92794 L
s
.48325 .92794 m
.48831 .92324 L
.48831 .92324 L
.48325 .92794 L
.48325 .92794 L
s
.48325 .92794 m
.48831 .92324 L
.48831 .92324 L
.48325 .92794 L
.48325 .92794 L
s
.48831 .92324 m
.49102 .91447 L
.49102 .91447 L
.48831 .92324 L
.48831 .92324 L
s
.48831 .92324 m
.49102 .91447 L
.49102 .91447 L
.48831 .92324 L
.48831 .92324 L
s
.48831 .92324 m
.49102 .91447 L
.49102 .91447 L
.48831 .92324 L
.48831 .92324 L
s
.48831 .92324 m
.49102 .91447 L
.49102 .91447 L
.48831 .92324 L
.48831 .92324 L
s
.47836 .95419 m
.47836 .96118 L
.47836 .96818 L
.47836 .97517 L
.47836 .98217 L
.47836 .98217 L
.47836 .97517 L
.47836 .96818 L
.47836 .96118 L
.47836 .95419 L
.47836 .95419 L
s
.49235 .96818 m
.48535 .96818 L
.47836 .96818 L
.47136 .96818 L
.46437 .96818 L
.46437 .96818 L
.47136 .96818 L
.47836 .96818 L
.48535 .96818 L
.49235 .96818 L
.49235 .96818 L
s
.47136 .95606 m
.46575 .96212 L
.46437 .96818 L
.46575 .97424 L
.47136 .9803 L
.47136 .9803 L
.46575 .97424 L
.46437 .96818 L
.46575 .96212 L
.47136 .95606 L
.47136 .95606 L
s
.46437 .96818 m
.46437 .96818 L
.46437 .96818 L
.46437 .96818 L
.46437 .96818 L
.46437 .96818 L
.46437 .96818 L
.46437 .96818 L
.46437 .96818 L
.46437 .96818 L
.46437 .96818 L
s
.49235 .96818 m
.48991 .96029 L
.48535 .95606 L
.47942 .95423 L
.47136 .95606 L
.47136 .95606 L
.47942 .95423 L
.48535 .95606 L
.48991 .96029 L
.49235 .96818 L
.49235 .96818 L
s
.48535 .95606 m
.48535 .95606 L
.48535 .95606 L
.48535 .95606 L
.48535 .95606 L
.48535 .95606 L
.48535 .95606 L
.48535 .95606 L
.48535 .95606 L
.48535 .95606 L
.48535 .95606 L
s
.47136 .9803 m
.47942 .98213 L
.48535 .9803 L
.48991 .97607 L
.49235 .96818 L
.49235 .96818 L
.48991 .97607 L
.48535 .9803 L
.47942 .98213 L
.47136 .9803 L
.47136 .9803 L
s
.48535 .9803 m
.48535 .9803 L
.48535 .9803 L
.48535 .9803 L
.48535 .9803 L
.48535 .9803 L
.48535 .9803 L
.48535 .9803 L
.48535 .9803 L
.48535 .9803 L
.48535 .9803 L
s
.47836 .98217 m
.47836 .97517 L
.47836 .96818 L
.47836 .96118 L
.47836 .95419 L
.47836 .95419 L
.47836 .96118 L
.47836 .96818 L
.47836 .97517 L
.47836 .98217 L
.47836 .98217 L
s
.49235 .96818 m
.48535 .96818 L
.47836 .96818 L
.47136 .96818 L
.46437 .96818 L
.46437 .96818 L
.47136 .96818 L
.47836 .96818 L
.48535 .96818 L
.49235 .96818 L
.49235 .96818 L
s
.47136 .95606 m
.46575 .96212 L
.46575 .96212 L
.47136 .95606 L
.47136 .95606 L
s
.47136 .95606 m
.46575 .96212 L
.46575 .96212 L
.47136 .95606 L
.47136 .95606 L
s
.47136 .95606 m
.46575 .96212 L
.46575 .96212 L
.47136 .95606 L
.47136 .95606 L
s
.47136 .95606 m
.46575 .96212 L
.46575 .96212 L
.47136 .95606 L
.47136 .95606 L
s
.46575 .96212 m
.46437 .96818 L
.46437 .96818 L
.46575 .96212 L
.46575 .96212 L
s
.46575 .96212 m
.46437 .96818 L
.46437 .96818 L
.46575 .96212 L
.46575 .96212 L
s
.46575 .96212 m
.46437 .96818 L
.46437 .96818 L
.46575 .96212 L
.46575 .96212 L
s
.46575 .96212 m
.46437 .96818 L
.46437 .96818 L
.46575 .96212 L
.46575 .96212 L
s
.46437 .96818 m
.46575 .97424 L
.46575 .97424 L
.46437 .96818 L
.46437 .96818 L
s
.46437 .96818 m
.46575 .97424 L
.46575 .97424 L
.46437 .96818 L
.46437 .96818 L
s
.46437 .96818 m
.46575 .97424 L
.46575 .97424 L
.46437 .96818 L
.46437 .96818 L
s
.46437 .96818 m
.46575 .97424 L
.46575 .97424 L
.46437 .96818 L
.46437 .96818 L
s
.46575 .97424 m
.47136 .9803 L
.47136 .9803 L
.46575 .97424 L
.46575 .97424 L
s
.46575 .97424 m
.47136 .9803 L
.47136 .9803 L
.46575 .97424 L
.46575 .97424 L
s
.46575 .97424 m
.47136 .9803 L
.47136 .9803 L
.46575 .97424 L
.46575 .97424 L
s
.46575 .97424 m
.47136 .9803 L
.47136 .9803 L
.46575 .97424 L
.46575 .97424 L
s
.49235 .96818 m
.48991 .96029 L
.48991 .96029 L
.49235 .96818 L
.49235 .96818 L
s
.49235 .96818 m
.48991 .96029 L
.48991 .96029 L
.49235 .96818 L
.49235 .96818 L
s
.49235 .96818 m
.48991 .96029 L
.48991 .96029 L
.49235 .96818 L
.49235 .96818 L
s
.49235 .96818 m
.48991 .96029 L
.48991 .96029 L
.49235 .96818 L
.49235 .96818 L
s
.48991 .96029 m
.48535 .95606 L
.48535 .95606 L
.48991 .96029 L
.48991 .96029 L
s
.48991 .96029 m
.48535 .95606 L
.48535 .95606 L
.48991 .96029 L
.48991 .96029 L
s
.48991 .96029 m
.48535 .95606 L
.48535 .95606 L
.48991 .96029 L
.48991 .96029 L
s
.48991 .96029 m
.48535 .95606 L
.48535 .95606 L
.48991 .96029 L
.48991 .96029 L
s
.48535 .95606 m
.47942 .95423 L
.47942 .95423 L
.48535 .95606 L
.48535 .95606 L
s
.48535 .95606 m
.47942 .95423 L
.47942 .95423 L
.48535 .95606 L
.48535 .95606 L
s
.48535 .95606 m
.47942 .95423 L
.47942 .95423 L
.48535 .95606 L
.48535 .95606 L
s
.48535 .95606 m
.47942 .95423 L
.47942 .95423 L
.48535 .95606 L
.48535 .95606 L
s
.47942 .95423 m
.47136 .95606 L
.47136 .95606 L
.47942 .95423 L
.47942 .95423 L
s
.47942 .95423 m
.47136 .95606 L
.47136 .95606 L
.47942 .95423 L
.47942 .95423 L
s
.47942 .95423 m
.47136 .95606 L
.47136 .95606 L
.47942 .95423 L
.47942 .95423 L
s
.47942 .95423 m
.47136 .95606 L
.47136 .95606 L
.47942 .95423 L
.47942 .95423 L
s
.47136 .9803 m
.47942 .98213 L
.47942 .98213 L
.47136 .9803 L
.47136 .9803 L
s
.47136 .9803 m
.47942 .98213 L
.47942 .98213 L
.47136 .9803 L
.47136 .9803 L
s
.47136 .9803 m
.47942 .98213 L
.47942 .98213 L
.47136 .9803 L
.47136 .9803 L
s
.47136 .9803 m
.47942 .98213 L
.47942 .98213 L
.47136 .9803 L
.47136 .9803 L
s
.47942 .98213 m
.48535 .9803 L
.48535 .9803 L
.47942 .98213 L
.47942 .98213 L
s
.47942 .98213 m
.48535 .9803 L
.48535 .9803 L
.47942 .98213 L
.47942 .98213 L
s
.47942 .98213 m
.48535 .9803 L
.48535 .9803 L
.47942 .98213 L
.47942 .98213 L
s
.47942 .98213 m
.48535 .9803 L
.48535 .9803 L
.47942 .98213 L
.47942 .98213 L
s
.48535 .9803 m
.48991 .97607 L
.48991 .97607 L
.48535 .9803 L
.48535 .9803 L
s
.48535 .9803 m
.48991 .97607 L
.48991 .97607 L
.48535 .9803 L
.48535 .9803 L
s
.48535 .9803 m
.48991 .97607 L
.48991 .97607 L
.48535 .9803 L
.48535 .9803 L
s
.48535 .9803 m
.48991 .97607 L
.48991 .97607 L
.48535 .9803 L
.48535 .9803 L
s
.48991 .97607 m
.49235 .96818 L
.49235 .96818 L
.48991 .97607 L
.48991 .97607 L
s
.48991 .97607 m
.49235 .96818 L
.49235 .96818 L
.48991 .97607 L
.48991 .97607 L
s
.48991 .97607 m
.49235 .96818 L
.49235 .96818 L
.48991 .97607 L
.48991 .97607 L
s
.48991 .97607 m
.49235 .96818 L
.49235 .96818 L
.48991 .97607 L
.48991 .97607 L
s
.50507 .13458 m
.50507 .14202 L
.50507 .14946 L
.50507 .15689 L
.50507 .16433 L
.50507 .16433 L
.50507 .15689 L
.50507 .14946 L
.50507 .14202 L
.50507 .13458 L
.50507 .13458 L
s
.51995 .14946 m
.51251 .14946 L
.50507 .14946 L
.49764 .14946 L
.4902 .14946 L
.4902 .14946 L
.49764 .14946 L
.50507 .14946 L
.51251 .14946 L
.51995 .14946 L
.51995 .14946 L
s
.49764 .13657 m
.49167 .14301 L
.4902 .14946 L
.49167 .1559 L
.49764 .16234 L
.49764 .16234 L
.49167 .1559 L
.4902 .14946 L
.49167 .14301 L
.49764 .13657 L
.49764 .13657 L
s
.4902 .14946 m
.4902 .14946 L
.4902 .14946 L
.4902 .14946 L
.4902 .14946 L
.4902 .14946 L
.4902 .14946 L
.4902 .14946 L
.4902 .14946 L
.4902 .14946 L
.4902 .14946 L
s
.51995 .14946 m
.51736 .14106 L
.51251 .13657 L
.5062 .13462 L
.49764 .13657 L
.49764 .13657 L
.5062 .13462 L
.51251 .13657 L
.51736 .14106 L
.51995 .14946 L
.51995 .14946 L
s
.51251 .13657 m
.51251 .13657 L
.51251 .13657 L
.51251 .13657 L
.51251 .13657 L
.51251 .13657 L
.51251 .13657 L
.51251 .13657 L
.51251 .13657 L
.51251 .13657 L
.51251 .13657 L
s
.49764 .16234 m
.5062 .16429 L
.51251 .16234 L
.51736 .15785 L
.51995 .14946 L
.51995 .14946 L
.51736 .15785 L
.51251 .16234 L
.5062 .16429 L
.49764 .16234 L
.49764 .16234 L
s
.51251 .16234 m
.51251 .16234 L
.51251 .16234 L
.51251 .16234 L
.51251 .16234 L
.51251 .16234 L
.51251 .16234 L
.51251 .16234 L
.51251 .16234 L
.51251 .16234 L
.51251 .16234 L
s
.50507 .16433 m
.50507 .15689 L
.50507 .14946 L
.50507 .14202 L
.50507 .13458 L
.50507 .13458 L
.50507 .14202 L
.50507 .14946 L
.50507 .15689 L
.50507 .16433 L
.50507 .16433 L
s
.51995 .14946 m
.51251 .14946 L
.50507 .14946 L
.49764 .14946 L
.4902 .14946 L
.4902 .14946 L
.49764 .14946 L
.50507 .14946 L
.51251 .14946 L
.51995 .14946 L
.51995 .14946 L
s
.49764 .13657 m
.49167 .14301 L
.49167 .14301 L
.49764 .13657 L
.49764 .13657 L
s
.49764 .13657 m
.49167 .14301 L
.49167 .14301 L
.49764 .13657 L
.49764 .13657 L
s
.49764 .13657 m
.49167 .14301 L
.49167 .14301 L
.49764 .13657 L
.49764 .13657 L
s
.49764 .13657 m
.49167 .14301 L
.49167 .14301 L
.49764 .13657 L
.49764 .13657 L
s
.49167 .14301 m
.4902 .14946 L
.4902 .14946 L
.49167 .14301 L
.49167 .14301 L
s
.49167 .14301 m
.4902 .14946 L
.4902 .14946 L
.49167 .14301 L
.49167 .14301 L
s
.49167 .14301 m
.4902 .14946 L
.4902 .14946 L
.49167 .14301 L
.49167 .14301 L
s
.49167 .14301 m
.4902 .14946 L
.4902 .14946 L
.49167 .14301 L
.49167 .14301 L
s
.4902 .14946 m
.49167 .1559 L
.49167 .1559 L
.4902 .14946 L
.4902 .14946 L
s
.4902 .14946 m
.49167 .1559 L
.49167 .1559 L
.4902 .14946 L
.4902 .14946 L
s
.4902 .14946 m
.49167 .1559 L
.49167 .1559 L
.4902 .14946 L
.4902 .14946 L
s
.4902 .14946 m
.49167 .1559 L
.49167 .1559 L
.4902 .14946 L
.4902 .14946 L
s
.49167 .1559 m
.49764 .16234 L
.49764 .16234 L
.49167 .1559 L
.49167 .1559 L
s
.49167 .1559 m
.49764 .16234 L
.49764 .16234 L
.49167 .1559 L
.49167 .1559 L
s
.49167 .1559 m
.49764 .16234 L
.49764 .16234 L
.49167 .1559 L
.49167 .1559 L
s
.49167 .1559 m
.49764 .16234 L
.49764 .16234 L
.49167 .1559 L
.49167 .1559 L
s
.51995 .14946 m
.51736 .14106 L
.51736 .14106 L
.51995 .14946 L
.51995 .14946 L
s
.51995 .14946 m
.51736 .14106 L
.51736 .14106 L
.51995 .14946 L
.51995 .14946 L
s
.51995 .14946 m
.51736 .14106 L
.51736 .14106 L
.51995 .14946 L
.51995 .14946 L
s
.51995 .14946 m
.51736 .14106 L
.51736 .14106 L
.51995 .14946 L
.51995 .14946 L
s
.51736 .14106 m
.51251 .13657 L
.51251 .13657 L
.51736 .14106 L
.51736 .14106 L
s
.51736 .14106 m
.51251 .13657 L
.51251 .13657 L
.51736 .14106 L
.51736 .14106 L
s
.51736 .14106 m
.51251 .13657 L
.51251 .13657 L
.51736 .14106 L
.51736 .14106 L
s
.51736 .14106 m
.51251 .13657 L
.51251 .13657 L
.51736 .14106 L
.51736 .14106 L
s
.51251 .13657 m
.5062 .13462 L
.5062 .13462 L
.51251 .13657 L
.51251 .13657 L
s
.51251 .13657 m
.5062 .13462 L
.5062 .13462 L
.51251 .13657 L
.51251 .13657 L
s
.51251 .13657 m
.5062 .13462 L
.5062 .13462 L
.51251 .13657 L
.51251 .13657 L
s
.51251 .13657 m
.5062 .13462 L
.5062 .13462 L
.51251 .13657 L
.51251 .13657 L
s
.5062 .13462 m
.49764 .13657 L
.49764 .13657 L
.5062 .13462 L
.5062 .13462 L
s
.5062 .13462 m
.49764 .13657 L
.49764 .13657 L
.5062 .13462 L
.5062 .13462 L
s
.5062 .13462 m
.49764 .13657 L
.49764 .13657 L
.5062 .13462 L
.5062 .13462 L
s
.5062 .13462 m
.49764 .13657 L
.49764 .13657 L
.5062 .13462 L
.5062 .13462 L
s
.49764 .16234 m
.5062 .16429 L
.5062 .16429 L
.49764 .16234 L
.49764 .16234 L
s
.49764 .16234 m
.5062 .16429 L
.5062 .16429 L
.49764 .16234 L
.49764 .16234 L
s
.49764 .16234 m
.5062 .16429 L
.5062 .16429 L
.49764 .16234 L
.49764 .16234 L
s
.49764 .16234 m
.5062 .16429 L
.5062 .16429 L
.49764 .16234 L
.49764 .16234 L
s
.5062 .16429 m
.51251 .16234 L
.51251 .16234 L
.5062 .16429 L
.5062 .16429 L
s
.5062 .16429 m
.51251 .16234 L
.51251 .16234 L
.5062 .16429 L
.5062 .16429 L
s
.5062 .16429 m
.51251 .16234 L
.51251 .16234 L
.5062 .16429 L
.5062 .16429 L
s
.5062 .16429 m
.51251 .16234 L
.51251 .16234 L
.5062 .16429 L
.5062 .16429 L
s
.51251 .16234 m
.51736 .15785 L
.51736 .15785 L
.51251 .16234 L
.51251 .16234 L
s
.51251 .16234 m
.51736 .15785 L
.51736 .15785 L
.51251 .16234 L
.51251 .16234 L
s
.51251 .16234 m
.51736 .15785 L
.51736 .15785 L
.51251 .16234 L
.51251 .16234 L
s
.51251 .16234 m
.51736 .15785 L
.51736 .15785 L
.51251 .16234 L
.51251 .16234 L
s
.51736 .15785 m
.51995 .14946 L
.51995 .14946 L
.51736 .15785 L
.51736 .15785 L
s
.51736 .15785 m
.51995 .14946 L
.51995 .14946 L
.51736 .15785 L
.51736 .15785 L
s
.51736 .15785 m
.51995 .14946 L
.51995 .14946 L
.51736 .15785 L
.51736 .15785 L
s
.51736 .15785 m
.51995 .14946 L
.51995 .14946 L
.51736 .15785 L
.51736 .15785 L
s
.50369 .18639 m
.50369 .19495 L
.50369 .20351 L
.50369 .21207 L
.50369 .22063 L
.50369 .22063 L
.50369 .21207 L
.50369 .20351 L
.50369 .19495 L
.50369 .18639 L
.50369 .18639 L
s
.52081 .20351 m
.51225 .20351 L
.50369 .20351 L
.49513 .20351 L
.48657 .20351 L
.48657 .20351 L
.49513 .20351 L
.50369 .20351 L
.51225 .20351 L
.52081 .20351 L
.52081 .20351 L
s
.49513 .18869 m
.48826 .1961 L
.48657 .20351 L
.48826 .21093 L
.49513 .21834 L
.49513 .21834 L
.48826 .21093 L
.48657 .20351 L
.48826 .1961 L
.49513 .18869 L
.49513 .18869 L
s
.48657 .20351 m
.48657 .20351 L
.48657 .20351 L
.48657 .20351 L
.48657 .20351 L
.48657 .20351 L
.48657 .20351 L
.48657 .20351 L
.48657 .20351 L
.48657 .20351 L
.48657 .20351 L
s
.52081 .20351 m
.51783 .19386 L
.51225 .18869 L
.50499 .18644 L
.49513 .18869 L
.49513 .18869 L
.50499 .18644 L
.51225 .18869 L
.51783 .19386 L
.52081 .20351 L
.52081 .20351 L
s
.51225 .18869 m
.51225 .18869 L
.51225 .18869 L
.51225 .18869 L
.51225 .18869 L
.51225 .18869 L
.51225 .18869 L
.51225 .18869 L
.51225 .18869 L
.51225 .18869 L
.51225 .18869 L
s
.49513 .21834 m
.50499 .22058 L
.51225 .21834 L
.51783 .21317 L
.52081 .20351 L
.52081 .20351 L
.51783 .21317 L
.51225 .21834 L
.50499 .22058 L
.49513 .21834 L
.49513 .21834 L
s
.51225 .21834 m
.51225 .21834 L
.51225 .21834 L
.51225 .21834 L
.51225 .21834 L
.51225 .21834 L
.51225 .21834 L
.51225 .21834 L
.51225 .21834 L
.51225 .21834 L
.51225 .21834 L
s
.50369 .22063 m
.50369 .21207 L
.50369 .20351 L
.50369 .19495 L
.50369 .18639 L
.50369 .18639 L
.50369 .19495 L
.50369 .20351 L
.50369 .21207 L
.50369 .22063 L
.50369 .22063 L
s
.52081 .20351 m
.51225 .20351 L
.50369 .20351 L
.49513 .20351 L
.48657 .20351 L
.48657 .20351 L
.49513 .20351 L
.50369 .20351 L
.51225 .20351 L
.52081 .20351 L
.52081 .20351 L
s
.49513 .18869 m
.48826 .1961 L
.48826 .1961 L
.49513 .18869 L
.49513 .18869 L
s
.49513 .18869 m
.48826 .1961 L
.48826 .1961 L
.49513 .18869 L
.49513 .18869 L
s
.49513 .18869 m
.48826 .1961 L
.48826 .1961 L
.49513 .18869 L
.49513 .18869 L
s
.49513 .18869 m
.48826 .1961 L
.48826 .1961 L
.49513 .18869 L
.49513 .18869 L
s
.48826 .1961 m
.48657 .20351 L
.48657 .20351 L
.48826 .1961 L
.48826 .1961 L
s
.48826 .1961 m
.48657 .20351 L
.48657 .20351 L
.48826 .1961 L
.48826 .1961 L
s
.48826 .1961 m
.48657 .20351 L
.48657 .20351 L
.48826 .1961 L
.48826 .1961 L
s
.48826 .1961 m
.48657 .20351 L
.48657 .20351 L
.48826 .1961 L
.48826 .1961 L
s
.48657 .20351 m
.48826 .21093 L
.48826 .21093 L
.48657 .20351 L
.48657 .20351 L
s
.48657 .20351 m
.48826 .21093 L
.48826 .21093 L
.48657 .20351 L
.48657 .20351 L
s
.48657 .20351 m
.48826 .21093 L
.48826 .21093 L
.48657 .20351 L
.48657 .20351 L
s
.48657 .20351 m
.48826 .21093 L
.48826 .21093 L
.48657 .20351 L
.48657 .20351 L
s
.48826 .21093 m
.49513 .21834 L
.49513 .21834 L
.48826 .21093 L
.48826 .21093 L
s
.48826 .21093 m
.49513 .21834 L
.49513 .21834 L
.48826 .21093 L
.48826 .21093 L
s
.48826 .21093 m
.49513 .21834 L
.49513 .21834 L
.48826 .21093 L
.48826 .21093 L
s
.48826 .21093 m
.49513 .21834 L
.49513 .21834 L
.48826 .21093 L
.48826 .21093 L
s
.52081 .20351 m
.51783 .19386 L
.51783 .19386 L
.52081 .20351 L
.52081 .20351 L
s
.52081 .20351 m
.51783 .19386 L
.51783 .19386 L
.52081 .20351 L
.52081 .20351 L
s
.52081 .20351 m
.51783 .19386 L
.51783 .19386 L
.52081 .20351 L
.52081 .20351 L
s
.52081 .20351 m
.51783 .19386 L
.51783 .19386 L
.52081 .20351 L
.52081 .20351 L
s
.51783 .19386 m
.51225 .18869 L
.51225 .18869 L
.51783 .19386 L
.51783 .19386 L
s
.51783 .19386 m
.51225 .18869 L
.51225 .18869 L
.51783 .19386 L
.51783 .19386 L
s
.51783 .19386 m
.51225 .18869 L
.51225 .18869 L
.51783 .19386 L
.51783 .19386 L
s
.51783 .19386 m
.51225 .18869 L
.51225 .18869 L
.51783 .19386 L
.51783 .19386 L
s
.51225 .18869 m
.50499 .18644 L
.50499 .18644 L
.51225 .18869 L
.51225 .18869 L
s
.51225 .18869 m
.50499 .18644 L
.50499 .18644 L
.51225 .18869 L
.51225 .18869 L
s
.51225 .18869 m
.50499 .18644 L
.50499 .18644 L
.51225 .18869 L
.51225 .18869 L
s
.51225 .18869 m
.50499 .18644 L
.50499 .18644 L
.51225 .18869 L
.51225 .18869 L
s
.50499 .18644 m
.49513 .18869 L
.49513 .18869 L
.50499 .18644 L
.50499 .18644 L
s
.50499 .18644 m
.49513 .18869 L
.49513 .18869 L
.50499 .18644 L
.50499 .18644 L
s
.50499 .18644 m
.49513 .18869 L
.49513 .18869 L
.50499 .18644 L
.50499 .18644 L
s
.50499 .18644 m
.49513 .18869 L
.49513 .18869 L
.50499 .18644 L
.50499 .18644 L
s
.49513 .21834 m
.50499 .22058 L
.50499 .22058 L
.49513 .21834 L
.49513 .21834 L
s
.49513 .21834 m
.50499 .22058 L
.50499 .22058 L
.49513 .21834 L
.49513 .21834 L
s
.49513 .21834 m
.50499 .22058 L
.50499 .22058 L
.49513 .21834 L
.49513 .21834 L
s
.49513 .21834 m
.50499 .22058 L
.50499 .22058 L
.49513 .21834 L
.49513 .21834 L
s
.50499 .22058 m
.51225 .21834 L
.51225 .21834 L
.50499 .22058 L
.50499 .22058 L
s
.50499 .22058 m
.51225 .21834 L
.51225 .21834 L
.50499 .22058 L
.50499 .22058 L
s
.50499 .22058 m
.51225 .21834 L
.51225 .21834 L
.50499 .22058 L
.50499 .22058 L
s
.50499 .22058 m
.51225 .21834 L
.51225 .21834 L
.50499 .22058 L
.50499 .22058 L
s
.51225 .21834 m
.51783 .21317 L
.51783 .21317 L
.51225 .21834 L
.51225 .21834 L
s
.51225 .21834 m
.51783 .21317 L
.51783 .21317 L
.51225 .21834 L
.51225 .21834 L
s
.51225 .21834 m
.51783 .21317 L
.51783 .21317 L
.51225 .21834 L
.51225 .21834 L
s
.51225 .21834 m
.51783 .21317 L
.51783 .21317 L
.51225 .21834 L
.51225 .21834 L
s
.51783 .21317 m
.52081 .20351 L
.52081 .20351 L
.51783 .21317 L
.51783 .21317 L
s
.51783 .21317 m
.52081 .20351 L
.52081 .20351 L
.51783 .21317 L
.51783 .21317 L
s
.51783 .21317 m
.52081 .20351 L
.52081 .20351 L
.51783 .21317 L
.51783 .21317 L
s
.51783 .21317 m
.52081 .20351 L
.52081 .20351 L
.51783 .21317 L
.51783 .21317 L
s
.50404 .23424 m
.50404 .24176 L
.50404 .24928 L
.50404 .2568 L
.50404 .26432 L
.50404 .26432 L
.50404 .2568 L
.50404 .24928 L
.50404 .24176 L
.50404 .23424 L
.50404 .23424 L
s
.51908 .24928 m
.51156 .24928 L
.50404 .24928 L
.49652 .24928 L
.489 .24928 L
.489 .24928 L
.49652 .24928 L
.50404 .24928 L
.51156 .24928 L
.51908 .24928 L
.51908 .24928 L
s
.49652 .23626 m
.49048 .24277 L
.489 .24928 L
.49048 .2558 L
.49652 .26231 L
.49652 .26231 L
.49048 .2558 L
.489 .24928 L
.49048 .24277 L
.49652 .23626 L
.49652 .23626 L
s
.489 .24928 m
.489 .24928 L
.489 .24928 L
.489 .24928 L
.489 .24928 L
.489 .24928 L
.489 .24928 L
.489 .24928 L
.489 .24928 L
.489 .24928 L
.489 .24928 L
s
.51908 .24928 m
.51646 .2408 L
.51156 .23626 L
.50518 .23428 L
.49652 .23626 L
.49652 .23626 L
.50518 .23428 L
.51156 .23626 L
.51646 .2408 L
.51908 .24928 L
.51908 .24928 L
s
.51156 .23626 m
.51156 .23626 L
.51156 .23626 L
.51156 .23626 L
.51156 .23626 L
.51156 .23626 L
.51156 .23626 L
.51156 .23626 L
.51156 .23626 L
.51156 .23626 L
.51156 .23626 L
s
.49652 .26231 m
.50518 .26428 L
.51156 .26231 L
.51646 .25777 L
.51908 .24928 L
.51908 .24928 L
.51646 .25777 L
.51156 .26231 L
.50518 .26428 L
.49652 .26231 L
.49652 .26231 L
s
.51156 .26231 m
.51156 .26231 L
.51156 .26231 L
.51156 .26231 L
.51156 .26231 L
.51156 .26231 L
.51156 .26231 L
.51156 .26231 L
.51156 .26231 L
.51156 .26231 L
.51156 .26231 L
s
.50404 .26432 m
.50404 .2568 L
.50404 .24928 L
.50404 .24176 L
.50404 .23424 L
.50404 .23424 L
.50404 .24176 L
.50404 .24928 L
.50404 .2568 L
.50404 .26432 L
.50404 .26432 L
s
.51908 .24928 m
.51156 .24928 L
.50404 .24928 L
.49652 .24928 L
.489 .24928 L
.489 .24928 L
.49652 .24928 L
.50404 .24928 L
.51156 .24928 L
.51908 .24928 L
.51908 .24928 L
s
.49652 .23626 m
.49048 .24277 L
.49048 .24277 L
.49652 .23626 L
.49652 .23626 L
s
.49652 .23626 m
.49048 .24277 L
.49048 .24277 L
.49652 .23626 L
.49652 .23626 L
s
.49652 .23626 m
.49048 .24277 L
.49048 .24277 L
.49652 .23626 L
.49652 .23626 L
s
.49652 .23626 m
.49048 .24277 L
.49048 .24277 L
.49652 .23626 L
.49652 .23626 L
s
.49048 .24277 m
.489 .24928 L
.489 .24928 L
.49048 .24277 L
.49048 .24277 L
s
.49048 .24277 m
.489 .24928 L
.489 .24928 L
.49048 .24277 L
.49048 .24277 L
s
.49048 .24277 m
.489 .24928 L
.489 .24928 L
.49048 .24277 L
.49048 .24277 L
s
.49048 .24277 m
.489 .24928 L
.489 .24928 L
.49048 .24277 L
.49048 .24277 L
s
.489 .24928 m
.49048 .2558 L
.49048 .2558 L
.489 .24928 L
.489 .24928 L
s
.489 .24928 m
.49048 .2558 L
.49048 .2558 L
.489 .24928 L
.489 .24928 L
s
.489 .24928 m
.49048 .2558 L
.49048 .2558 L
.489 .24928 L
.489 .24928 L
s
.489 .24928 m
.49048 .2558 L
.49048 .2558 L
.489 .24928 L
.489 .24928 L
s
.49048 .2558 m
.49652 .26231 L
.49652 .26231 L
.49048 .2558 L
.49048 .2558 L
s
.49048 .2558 m
.49652 .26231 L
.49652 .26231 L
.49048 .2558 L
.49048 .2558 L
s
.49048 .2558 m
.49652 .26231 L
.49652 .26231 L
.49048 .2558 L
.49048 .2558 L
s
.49048 .2558 m
.49652 .26231 L
.49652 .26231 L
.49048 .2558 L
.49048 .2558 L
s
.51908 .24928 m
.51646 .2408 L
.51646 .2408 L
.51908 .24928 L
.51908 .24928 L
s
.51908 .24928 m
.51646 .2408 L
.51646 .2408 L
.51908 .24928 L
.51908 .24928 L
s
.51908 .24928 m
.51646 .2408 L
.51646 .2408 L
.51908 .24928 L
.51908 .24928 L
s
.51908 .24928 m
.51646 .2408 L
.51646 .2408 L
.51908 .24928 L
.51908 .24928 L
s
.51646 .2408 m
.51156 .23626 L
.51156 .23626 L
.51646 .2408 L
.51646 .2408 L
s
.51646 .2408 m
.51156 .23626 L
.51156 .23626 L
.51646 .2408 L
.51646 .2408 L
s
.51646 .2408 m
.51156 .23626 L
.51156 .23626 L
.51646 .2408 L
.51646 .2408 L
s
.51646 .2408 m
.51156 .23626 L
.51156 .23626 L
.51646 .2408 L
.51646 .2408 L
s
.51156 .23626 m
.50518 .23428 L
.50518 .23428 L
.51156 .23626 L
.51156 .23626 L
s
.51156 .23626 m
.50518 .23428 L
.50518 .23428 L
.51156 .23626 L
.51156 .23626 L
s
.51156 .23626 m
.50518 .23428 L
.50518 .23428 L
.51156 .23626 L
.51156 .23626 L
s
.51156 .23626 m
.50518 .23428 L
.50518 .23428 L
.51156 .23626 L
.51156 .23626 L
s
.50518 .23428 m
.49652 .23626 L
.49652 .23626 L
.50518 .23428 L
.50518 .23428 L
s
.50518 .23428 m
.49652 .23626 L
.49652 .23626 L
.50518 .23428 L
.50518 .23428 L
s
.50518 .23428 m
.49652 .23626 L
.49652 .23626 L
.50518 .23428 L
.50518 .23428 L
s
.50518 .23428 m
.49652 .23626 L
.49652 .23626 L
.50518 .23428 L
.50518 .23428 L
s
.49652 .26231 m
.50518 .26428 L
.50518 .26428 L
.49652 .26231 L
.49652 .26231 L
s
.49652 .26231 m
.50518 .26428 L
.50518 .26428 L
.49652 .26231 L
.49652 .26231 L
s
.49652 .26231 m
.50518 .26428 L
.50518 .26428 L
.49652 .26231 L
.49652 .26231 L
s
.49652 .26231 m
.50518 .26428 L
.50518 .26428 L
.49652 .26231 L
.49652 .26231 L
s
.50518 .26428 m
.51156 .26231 L
.51156 .26231 L
.50518 .26428 L
.50518 .26428 L
s
.50518 .26428 m
.51156 .26231 L
.51156 .26231 L
.50518 .26428 L
.50518 .26428 L
s
.50518 .26428 m
.51156 .26231 L
.51156 .26231 L
.50518 .26428 L
.50518 .26428 L
s
.50518 .26428 m
.51156 .26231 L
.51156 .26231 L
.50518 .26428 L
.50518 .26428 L
s
.51156 .26231 m
.51646 .25777 L
.51646 .25777 L
.51156 .26231 L
.51156 .26231 L
s
.51156 .26231 m
.51646 .25777 L
.51646 .25777 L
.51156 .26231 L
.51156 .26231 L
s
.51156 .26231 m
.51646 .25777 L
.51646 .25777 L
.51156 .26231 L
.51156 .26231 L
s
.51156 .26231 m
.51646 .25777 L
.51646 .25777 L
.51156 .26231 L
.51156 .26231 L
s
.51646 .25777 m
.51908 .24928 L
.51908 .24928 L
.51646 .25777 L
.51646 .25777 L
s
.51646 .25777 m
.51908 .24928 L
.51908 .24928 L
.51646 .25777 L
.51646 .25777 L
s
.51646 .25777 m
.51908 .24928 L
.51908 .24928 L
.51646 .25777 L
.51646 .25777 L
s
.51646 .25777 m
.51908 .24928 L
.51908 .24928 L
.51646 .25777 L
.51646 .25777 L
s
.49807 .2899 m
.49807 .29776 L
.49807 .30563 L
.49807 .31349 L
.49807 .32136 L
.49807 .32136 L
.49807 .31349 L
.49807 .30563 L
.49807 .29776 L
.49807 .2899 L
.49807 .2899 L
s
.5138 .30563 m
.50594 .30563 L
.49807 .30563 L
.4902 .30563 L
.48234 .30563 L
.48234 .30563 L
.4902 .30563 L
.49807 .30563 L
.50594 .30563 L
.5138 .30563 L
.5138 .30563 L
s
.4902 .292 m
.48389 .29882 L
.48234 .30563 L
.48389 .31244 L
.4902 .31925 L
.4902 .31925 L
.48389 .31244 L
.48234 .30563 L
.48389 .29882 L
.4902 .292 L
.4902 .292 L
s
.48234 .30563 m
.48234 .30563 L
.48234 .30563 L
.48234 .30563 L
.48234 .30563 L
.48234 .30563 L
.48234 .30563 L
.48234 .30563 L
.48234 .30563 L
.48234 .30563 L
.48234 .30563 L
s
.5138 .30563 m
.51106 .29675 L
.50594 .292 L
.49926 .28994 L
.4902 .292 L
.4902 .292 L
.49926 .28994 L
.50594 .292 L
.51106 .29675 L
.5138 .30563 L
.5138 .30563 L
s
.50594 .292 m
.50594 .292 L
.50594 .292 L
.50594 .292 L
.50594 .292 L
.50594 .292 L
.50594 .292 L
.50594 .292 L
.50594 .292 L
.50594 .292 L
.50594 .292 L
s
.4902 .31925 m
.49926 .32131 L
.50594 .31925 L
.51106 .3145 L
.5138 .30563 L
.5138 .30563 L
.51106 .3145 L
.50594 .31925 L
.49926 .32131 L
.4902 .31925 L
.4902 .31925 L
s
.50594 .31925 m
.50594 .31925 L
.50594 .31925 L
.50594 .31925 L
.50594 .31925 L
.50594 .31925 L
.50594 .31925 L
.50594 .31925 L
.50594 .31925 L
.50594 .31925 L
.50594 .31925 L
s
.49807 .32136 m
.49807 .31349 L
.49807 .30563 L
.49807 .29776 L
.49807 .2899 L
.49807 .2899 L
.49807 .29776 L
.49807 .30563 L
.49807 .31349 L
.49807 .32136 L
.49807 .32136 L
s
.5138 .30563 m
.50594 .30563 L
.49807 .30563 L
.4902 .30563 L
.48234 .30563 L
.48234 .30563 L
.4902 .30563 L
.49807 .30563 L
.50594 .30563 L
.5138 .30563 L
.5138 .30563 L
s
.4902 .292 m
.48389 .29882 L
.48389 .29882 L
.4902 .292 L
.4902 .292 L
s
.4902 .292 m
.48389 .29882 L
.48389 .29882 L
.4902 .292 L
.4902 .292 L
s
.4902 .292 m
.48389 .29882 L
.48389 .29882 L
.4902 .292 L
.4902 .292 L
s
.4902 .292 m
.48389 .29882 L
.48389 .29882 L
.4902 .292 L
.4902 .292 L
s
.48389 .29882 m
.48234 .30563 L
.48234 .30563 L
.48389 .29882 L
.48389 .29882 L
s
.48389 .29882 m
.48234 .30563 L
.48234 .30563 L
.48389 .29882 L
.48389 .29882 L
s
.48389 .29882 m
.48234 .30563 L
.48234 .30563 L
.48389 .29882 L
.48389 .29882 L
s
.48389 .29882 m
.48234 .30563 L
.48234 .30563 L
.48389 .29882 L
.48389 .29882 L
s
.48234 .30563 m
.48389 .31244 L
.48389 .31244 L
.48234 .30563 L
.48234 .30563 L
s
.48234 .30563 m
.48389 .31244 L
.48389 .31244 L
.48234 .30563 L
.48234 .30563 L
s
.48234 .30563 m
.48389 .31244 L
.48389 .31244 L
.48234 .30563 L
.48234 .30563 L
s
.48234 .30563 m
.48389 .31244 L
.48389 .31244 L
.48234 .30563 L
.48234 .30563 L
s
.48389 .31244 m
.4902 .31925 L
.4902 .31925 L
.48389 .31244 L
.48389 .31244 L
s
.48389 .31244 m
.4902 .31925 L
.4902 .31925 L
.48389 .31244 L
.48389 .31244 L
s
.48389 .31244 m
.4902 .31925 L
.4902 .31925 L
.48389 .31244 L
.48389 .31244 L
s
.48389 .31244 m
.4902 .31925 L
.4902 .31925 L
.48389 .31244 L
.48389 .31244 L
s
.5138 .30563 m
.51106 .29675 L
.51106 .29675 L
.5138 .30563 L
.5138 .30563 L
s
.5138 .30563 m
.51106 .29675 L
.51106 .29675 L
.5138 .30563 L
.5138 .30563 L
s
.5138 .30563 m
.51106 .29675 L
.51106 .29675 L
.5138 .30563 L
.5138 .30563 L
s
.5138 .30563 m
.51106 .29675 L
.51106 .29675 L
.5138 .30563 L
.5138 .30563 L
s
.51106 .29675 m
.50594 .292 L
.50594 .292 L
.51106 .29675 L
.51106 .29675 L
s
.51106 .29675 m
.50594 .292 L
.50594 .292 L
.51106 .29675 L
.51106 .29675 L
s
.51106 .29675 m
.50594 .292 L
.50594 .292 L
.51106 .29675 L
.51106 .29675 L
s
.51106 .29675 m
.50594 .292 L
.50594 .292 L
.51106 .29675 L
.51106 .29675 L
s
.50594 .292 m
.49926 .28994 L
.49926 .28994 L
.50594 .292 L
.50594 .292 L
s
.50594 .292 m
.49926 .28994 L
.49926 .28994 L
.50594 .292 L
.50594 .292 L
s
.50594 .292 m
.49926 .28994 L
.49926 .28994 L
.50594 .292 L
.50594 .292 L
s
.50594 .292 m
.49926 .28994 L
.49926 .28994 L
.50594 .292 L
.50594 .292 L
s
.49926 .28994 m
.4902 .292 L
.4902 .292 L
.49926 .28994 L
.49926 .28994 L
s
.49926 .28994 m
.4902 .292 L
.4902 .292 L
.49926 .28994 L
.49926 .28994 L
s
.49926 .28994 m
.4902 .292 L
.4902 .292 L
.49926 .28994 L
.49926 .28994 L
s
.49926 .28994 m
.4902 .292 L
.4902 .292 L
.49926 .28994 L
.49926 .28994 L
s
.4902 .31925 m
.49926 .32131 L
.49926 .32131 L
.4902 .31925 L
.4902 .31925 L
s
.4902 .31925 m
.49926 .32131 L
.49926 .32131 L
.4902 .31925 L
.4902 .31925 L
s
.4902 .31925 m
.49926 .32131 L
.49926 .32131 L
.4902 .31925 L
.4902 .31925 L
s
.4902 .31925 m
.49926 .32131 L
.49926 .32131 L
.4902 .31925 L
.4902 .31925 L
s
.49926 .32131 m
.50594 .31925 L
.50594 .31925 L
.49926 .32131 L
.49926 .32131 L
s
.49926 .32131 m
.50594 .31925 L
.50594 .31925 L
.49926 .32131 L
.49926 .32131 L
s
.49926 .32131 m
.50594 .31925 L
.50594 .31925 L
.49926 .32131 L
.49926 .32131 L
s
.49926 .32131 m
.50594 .31925 L
.50594 .31925 L
.49926 .32131 L
.49926 .32131 L
s
.50594 .31925 m
.51106 .3145 L
.51106 .3145 L
.50594 .31925 L
.50594 .31925 L
s
.50594 .31925 m
.51106 .3145 L
.51106 .3145 L
.50594 .31925 L
.50594 .31925 L
s
.50594 .31925 m
.51106 .3145 L
.51106 .3145 L
.50594 .31925 L
.50594 .31925 L
s
.50594 .31925 m
.51106 .3145 L
.51106 .3145 L
.50594 .31925 L
.50594 .31925 L
s
.51106 .3145 m
.5138 .30563 L
.5138 .30563 L
.51106 .3145 L
.51106 .3145 L
s
.51106 .3145 m
.5138 .30563 L
.5138 .30563 L
.51106 .3145 L
.51106 .3145 L
s
.51106 .3145 m
.5138 .30563 L
.5138 .30563 L
.51106 .3145 L
.51106 .3145 L
s
.51106 .3145 m
.5138 .30563 L
.5138 .30563 L
.51106 .3145 L
.51106 .3145 L
s
.5026 .34482 m
.5026 .35222 L
.5026 .35962 L
.5026 .36703 L
.5026 .37443 L
.5026 .37443 L
.5026 .36703 L
.5026 .35962 L
.5026 .35222 L
.5026 .34482 L
.5026 .34482 L
s
.51741 .35962 m
.51001 .35962 L
.5026 .35962 L
.4952 .35962 L
.4878 .35962 L
.4878 .35962 L
.4952 .35962 L
.5026 .35962 L
.51001 .35962 L
.51741 .35962 L
.51741 .35962 L
s
.4952 .3468 m
.48926 .35321 L
.4878 .35962 L
.48926 .36603 L
.4952 .37245 L
.4952 .37245 L
.48926 .36603 L
.4878 .35962 L
.48926 .35321 L
.4952 .3468 L
.4952 .3468 L
s
.4878 .35962 m
.4878 .35962 L
.4878 .35962 L
.4878 .35962 L
.4878 .35962 L
.4878 .35962 L
.4878 .35962 L
.4878 .35962 L
.4878 .35962 L
.4878 .35962 L
.4878 .35962 L
s
.51741 .35962 m
.51483 .35127 L
.51001 .3468 L
.50372 .34486 L
.4952 .3468 L
.4952 .3468 L
.50372 .34486 L
.51001 .3468 L
.51483 .35127 L
.51741 .35962 L
.51741 .35962 L
s
.51001 .3468 m
.51001 .3468 L
.51001 .3468 L
.51001 .3468 L
.51001 .3468 L
.51001 .3468 L
.51001 .3468 L
.51001 .3468 L
.51001 .3468 L
.51001 .3468 L
.51001 .3468 L
s
.4952 .37245 m
.50372 .37439 L
.51001 .37245 L
.51483 .36798 L
.51741 .35962 L
.51741 .35962 L
.51483 .36798 L
.51001 .37245 L
.50372 .37439 L
.4952 .37245 L
.4952 .37245 L
s
.51001 .37245 m
.51001 .37245 L
.51001 .37245 L
.51001 .37245 L
.51001 .37245 L
.51001 .37245 L
.51001 .37245 L
.51001 .37245 L
.51001 .37245 L
.51001 .37245 L
.51001 .37245 L
s
.5026 .37443 m
.5026 .36703 L
.5026 .35962 L
.5026 .35222 L
.5026 .34482 L
.5026 .34482 L
.5026 .35222 L
.5026 .35962 L
.5026 .36703 L
.5026 .37443 L
.5026 .37443 L
s
.51741 .35962 m
.51001 .35962 L
.5026 .35962 L
.4952 .35962 L
.4878 .35962 L
.4878 .35962 L
.4952 .35962 L
.5026 .35962 L
.51001 .35962 L
.51741 .35962 L
.51741 .35962 L
s
.4952 .3468 m
.48926 .35321 L
.48926 .35321 L
.4952 .3468 L
.4952 .3468 L
s
.4952 .3468 m
.48926 .35321 L
.48926 .35321 L
.4952 .3468 L
.4952 .3468 L
s
.4952 .3468 m
.48926 .35321 L
.48926 .35321 L
.4952 .3468 L
.4952 .3468 L
s
.4952 .3468 m
.48926 .35321 L
.48926 .35321 L
.4952 .3468 L
.4952 .3468 L
s
.48926 .35321 m
.4878 .35962 L
.4878 .35962 L
.48926 .35321 L
.48926 .35321 L
s
.48926 .35321 m
.4878 .35962 L
.4878 .35962 L
.48926 .35321 L
.48926 .35321 L
s
.48926 .35321 m
.4878 .35962 L
.4878 .35962 L
.48926 .35321 L
.48926 .35321 L
s
.48926 .35321 m
.4878 .35962 L
.4878 .35962 L
.48926 .35321 L
.48926 .35321 L
s
.4878 .35962 m
.48926 .36603 L
.48926 .36603 L
.4878 .35962 L
.4878 .35962 L
s
.4878 .35962 m
.48926 .36603 L
.48926 .36603 L
.4878 .35962 L
.4878 .35962 L
s
.4878 .35962 m
.48926 .36603 L
.48926 .36603 L
.4878 .35962 L
.4878 .35962 L
s
.4878 .35962 m
.48926 .36603 L
.48926 .36603 L
.4878 .35962 L
.4878 .35962 L
s
.48926 .36603 m
.4952 .37245 L
.4952 .37245 L
.48926 .36603 L
.48926 .36603 L
s
.48926 .36603 m
.4952 .37245 L
.4952 .37245 L
.48926 .36603 L
.48926 .36603 L
s
.48926 .36603 m
.4952 .37245 L
.4952 .37245 L
.48926 .36603 L
.48926 .36603 L
s
.48926 .36603 m
.4952 .37245 L
.4952 .37245 L
.48926 .36603 L
.48926 .36603 L
s
.51741 .35962 m
.51483 .35127 L
.51483 .35127 L
.51741 .35962 L
.51741 .35962 L
s
.51741 .35962 m
.51483 .35127 L
.51483 .35127 L
.51741 .35962 L
.51741 .35962 L
s
.51741 .35962 m
.51483 .35127 L
.51483 .35127 L
.51741 .35962 L
.51741 .35962 L
s
.51741 .35962 m
.51483 .35127 L
.51483 .35127 L
.51741 .35962 L
.51741 .35962 L
s
.51483 .35127 m
.51001 .3468 L
.51001 .3468 L
.51483 .35127 L
.51483 .35127 L
s
.51483 .35127 m
.51001 .3468 L
.51001 .3468 L
.51483 .35127 L
.51483 .35127 L
s
.51483 .35127 m
.51001 .3468 L
.51001 .3468 L
.51483 .35127 L
.51483 .35127 L
s
.51483 .35127 m
.51001 .3468 L
.51001 .3468 L
.51483 .35127 L
.51483 .35127 L
s
.51001 .3468 m
.50372 .34486 L
.50372 .34486 L
.51001 .3468 L
.51001 .3468 L
s
.51001 .3468 m
.50372 .34486 L
.50372 .34486 L
.51001 .3468 L
.51001 .3468 L
s
.51001 .3468 m
.50372 .34486 L
.50372 .34486 L
.51001 .3468 L
.51001 .3468 L
s
.51001 .3468 m
.50372 .34486 L
.50372 .34486 L
.51001 .3468 L
.51001 .3468 L
s
.50372 .34486 m
.4952 .3468 L
.4952 .3468 L
.50372 .34486 L
.50372 .34486 L
s
.50372 .34486 m
.4952 .3468 L
.4952 .3468 L
.50372 .34486 L
.50372 .34486 L
s
.50372 .34486 m
.4952 .3468 L
.4952 .3468 L
.50372 .34486 L
.50372 .34486 L
s
.50372 .34486 m
.4952 .3468 L
.4952 .3468 L
.50372 .34486 L
.50372 .34486 L
s
.4952 .37245 m
.50372 .37439 L
.50372 .37439 L
.4952 .37245 L
.4952 .37245 L
s
.4952 .37245 m
.50372 .37439 L
.50372 .37439 L
.4952 .37245 L
.4952 .37245 L
s
.4952 .37245 m
.50372 .37439 L
.50372 .37439 L
.4952 .37245 L
.4952 .37245 L
s
.4952 .37245 m
.50372 .37439 L
.50372 .37439 L
.4952 .37245 L
.4952 .37245 L
s
.50372 .37439 m
.51001 .37245 L
.51001 .37245 L
.50372 .37439 L
.50372 .37439 L
s
.50372 .37439 m
.51001 .37245 L
.51001 .37245 L
.50372 .37439 L
.50372 .37439 L
s
.50372 .37439 m
.51001 .37245 L
.51001 .37245 L
.50372 .37439 L
.50372 .37439 L
s
.50372 .37439 m
.51001 .37245 L
.51001 .37245 L
.50372 .37439 L
.50372 .37439 L
s
.51001 .37245 m
.51483 .36798 L
.51483 .36798 L
.51001 .37245 L
.51001 .37245 L
s
.51001 .37245 m
.51483 .36798 L
.51483 .36798 L
.51001 .37245 L
.51001 .37245 L
s
.51001 .37245 m
.51483 .36798 L
.51483 .36798 L
.51001 .37245 L
.51001 .37245 L
s
.51001 .37245 m
.51483 .36798 L
.51483 .36798 L
.51001 .37245 L
.51001 .37245 L
s
.51483 .36798 m
.51741 .35962 L
.51741 .35962 L
.51483 .36798 L
.51483 .36798 L
s
.51483 .36798 m
.51741 .35962 L
.51741 .35962 L
.51483 .36798 L
.51483 .36798 L
s
.51483 .36798 m
.51741 .35962 L
.51741 .35962 L
.51483 .36798 L
.51483 .36798 L
s
.51483 .36798 m
.51741 .35962 L
.51741 .35962 L
.51483 .36798 L
.51483 .36798 L
s
.49675 .39625 m
.49675 .4039 L
.49675 .41154 L
.49675 .41919 L
.49675 .42684 L
.49675 .42684 L
.49675 .41919 L
.49675 .41154 L
.49675 .4039 L
.49675 .39625 L
.49675 .39625 L
s
.51205 .41154 m
.5044 .41154 L
.49675 .41154 L
.4891 .41154 L
.48146 .41154 L
.48146 .41154 L
.4891 .41154 L
.49675 .41154 L
.5044 .41154 L
.51205 .41154 L
.51205 .41154 L
s
.4891 .3983 m
.48296 .40492 L
.48146 .41154 L
.48296 .41817 L
.4891 .42479 L
.4891 .42479 L
.48296 .41817 L
.48146 .41154 L
.48296 .40492 L
.4891 .3983 L
.4891 .3983 L
s
.48146 .41154 m
.48146 .41154 L
.48146 .41154 L
.48146 .41154 L
.48146 .41154 L
.48146 .41154 L
.48146 .41154 L
.48146 .41154 L
.48146 .41154 L
.48146 .41154 L
.48146 .41154 L
s
.51205 .41154 m
.50938 .40292 L
.5044 .3983 L
.49791 .39629 L
.4891 .3983 L
.4891 .3983 L
.49791 .39629 L
.5044 .3983 L
.50938 .40292 L
.51205 .41154 L
.51205 .41154 L
s
.5044 .3983 m
.5044 .3983 L
.5044 .3983 L
.5044 .3983 L
.5044 .3983 L
.5044 .3983 L
.5044 .3983 L
.5044 .3983 L
.5044 .3983 L
.5044 .3983 L
.5044 .3983 L
s
.4891 .42479 m
.49791 .4268 L
.5044 .42479 L
.50938 .42017 L
.51205 .41154 L
.51205 .41154 L
.50938 .42017 L
.5044 .42479 L
.49791 .4268 L
.4891 .42479 L
.4891 .42479 L
s
.5044 .42479 m
.5044 .42479 L
.5044 .42479 L
.5044 .42479 L
.5044 .42479 L
.5044 .42479 L
.5044 .42479 L
.5044 .42479 L
.5044 .42479 L
.5044 .42479 L
.5044 .42479 L
s
.49675 .42684 m
.49675 .41919 L
.49675 .41154 L
.49675 .4039 L
.49675 .39625 L
.49675 .39625 L
.49675 .4039 L
.49675 .41154 L
.49675 .41919 L
.49675 .42684 L
.49675 .42684 L
s
.51205 .41154 m
.5044 .41154 L
.49675 .41154 L
.4891 .41154 L
.48146 .41154 L
.48146 .41154 L
.4891 .41154 L
.49675 .41154 L
.5044 .41154 L
.51205 .41154 L
.51205 .41154 L
s
.4891 .3983 m
.48296 .40492 L
.48296 .40492 L
.4891 .3983 L
.4891 .3983 L
s
.4891 .3983 m
.48296 .40492 L
.48296 .40492 L
.4891 .3983 L
.4891 .3983 L
s
.4891 .3983 m
.48296 .40492 L
.48296 .40492 L
.4891 .3983 L
.4891 .3983 L
s
.4891 .3983 m
.48296 .40492 L
.48296 .40492 L
.4891 .3983 L
.4891 .3983 L
s
.48296 .40492 m
.48146 .41154 L
.48146 .41154 L
.48296 .40492 L
.48296 .40492 L
s
.48296 .40492 m
.48146 .41154 L
.48146 .41154 L
.48296 .40492 L
.48296 .40492 L
s
.48296 .40492 m
.48146 .41154 L
.48146 .41154 L
.48296 .40492 L
.48296 .40492 L
s
.48296 .40492 m
.48146 .41154 L
.48146 .41154 L
.48296 .40492 L
.48296 .40492 L
s
.48146 .41154 m
.48296 .41817 L
.48296 .41817 L
.48146 .41154 L
.48146 .41154 L
s
.48146 .41154 m
.48296 .41817 L
.48296 .41817 L
.48146 .41154 L
.48146 .41154 L
s
.48146 .41154 m
.48296 .41817 L
.48296 .41817 L
.48146 .41154 L
.48146 .41154 L
s
.48146 .41154 m
.48296 .41817 L
.48296 .41817 L
.48146 .41154 L
.48146 .41154 L
s
.48296 .41817 m
.4891 .42479 L
.4891 .42479 L
.48296 .41817 L
.48296 .41817 L
s
.48296 .41817 m
.4891 .42479 L
.4891 .42479 L
.48296 .41817 L
.48296 .41817 L
s
.48296 .41817 m
.4891 .42479 L
.4891 .42479 L
.48296 .41817 L
.48296 .41817 L
s
.48296 .41817 m
.4891 .42479 L
.4891 .42479 L
.48296 .41817 L
.48296 .41817 L
s
.51205 .41154 m
.50938 .40292 L
.50938 .40292 L
.51205 .41154 L
.51205 .41154 L
s
.51205 .41154 m
.50938 .40292 L
.50938 .40292 L
.51205 .41154 L
.51205 .41154 L
s
.51205 .41154 m
.50938 .40292 L
.50938 .40292 L
.51205 .41154 L
.51205 .41154 L
s
.51205 .41154 m
.50938 .40292 L
.50938 .40292 L
.51205 .41154 L
.51205 .41154 L
s
.50938 .40292 m
.5044 .3983 L
.5044 .3983 L
.50938 .40292 L
.50938 .40292 L
s
.50938 .40292 m
.5044 .3983 L
.5044 .3983 L
.50938 .40292 L
.50938 .40292 L
s
.50938 .40292 m
.5044 .3983 L
.5044 .3983 L
.50938 .40292 L
.50938 .40292 L
s
.50938 .40292 m
.5044 .3983 L
.5044 .3983 L
.50938 .40292 L
.50938 .40292 L
s
.5044 .3983 m
.49791 .39629 L
.49791 .39629 L
.5044 .3983 L
.5044 .3983 L
s
.5044 .3983 m
.49791 .39629 L
.49791 .39629 L
.5044 .3983 L
.5044 .3983 L
s
.5044 .3983 m
.49791 .39629 L
.49791 .39629 L
.5044 .3983 L
.5044 .3983 L
s
.5044 .3983 m
.49791 .39629 L
.49791 .39629 L
.5044 .3983 L
.5044 .3983 L
s
.49791 .39629 m
.4891 .3983 L
.4891 .3983 L
.49791 .39629 L
.49791 .39629 L
s
.49791 .39629 m
.4891 .3983 L
.4891 .3983 L
.49791 .39629 L
.49791 .39629 L
s
.49791 .39629 m
.4891 .3983 L
.4891 .3983 L
.49791 .39629 L
.49791 .39629 L
s
.49791 .39629 m
.4891 .3983 L
.4891 .3983 L
.49791 .39629 L
.49791 .39629 L
s
.4891 .42479 m
.49791 .4268 L
.49791 .4268 L
.4891 .42479 L
.4891 .42479 L
s
.4891 .42479 m
.49791 .4268 L
.49791 .4268 L
.4891 .42479 L
.4891 .42479 L
s
.4891 .42479 m
.49791 .4268 L
.49791 .4268 L
.4891 .42479 L
.4891 .42479 L
s
.4891 .42479 m
.49791 .4268 L
.49791 .4268 L
.4891 .42479 L
.4891 .42479 L
s
.49791 .4268 m
.5044 .42479 L
.5044 .42479 L
.49791 .4268 L
.49791 .4268 L
s
.49791 .4268 m
.5044 .42479 L
.5044 .42479 L
.49791 .4268 L
.49791 .4268 L
s
.49791 .4268 m
.5044 .42479 L
.5044 .42479 L
.49791 .4268 L
.49791 .4268 L
s
.49791 .4268 m
.5044 .42479 L
.5044 .42479 L
.49791 .4268 L
.49791 .4268 L
s
.5044 .42479 m
.50938 .42017 L
.50938 .42017 L
.5044 .42479 L
.5044 .42479 L
s
.5044 .42479 m
.50938 .42017 L
.50938 .42017 L
.5044 .42479 L
.5044 .42479 L
s
.5044 .42479 m
.50938 .42017 L
.50938 .42017 L
.5044 .42479 L
.5044 .42479 L
s
.5044 .42479 m
.50938 .42017 L
.50938 .42017 L
.5044 .42479 L
.5044 .42479 L
s
.50938 .42017 m
.51205 .41154 L
.51205 .41154 L
.50938 .42017 L
.50938 .42017 L
s
.50938 .42017 m
.51205 .41154 L
.51205 .41154 L
.50938 .42017 L
.50938 .42017 L
s
.50938 .42017 m
.51205 .41154 L
.51205 .41154 L
.50938 .42017 L
.50938 .42017 L
s
.50938 .42017 m
.51205 .41154 L
.51205 .41154 L
.50938 .42017 L
.50938 .42017 L
s
.50516 .44737 m
.50516 .45569 L
.50516 .46402 L
.50516 .47234 L
.50516 .48066 L
.50516 .48066 L
.50516 .47234 L
.50516 .46402 L
.50516 .45569 L
.50516 .44737 L
.50516 .44737 L
s
.52181 .46402 m
.51349 .46402 L
.50516 .46402 L
.49684 .46402 L
.48852 .46402 L
.48852 .46402 L
.49684 .46402 L
.50516 .46402 L
.51349 .46402 L
.52181 .46402 L
.52181 .46402 L
s
.49684 .4496 m
.49016 .45681 L
.48852 .46402 L
.49016 .47122 L
.49684 .47843 L
.49684 .47843 L
.49016 .47122 L
.48852 .46402 L
.49016 .45681 L
.49684 .4496 L
.49684 .4496 L
s
.48852 .46402 m
.48852 .46402 L
.48852 .46402 L
.48852 .46402 L
.48852 .46402 L
.48852 .46402 L
.48852 .46402 L
.48852 .46402 L
.48852 .46402 L
.48852 .46402 L
.48852 .46402 L
s
.52181 .46402 m
.51891 .45463 L
.51349 .4496 L
.50642 .44742 L
.49684 .4496 L
.49684 .4496 L
.50642 .44742 L
.51349 .4496 L
.51891 .45463 L
.52181 .46402 L
.52181 .46402 L
s
.51349 .4496 m
.51349 .4496 L
.51349 .4496 L
.51349 .4496 L
.51349 .4496 L
.51349 .4496 L
.51349 .4496 L
.51349 .4496 L
.51349 .4496 L
.51349 .4496 L
.51349 .4496 L
s
.49684 .47843 m
.50642 .48061 L
.51349 .47843 L
.51891 .47341 L
.52181 .46402 L
.52181 .46402 L
.51891 .47341 L
.51349 .47843 L
.50642 .48061 L
.49684 .47843 L
.49684 .47843 L
s
.51349 .47843 m
.51349 .47843 L
.51349 .47843 L
.51349 .47843 L
.51349 .47843 L
.51349 .47843 L
.51349 .47843 L
.51349 .47843 L
.51349 .47843 L
.51349 .47843 L
.51349 .47843 L
s
.50516 .48066 m
.50516 .47234 L
.50516 .46402 L
.50516 .45569 L
.50516 .44737 L
.50516 .44737 L
.50516 .45569 L
.50516 .46402 L
.50516 .47234 L
.50516 .48066 L
.50516 .48066 L
s
.52181 .46402 m
.51349 .46402 L
.50516 .46402 L
.49684 .46402 L
.48852 .46402 L
.48852 .46402 L
.49684 .46402 L
.50516 .46402 L
.51349 .46402 L
.52181 .46402 L
.52181 .46402 L
s
.49684 .4496 m
.49016 .45681 L
.49016 .45681 L
.49684 .4496 L
.49684 .4496 L
s
.49684 .4496 m
.49016 .45681 L
.49016 .45681 L
.49684 .4496 L
.49684 .4496 L
s
.49684 .4496 m
.49016 .45681 L
.49016 .45681 L
.49684 .4496 L
.49684 .4496 L
s
.49684 .4496 m
.49016 .45681 L
.49016 .45681 L
.49684 .4496 L
.49684 .4496 L
s
.49016 .45681 m
.48852 .46402 L
.48852 .46402 L
.49016 .45681 L
.49016 .45681 L
s
.49016 .45681 m
.48852 .46402 L
.48852 .46402 L
.49016 .45681 L
.49016 .45681 L
s
.49016 .45681 m
.48852 .46402 L
.48852 .46402 L
.49016 .45681 L
.49016 .45681 L
s
.49016 .45681 m
.48852 .46402 L
.48852 .46402 L
.49016 .45681 L
.49016 .45681 L
s
.48852 .46402 m
.49016 .47122 L
.49016 .47122 L
.48852 .46402 L
.48852 .46402 L
s
.48852 .46402 m
.49016 .47122 L
.49016 .47122 L
.48852 .46402 L
.48852 .46402 L
s
.48852 .46402 m
.49016 .47122 L
.49016 .47122 L
.48852 .46402 L
.48852 .46402 L
s
.48852 .46402 m
.49016 .47122 L
.49016 .47122 L
.48852 .46402 L
.48852 .46402 L
s
.49016 .47122 m
.49684 .47843 L
.49684 .47843 L
.49016 .47122 L
.49016 .47122 L
s
.49016 .47122 m
.49684 .47843 L
.49684 .47843 L
.49016 .47122 L
.49016 .47122 L
s
.49016 .47122 m
.49684 .47843 L
.49684 .47843 L
.49016 .47122 L
.49016 .47122 L
s
.49016 .47122 m
.49684 .47843 L
.49684 .47843 L
.49016 .47122 L
.49016 .47122 L
s
.52181 .46402 m
.51891 .45463 L
.51891 .45463 L
.52181 .46402 L
.52181 .46402 L
s
.52181 .46402 m
.51891 .45463 L
.51891 .45463 L
.52181 .46402 L
.52181 .46402 L
s
.52181 .46402 m
.51891 .45463 L
.51891 .45463 L
.52181 .46402 L
.52181 .46402 L
s
.52181 .46402 m
.51891 .45463 L
.51891 .45463 L
.52181 .46402 L
.52181 .46402 L
s
.51891 .45463 m
.51349 .4496 L
.51349 .4496 L
.51891 .45463 L
.51891 .45463 L
s
.51891 .45463 m
.51349 .4496 L
.51349 .4496 L
.51891 .45463 L
.51891 .45463 L
s
.51891 .45463 m
.51349 .4496 L
.51349 .4496 L
.51891 .45463 L
.51891 .45463 L
s
.51891 .45463 m
.51349 .4496 L
.51349 .4496 L
.51891 .45463 L
.51891 .45463 L
s
.51349 .4496 m
.50642 .44742 L
.50642 .44742 L
.51349 .4496 L
.51349 .4496 L
s
.51349 .4496 m
.50642 .44742 L
.50642 .44742 L
.51349 .4496 L
.51349 .4496 L
s
.51349 .4496 m
.50642 .44742 L
.50642 .44742 L
.51349 .4496 L
.51349 .4496 L
s
.51349 .4496 m
.50642 .44742 L
.50642 .44742 L
.51349 .4496 L
.51349 .4496 L
s
.50642 .44742 m
.49684 .4496 L
.49684 .4496 L
.50642 .44742 L
.50642 .44742 L
s
.50642 .44742 m
.49684 .4496 L
.49684 .4496 L
.50642 .44742 L
.50642 .44742 L
s
.50642 .44742 m
.49684 .4496 L
.49684 .4496 L
.50642 .44742 L
.50642 .44742 L
s
.50642 .44742 m
.49684 .4496 L
.49684 .4496 L
.50642 .44742 L
.50642 .44742 L
s
.49684 .47843 m
.50642 .48061 L
.50642 .48061 L
.49684 .47843 L
.49684 .47843 L
s
.49684 .47843 m
.50642 .48061 L
.50642 .48061 L
.49684 .47843 L
.49684 .47843 L
s
.49684 .47843 m
.50642 .48061 L
.50642 .48061 L
.49684 .47843 L
.49684 .47843 L
s
.49684 .47843 m
.50642 .48061 L
.50642 .48061 L
.49684 .47843 L
.49684 .47843 L
s
.50642 .48061 m
.51349 .47843 L
.51349 .47843 L
.50642 .48061 L
.50642 .48061 L
s
.50642 .48061 m
.51349 .47843 L
.51349 .47843 L
.50642 .48061 L
.50642 .48061 L
s
.50642 .48061 m
.51349 .47843 L
.51349 .47843 L
.50642 .48061 L
.50642 .48061 L
s
.50642 .48061 m
.51349 .47843 L
.51349 .47843 L
.50642 .48061 L
.50642 .48061 L
s
.51349 .47843 m
.51891 .47341 L
.51891 .47341 L
.51349 .47843 L
.51349 .47843 L
s
.51349 .47843 m
.51891 .47341 L
.51891 .47341 L
.51349 .47843 L
.51349 .47843 L
s
.51349 .47843 m
.51891 .47341 L
.51891 .47341 L
.51349 .47843 L
.51349 .47843 L
s
.51349 .47843 m
.51891 .47341 L
.51891 .47341 L
.51349 .47843 L
.51349 .47843 L
s
.51891 .47341 m
.52181 .46402 L
.52181 .46402 L
.51891 .47341 L
.51891 .47341 L
s
.51891 .47341 m
.52181 .46402 L
.52181 .46402 L
.51891 .47341 L
.51891 .47341 L
s
.51891 .47341 m
.52181 .46402 L
.52181 .46402 L
.51891 .47341 L
.51891 .47341 L
s
.51891 .47341 m
.52181 .46402 L
.52181 .46402 L
.51891 .47341 L
.51891 .47341 L
s
.49898 .50599 m
.49898 .51417 L
.49898 .52236 L
.49898 .53055 L
.49898 .53873 L
.49898 .53873 L
.49898 .53055 L
.49898 .52236 L
.49898 .51417 L
.49898 .50599 L
.49898 .50599 L
s
.51535 .52236 m
.50716 .52236 L
.49898 .52236 L
.49079 .52236 L
.4826 .52236 L
.4826 .52236 L
.49079 .52236 L
.49898 .52236 L
.50716 .52236 L
.51535 .52236 L
.51535 .52236 L
s
.49079 .50818 m
.48422 .51527 L
.4826 .52236 L
.48422 .52945 L
.49079 .53654 L
.49079 .53654 L
.48422 .52945 L
.4826 .52236 L
.48422 .51527 L
.49079 .50818 L
.49079 .50818 L
s
.4826 .52236 m
.4826 .52236 L
.4826 .52236 L
.4826 .52236 L
.4826 .52236 L
.4826 .52236 L
.4826 .52236 L
.4826 .52236 L
.4826 .52236 L
.4826 .52236 L
.4826 .52236 L
s
.51535 .52236 m
.5125 .51312 L
.50716 .50818 L
.50022 .50603 L
.49079 .50818 L
.49079 .50818 L
.50022 .50603 L
.50716 .50818 L
.5125 .51312 L
.51535 .52236 L
.51535 .52236 L
s
.50716 .50818 m
.50716 .50818 L
.50716 .50818 L
.50716 .50818 L
.50716 .50818 L
.50716 .50818 L
.50716 .50818 L
.50716 .50818 L
.50716 .50818 L
.50716 .50818 L
.50716 .50818 L
s
.49079 .53654 m
.50022 .53868 L
.50716 .53654 L
.5125 .5316 L
.51535 .52236 L
.51535 .52236 L
.5125 .5316 L
.50716 .53654 L
.50022 .53868 L
.49079 .53654 L
.49079 .53654 L
s
.50716 .53654 m
.50716 .53654 L
.50716 .53654 L
.50716 .53654 L
.50716 .53654 L
.50716 .53654 L
.50716 .53654 L
.50716 .53654 L
.50716 .53654 L
.50716 .53654 L
.50716 .53654 L
s
.49898 .53873 m
.49898 .53055 L
.49898 .52236 L
.49898 .51417 L
.49898 .50599 L
.49898 .50599 L
.49898 .51417 L
.49898 .52236 L
.49898 .53055 L
.49898 .53873 L
.49898 .53873 L
s
.51535 .52236 m
.50716 .52236 L
.49898 .52236 L
.49079 .52236 L
.4826 .52236 L
.4826 .52236 L
.49079 .52236 L
.49898 .52236 L
.50716 .52236 L
.51535 .52236 L
.51535 .52236 L
s
.49079 .50818 m
.48422 .51527 L
.48422 .51527 L
.49079 .50818 L
.49079 .50818 L
s
.49079 .50818 m
.48422 .51527 L
.48422 .51527 L
.49079 .50818 L
.49079 .50818 L
s
.49079 .50818 m
.48422 .51527 L
.48422 .51527 L
.49079 .50818 L
.49079 .50818 L
s
.49079 .50818 m
.48422 .51527 L
.48422 .51527 L
.49079 .50818 L
.49079 .50818 L
s
.48422 .51527 m
.4826 .52236 L
.4826 .52236 L
.48422 .51527 L
.48422 .51527 L
s
.48422 .51527 m
.4826 .52236 L
.4826 .52236 L
.48422 .51527 L
.48422 .51527 L
s
.48422 .51527 m
.4826 .52236 L
.4826 .52236 L
.48422 .51527 L
.48422 .51527 L
s
.48422 .51527 m
.4826 .52236 L
.4826 .52236 L
.48422 .51527 L
.48422 .51527 L
s
.4826 .52236 m
.48422 .52945 L
.48422 .52945 L
.4826 .52236 L
.4826 .52236 L
s
.4826 .52236 m
.48422 .52945 L
.48422 .52945 L
.4826 .52236 L
.4826 .52236 L
s
.4826 .52236 m
.48422 .52945 L
.48422 .52945 L
.4826 .52236 L
.4826 .52236 L
s
.4826 .52236 m
.48422 .52945 L
.48422 .52945 L
.4826 .52236 L
.4826 .52236 L
s
.48422 .52945 m
.49079 .53654 L
.49079 .53654 L
.48422 .52945 L
.48422 .52945 L
s
.48422 .52945 m
.49079 .53654 L
.49079 .53654 L
.48422 .52945 L
.48422 .52945 L
s
.48422 .52945 m
.49079 .53654 L
.49079 .53654 L
.48422 .52945 L
.48422 .52945 L
s
.48422 .52945 m
.49079 .53654 L
.49079 .53654 L
.48422 .52945 L
.48422 .52945 L
s
.51535 .52236 m
.5125 .51312 L
.5125 .51312 L
.51535 .52236 L
.51535 .52236 L
s
.51535 .52236 m
.5125 .51312 L
.5125 .51312 L
.51535 .52236 L
.51535 .52236 L
s
.51535 .52236 m
.5125 .51312 L
.5125 .51312 L
.51535 .52236 L
.51535 .52236 L
s
.51535 .52236 m
.5125 .51312 L
.5125 .51312 L
.51535 .52236 L
.51535 .52236 L
s
.5125 .51312 m
.50716 .50818 L
.50716 .50818 L
.5125 .51312 L
.5125 .51312 L
s
.5125 .51312 m
.50716 .50818 L
.50716 .50818 L
.5125 .51312 L
.5125 .51312 L
s
.5125 .51312 m
.50716 .50818 L
.50716 .50818 L
.5125 .51312 L
.5125 .51312 L
s
.5125 .51312 m
.50716 .50818 L
.50716 .50818 L
.5125 .51312 L
.5125 .51312 L
s
.50716 .50818 m
.50022 .50603 L
.50022 .50603 L
.50716 .50818 L
.50716 .50818 L
s
.50716 .50818 m
.50022 .50603 L
.50022 .50603 L
.50716 .50818 L
.50716 .50818 L
s
.50716 .50818 m
.50022 .50603 L
.50022 .50603 L
.50716 .50818 L
.50716 .50818 L
s
.50716 .50818 m
.50022 .50603 L
.50022 .50603 L
.50716 .50818 L
.50716 .50818 L
s
.50022 .50603 m
.49079 .50818 L
.49079 .50818 L
.50022 .50603 L
.50022 .50603 L
s
.50022 .50603 m
.49079 .50818 L
.49079 .50818 L
.50022 .50603 L
.50022 .50603 L
s
.50022 .50603 m
.49079 .50818 L
.49079 .50818 L
.50022 .50603 L
.50022 .50603 L
s
.50022 .50603 m
.49079 .50818 L
.49079 .50818 L
.50022 .50603 L
.50022 .50603 L
s
.49079 .53654 m
.50022 .53868 L
.50022 .53868 L
.49079 .53654 L
.49079 .53654 L
s
.49079 .53654 m
.50022 .53868 L
.50022 .53868 L
.49079 .53654 L
.49079 .53654 L
s
.49079 .53654 m
.50022 .53868 L
.50022 .53868 L
.49079 .53654 L
.49079 .53654 L
s
.49079 .53654 m
.50022 .53868 L
.50022 .53868 L
.49079 .53654 L
.49079 .53654 L
s
.50022 .53868 m
.50716 .53654 L
.50716 .53654 L
.50022 .53868 L
.50022 .53868 L
s
.50022 .53868 m
.50716 .53654 L
.50716 .53654 L
.50022 .53868 L
.50022 .53868 L
s
.50022 .53868 m
.50716 .53654 L
.50716 .53654 L
.50022 .53868 L
.50022 .53868 L
s
.50022 .53868 m
.50716 .53654 L
.50716 .53654 L
.50022 .53868 L
.50022 .53868 L
s
.50716 .53654 m
.5125 .5316 L
.5125 .5316 L
.50716 .53654 L
.50716 .53654 L
s
.50716 .53654 m
.5125 .5316 L
.5125 .5316 L
.50716 .53654 L
.50716 .53654 L
s
.50716 .53654 m
.5125 .5316 L
.5125 .5316 L
.50716 .53654 L
.50716 .53654 L
s
.50716 .53654 m
.5125 .5316 L
.5125 .5316 L
.50716 .53654 L
.50716 .53654 L
s
.5125 .5316 m
.51535 .52236 L
.51535 .52236 L
.5125 .5316 L
.5125 .5316 L
s
.5125 .5316 m
.51535 .52236 L
.51535 .52236 L
.5125 .5316 L
.5125 .5316 L
s
.5125 .5316 m
.51535 .52236 L
.51535 .52236 L
.5125 .5316 L
.5125 .5316 L
s
.5125 .5316 m
.51535 .52236 L
.51535 .52236 L
.5125 .5316 L
.5125 .5316 L
s
.49798 .55228 m
.49798 .56133 L
.49798 .57038 L
.49798 .57942 L
.49798 .58847 L
.49798 .58847 L
.49798 .57942 L
.49798 .57038 L
.49798 .56133 L
.49798 .55228 L
.49798 .55228 L
s
.51607 .57038 m
.50703 .57038 L
.49798 .57038 L
.48893 .57038 L
.47989 .57038 L
.47989 .57038 L
.48893 .57038 L
.49798 .57038 L
.50703 .57038 L
.51607 .57038 L
.51607 .57038 L
s
.48893 .55471 m
.48167 .56254 L
.47989 .57038 L
.48167 .57821 L
.48893 .58604 L
.48893 .58604 L
.48167 .57821 L
.47989 .57038 L
.48167 .56254 L
.48893 .55471 L
.48893 .55471 L
s
.47989 .57038 m
.47989 .57038 L
.47989 .57038 L
.47989 .57038 L
.47989 .57038 L
.47989 .57038 L
.47989 .57038 L
.47989 .57038 L
.47989 .57038 L
.47989 .57038 L
.47989 .57038 L
s
.51607 .57038 m
.51292 .56017 L
.50703 .55471 L
.49935 .55234 L
.48893 .55471 L
.48893 .55471 L
.49935 .55234 L
.50703 .55471 L
.51292 .56017 L
.51607 .57038 L
.51607 .57038 L
s
.50703 .55471 m
.50703 .55471 L
.50703 .55471 L
.50703 .55471 L
.50703 .55471 L
.50703 .55471 L
.50703 .55471 L
.50703 .55471 L
.50703 .55471 L
.50703 .55471 L
.50703 .55471 L
s
.48893 .58604 m
.49935 .58842 L
.50703 .58604 L
.51292 .58058 L
.51607 .57038 L
.51607 .57038 L
.51292 .58058 L
.50703 .58604 L
.49935 .58842 L
.48893 .58604 L
.48893 .58604 L
s
.50703 .58604 m
.50703 .58604 L
.50703 .58604 L
.50703 .58604 L
.50703 .58604 L
.50703 .58604 L
.50703 .58604 L
.50703 .58604 L
.50703 .58604 L
.50703 .58604 L
.50703 .58604 L
s
.49798 .58847 m
.49798 .57942 L
.49798 .57038 L
.49798 .56133 L
.49798 .55228 L
.49798 .55228 L
.49798 .56133 L
.49798 .57038 L
.49798 .57942 L
.49798 .58847 L
.49798 .58847 L
s
.51607 .57038 m
.50703 .57038 L
.49798 .57038 L
.48893 .57038 L
.47989 .57038 L
.47989 .57038 L
.48893 .57038 L
.49798 .57038 L
.50703 .57038 L
.51607 .57038 L
.51607 .57038 L
s
.48893 .55471 m
.48167 .56254 L
.48167 .56254 L
.48893 .55471 L
.48893 .55471 L
s
.48893 .55471 m
.48167 .56254 L
.48167 .56254 L
.48893 .55471 L
.48893 .55471 L
s
.48893 .55471 m
.48167 .56254 L
.48167 .56254 L
.48893 .55471 L
.48893 .55471 L
s
.48893 .55471 m
.48167 .56254 L
.48167 .56254 L
.48893 .55471 L
.48893 .55471 L
s
.48167 .56254 m
.47989 .57038 L
.47989 .57038 L
.48167 .56254 L
.48167 .56254 L
s
.48167 .56254 m
.47989 .57038 L
.47989 .57038 L
.48167 .56254 L
.48167 .56254 L
s
.48167 .56254 m
.47989 .57038 L
.47989 .57038 L
.48167 .56254 L
.48167 .56254 L
s
.48167 .56254 m
.47989 .57038 L
.47989 .57038 L
.48167 .56254 L
.48167 .56254 L
s
.47989 .57038 m
.48167 .57821 L
.48167 .57821 L
.47989 .57038 L
.47989 .57038 L
s
.47989 .57038 m
.48167 .57821 L
.48167 .57821 L
.47989 .57038 L
.47989 .57038 L
s
.47989 .57038 m
.48167 .57821 L
.48167 .57821 L
.47989 .57038 L
.47989 .57038 L
s
.47989 .57038 m
.48167 .57821 L
.48167 .57821 L
.47989 .57038 L
.47989 .57038 L
s
.48167 .57821 m
.48893 .58604 L
.48893 .58604 L
.48167 .57821 L
.48167 .57821 L
s
.48167 .57821 m
.48893 .58604 L
.48893 .58604 L
.48167 .57821 L
.48167 .57821 L
s
.48167 .57821 m
.48893 .58604 L
.48893 .58604 L
.48167 .57821 L
.48167 .57821 L
s
.48167 .57821 m
.48893 .58604 L
.48893 .58604 L
.48167 .57821 L
.48167 .57821 L
s
.51607 .57038 m
.51292 .56017 L
.51292 .56017 L
.51607 .57038 L
.51607 .57038 L
s
.51607 .57038 m
.51292 .56017 L
.51292 .56017 L
.51607 .57038 L
.51607 .57038 L
s
.51607 .57038 m
.51292 .56017 L
.51292 .56017 L
.51607 .57038 L
.51607 .57038 L
s
.51607 .57038 m
.51292 .56017 L
.51292 .56017 L
.51607 .57038 L
.51607 .57038 L
s
.51292 .56017 m
.50703 .55471 L
.50703 .55471 L
.51292 .56017 L
.51292 .56017 L
s
.51292 .56017 m
.50703 .55471 L
.50703 .55471 L
.51292 .56017 L
.51292 .56017 L
s
.51292 .56017 m
.50703 .55471 L
.50703 .55471 L
.51292 .56017 L
.51292 .56017 L
s
.51292 .56017 m
.50703 .55471 L
.50703 .55471 L
.51292 .56017 L
.51292 .56017 L
s
.50703 .55471 m
.49935 .55234 L
.49935 .55234 L
.50703 .55471 L
.50703 .55471 L
s
.50703 .55471 m
.49935 .55234 L
.49935 .55234 L
.50703 .55471 L
.50703 .55471 L
s
.50703 .55471 m
.49935 .55234 L
.49935 .55234 L
.50703 .55471 L
.50703 .55471 L
s
.50703 .55471 m
.49935 .55234 L
.49935 .55234 L
.50703 .55471 L
.50703 .55471 L
s
.49935 .55234 m
.48893 .55471 L
.48893 .55471 L
.49935 .55234 L
.49935 .55234 L
s
.49935 .55234 m
.48893 .55471 L
.48893 .55471 L
.49935 .55234 L
.49935 .55234 L
s
.49935 .55234 m
.48893 .55471 L
.48893 .55471 L
.49935 .55234 L
.49935 .55234 L
s
.49935 .55234 m
.48893 .55471 L
.48893 .55471 L
.49935 .55234 L
.49935 .55234 L
s
.48893 .58604 m
.49935 .58842 L
.49935 .58842 L
.48893 .58604 L
.48893 .58604 L
s
.48893 .58604 m
.49935 .58842 L
.49935 .58842 L
.48893 .58604 L
.48893 .58604 L
s
.48893 .58604 m
.49935 .58842 L
.49935 .58842 L
.48893 .58604 L
.48893 .58604 L
s
.48893 .58604 m
.49935 .58842 L
.49935 .58842 L
.48893 .58604 L
.48893 .58604 L
s
.49935 .58842 m
.50703 .58604 L
.50703 .58604 L
.49935 .58842 L
.49935 .58842 L
s
.49935 .58842 m
.50703 .58604 L
.50703 .58604 L
.49935 .58842 L
.49935 .58842 L
s
.49935 .58842 m
.50703 .58604 L
.50703 .58604 L
.49935 .58842 L
.49935 .58842 L
s
.49935 .58842 m
.50703 .58604 L
.50703 .58604 L
.49935 .58842 L
.49935 .58842 L
s
.50703 .58604 m
.51292 .58058 L
.51292 .58058 L
.50703 .58604 L
.50703 .58604 L
s
.50703 .58604 m
.51292 .58058 L
.51292 .58058 L
.50703 .58604 L
.50703 .58604 L
s
.50703 .58604 m
.51292 .58058 L
.51292 .58058 L
.50703 .58604 L
.50703 .58604 L
s
.50703 .58604 m
.51292 .58058 L
.51292 .58058 L
.50703 .58604 L
.50703 .58604 L
s
.51292 .58058 m
.51607 .57038 L
.51607 .57038 L
.51292 .58058 L
.51292 .58058 L
s
.51292 .58058 m
.51607 .57038 L
.51607 .57038 L
.51292 .58058 L
.51292 .58058 L
s
.51292 .58058 m
.51607 .57038 L
.51607 .57038 L
.51292 .58058 L
.51292 .58058 L
s
.51292 .58058 m
.51607 .57038 L
.51607 .57038 L
.51292 .58058 L
.51292 .58058 L
s
.49719 .6058 m
.49719 .61528 L
.49719 .62476 L
.49719 .63424 L
.49719 .64372 L
.49719 .64372 L
.49719 .63424 L
.49719 .62476 L
.49719 .61528 L
.49719 .6058 L
.49719 .6058 L
s
.51614 .62476 m
.50666 .62476 L
.49719 .62476 L
.48771 .62476 L
.47823 .62476 L
.47823 .62476 L
.48771 .62476 L
.49719 .62476 L
.50666 .62476 L
.51614 .62476 L
.51614 .62476 L
s
.48771 .60834 m
.4801 .61655 L
.47823 .62476 L
.4801 .63297 L
.48771 .64118 L
.48771 .64118 L
.4801 .63297 L
.47823 .62476 L
.4801 .61655 L
.48771 .60834 L
.48771 .60834 L
s
.47823 .62476 m
.47823 .62476 L
.47823 .62476 L
.47823 .62476 L
.47823 .62476 L
.47823 .62476 L
.47823 .62476 L
.47823 .62476 L
.47823 .62476 L
.47823 .62476 L
.47823 .62476 L
s
.51614 .62476 m
.51284 .61407 L
.50666 .60834 L
.49862 .60586 L
.48771 .60834 L
.48771 .60834 L
.49862 .60586 L
.50666 .60834 L
.51284 .61407 L
.51614 .62476 L
.51614 .62476 L
s
.50666 .60834 m
.50666 .60834 L
.50666 .60834 L
.50666 .60834 L
.50666 .60834 L
.50666 .60834 L
.50666 .60834 L
.50666 .60834 L
.50666 .60834 L
.50666 .60834 L
.50666 .60834 L
s
.48771 .64118 m
.49862 .64366 L
.50666 .64118 L
.51284 .63545 L
.51614 .62476 L
.51614 .62476 L
.51284 .63545 L
.50666 .64118 L
.49862 .64366 L
.48771 .64118 L
.48771 .64118 L
s
.50666 .64118 m
.50666 .64118 L
.50666 .64118 L
.50666 .64118 L
.50666 .64118 L
.50666 .64118 L
.50666 .64118 L
.50666 .64118 L
.50666 .64118 L
.50666 .64118 L
.50666 .64118 L
s
.49719 .64372 m
.49719 .63424 L
.49719 .62476 L
.49719 .61528 L
.49719 .6058 L
.49719 .6058 L
.49719 .61528 L
.49719 .62476 L
.49719 .63424 L
.49719 .64372 L
.49719 .64372 L
s
.51614 .62476 m
.50666 .62476 L
.49719 .62476 L
.48771 .62476 L
.47823 .62476 L
.47823 .62476 L
.48771 .62476 L
.49719 .62476 L
.50666 .62476 L
.51614 .62476 L
.51614 .62476 L
s
.48771 .60834 m
.4801 .61655 L
.4801 .61655 L
.48771 .60834 L
.48771 .60834 L
s
.48771 .60834 m
.4801 .61655 L
.4801 .61655 L
.48771 .60834 L
.48771 .60834 L
s
.48771 .60834 m
.4801 .61655 L
.4801 .61655 L
.48771 .60834 L
.48771 .60834 L
s
.48771 .60834 m
.4801 .61655 L
.4801 .61655 L
.48771 .60834 L
.48771 .60834 L
s
.4801 .61655 m
.47823 .62476 L
.47823 .62476 L
.4801 .61655 L
.4801 .61655 L
s
.4801 .61655 m
.47823 .62476 L
.47823 .62476 L
.4801 .61655 L
.4801 .61655 L
s
.4801 .61655 m
.47823 .62476 L
.47823 .62476 L
.4801 .61655 L
.4801 .61655 L
s
.4801 .61655 m
.47823 .62476 L
.47823 .62476 L
.4801 .61655 L
.4801 .61655 L
s
.47823 .62476 m
.4801 .63297 L
.4801 .63297 L
.47823 .62476 L
.47823 .62476 L
s
.47823 .62476 m
.4801 .63297 L
.4801 .63297 L
.47823 .62476 L
.47823 .62476 L
s
.47823 .62476 m
.4801 .63297 L
.4801 .63297 L
.47823 .62476 L
.47823 .62476 L
s
.47823 .62476 m
.4801 .63297 L
.4801 .63297 L
.47823 .62476 L
.47823 .62476 L
s
.4801 .63297 m
.48771 .64118 L
.48771 .64118 L
.4801 .63297 L
.4801 .63297 L
s
.4801 .63297 m
.48771 .64118 L
.48771 .64118 L
.4801 .63297 L
.4801 .63297 L
s
.4801 .63297 m
.48771 .64118 L
.48771 .64118 L
.4801 .63297 L
.4801 .63297 L
s
.4801 .63297 m
.48771 .64118 L
.48771 .64118 L
.4801 .63297 L
.4801 .63297 L
s
.51614 .62476 m
.51284 .61407 L
.51284 .61407 L
.51614 .62476 L
.51614 .62476 L
s
.51614 .62476 m
.51284 .61407 L
.51284 .61407 L
.51614 .62476 L
.51614 .62476 L
s
.51614 .62476 m
.51284 .61407 L
.51284 .61407 L
.51614 .62476 L
.51614 .62476 L
s
.51614 .62476 m
.51284 .61407 L
.51284 .61407 L
.51614 .62476 L
.51614 .62476 L
s
.51284 .61407 m
.50666 .60834 L
.50666 .60834 L
.51284 .61407 L
.51284 .61407 L
s
.51284 .61407 m
.50666 .60834 L
.50666 .60834 L
.51284 .61407 L
.51284 .61407 L
s
.51284 .61407 m
.50666 .60834 L
.50666 .60834 L
.51284 .61407 L
.51284 .61407 L
s
.51284 .61407 m
.50666 .60834 L
.50666 .60834 L
.51284 .61407 L
.51284 .61407 L
s
.50666 .60834 m
.49862 .60586 L
.49862 .60586 L
.50666 .60834 L
.50666 .60834 L
s
.50666 .60834 m
.49862 .60586 L
.49862 .60586 L
.50666 .60834 L
.50666 .60834 L
s
.50666 .60834 m
.49862 .60586 L
.49862 .60586 L
.50666 .60834 L
.50666 .60834 L
s
.50666 .60834 m
.49862 .60586 L
.49862 .60586 L
.50666 .60834 L
.50666 .60834 L
s
.49862 .60586 m
.48771 .60834 L
.48771 .60834 L
.49862 .60586 L
.49862 .60586 L
s
.49862 .60586 m
.48771 .60834 L
.48771 .60834 L
.49862 .60586 L
.49862 .60586 L
s
.49862 .60586 m
.48771 .60834 L
.48771 .60834 L
.49862 .60586 L
.49862 .60586 L
s
.49862 .60586 m
.48771 .60834 L
.48771 .60834 L
.49862 .60586 L
.49862 .60586 L
s
.48771 .64118 m
.49862 .64366 L
.49862 .64366 L
.48771 .64118 L
.48771 .64118 L
s
.48771 .64118 m
.49862 .64366 L
.49862 .64366 L
.48771 .64118 L
.48771 .64118 L
s
.48771 .64118 m
.49862 .64366 L
.49862 .64366 L
.48771 .64118 L
.48771 .64118 L
s
.48771 .64118 m
.49862 .64366 L
.49862 .64366 L
.48771 .64118 L
.48771 .64118 L
s
.49862 .64366 m
.50666 .64118 L
.50666 .64118 L
.49862 .64366 L
.49862 .64366 L
s
.49862 .64366 m
.50666 .64118 L
.50666 .64118 L
.49862 .64366 L
.49862 .64366 L
s
.49862 .64366 m
.50666 .64118 L
.50666 .64118 L
.49862 .64366 L
.49862 .64366 L
s
.49862 .64366 m
.50666 .64118 L
.50666 .64118 L
.49862 .64366 L
.49862 .64366 L
s
.50666 .64118 m
.51284 .63545 L
.51284 .63545 L
.50666 .64118 L
.50666 .64118 L
s
.50666 .64118 m
.51284 .63545 L
.51284 .63545 L
.50666 .64118 L
.50666 .64118 L
s
.50666 .64118 m
.51284 .63545 L
.51284 .63545 L
.50666 .64118 L
.50666 .64118 L
s
.50666 .64118 m
.51284 .63545 L
.51284 .63545 L
.50666 .64118 L
.50666 .64118 L
s
.51284 .63545 m
.51614 .62476 L
.51614 .62476 L
.51284 .63545 L
.51284 .63545 L
s
.51284 .63545 m
.51614 .62476 L
.51614 .62476 L
.51284 .63545 L
.51284 .63545 L
s
.51284 .63545 m
.51614 .62476 L
.51614 .62476 L
.51284 .63545 L
.51284 .63545 L
s
.51284 .63545 m
.51614 .62476 L
.51614 .62476 L
.51284 .63545 L
.51284 .63545 L
s
.50134 .66708 m
.50134 .67472 L
.50134 .68236 L
.50134 .69 L
.50134 .69764 L
.50134 .69764 L
.50134 .69 L
.50134 .68236 L
.50134 .67472 L
.50134 .66708 L
.50134 .66708 L
s
.51662 .68236 m
.50898 .68236 L
.50134 .68236 L
.4937 .68236 L
.48606 .68236 L
.48606 .68236 L
.4937 .68236 L
.50134 .68236 L
.50898 .68236 L
.51662 .68236 L
.51662 .68236 L
s
.4937 .66913 m
.48757 .67574 L
.48606 .68236 L
.48757 .68898 L
.4937 .69559 L
.4937 .69559 L
.48757 .68898 L
.48606 .68236 L
.48757 .67574 L
.4937 .66913 L
.4937 .66913 L
s
.48606 .68236 m
.48606 .68236 L
.48606 .68236 L
.48606 .68236 L
.48606 .68236 L
.48606 .68236 L
.48606 .68236 L
.48606 .68236 L
.48606 .68236 L
.48606 .68236 L
.48606 .68236 L
s
.51662 .68236 m
.51396 .67374 L
.50898 .66913 L
.5025 .66712 L
.4937 .66913 L
.4937 .66913 L
.5025 .66712 L
.50898 .66913 L
.51396 .67374 L
.51662 .68236 L
.51662 .68236 L
s
.50898 .66913 m
.50898 .66913 L
.50898 .66913 L
.50898 .66913 L
.50898 .66913 L
.50898 .66913 L
.50898 .66913 L
.50898 .66913 L
.50898 .66913 L
.50898 .66913 L
.50898 .66913 L
s
.4937 .69559 m
.5025 .69759 L
.50898 .69559 L
.51396 .69098 L
.51662 .68236 L
.51662 .68236 L
.51396 .69098 L
.50898 .69559 L
.5025 .69759 L
.4937 .69559 L
.4937 .69559 L
s
.50898 .69559 m
.50898 .69559 L
.50898 .69559 L
.50898 .69559 L
.50898 .69559 L
.50898 .69559 L
.50898 .69559 L
.50898 .69559 L
.50898 .69559 L
.50898 .69559 L
.50898 .69559 L
s
.50134 .69764 m
.50134 .69 L
.50134 .68236 L
.50134 .67472 L
.50134 .66708 L
.50134 .66708 L
.50134 .67472 L
.50134 .68236 L
.50134 .69 L
.50134 .69764 L
.50134 .69764 L
s
.51662 .68236 m
.50898 .68236 L
.50134 .68236 L
.4937 .68236 L
.48606 .68236 L
.48606 .68236 L
.4937 .68236 L
.50134 .68236 L
.50898 .68236 L
.51662 .68236 L
.51662 .68236 L
s
.4937 .66913 m
.48757 .67574 L
.48757 .67574 L
.4937 .66913 L
.4937 .66913 L
s
.4937 .66913 m
.48757 .67574 L
.48757 .67574 L
.4937 .66913 L
.4937 .66913 L
s
.4937 .66913 m
.48757 .67574 L
.48757 .67574 L
.4937 .66913 L
.4937 .66913 L
s
.4937 .66913 m
.48757 .67574 L
.48757 .67574 L
.4937 .66913 L
.4937 .66913 L
s
.48757 .67574 m
.48606 .68236 L
.48606 .68236 L
.48757 .67574 L
.48757 .67574 L
s
.48757 .67574 m
.48606 .68236 L
.48606 .68236 L
.48757 .67574 L
.48757 .67574 L
s
.48757 .67574 m
.48606 .68236 L
.48606 .68236 L
.48757 .67574 L
.48757 .67574 L
s
.48757 .67574 m
.48606 .68236 L
.48606 .68236 L
.48757 .67574 L
.48757 .67574 L
s
.48606 .68236 m
.48757 .68898 L
.48757 .68898 L
.48606 .68236 L
.48606 .68236 L
s
.48606 .68236 m
.48757 .68898 L
.48757 .68898 L
.48606 .68236 L
.48606 .68236 L
s
.48606 .68236 m
.48757 .68898 L
.48757 .68898 L
.48606 .68236 L
.48606 .68236 L
s
.48606 .68236 m
.48757 .68898 L
.48757 .68898 L
.48606 .68236 L
.48606 .68236 L
s
.48757 .68898 m
.4937 .69559 L
.4937 .69559 L
.48757 .68898 L
.48757 .68898 L
s
.48757 .68898 m
.4937 .69559 L
.4937 .69559 L
.48757 .68898 L
.48757 .68898 L
s
.48757 .68898 m
.4937 .69559 L
.4937 .69559 L
.48757 .68898 L
.48757 .68898 L
s
.48757 .68898 m
.4937 .69559 L
.4937 .69559 L
.48757 .68898 L
.48757 .68898 L
s
.51662 .68236 m
.51396 .67374 L
.51396 .67374 L
.51662 .68236 L
.51662 .68236 L
s
.51662 .68236 m
.51396 .67374 L
.51396 .67374 L
.51662 .68236 L
.51662 .68236 L
s
.51662 .68236 m
.51396 .67374 L
.51396 .67374 L
.51662 .68236 L
.51662 .68236 L
s
.51662 .68236 m
.51396 .67374 L
.51396 .67374 L
.51662 .68236 L
.51662 .68236 L
s
.51396 .67374 m
.50898 .66913 L
.50898 .66913 L
.51396 .67374 L
.51396 .67374 L
s
.51396 .67374 m
.50898 .66913 L
.50898 .66913 L
.51396 .67374 L
.51396 .67374 L
s
.51396 .67374 m
.50898 .66913 L
.50898 .66913 L
.51396 .67374 L
.51396 .67374 L
s
.51396 .67374 m
.50898 .66913 L
.50898 .66913 L
.51396 .67374 L
.51396 .67374 L
s
.50898 .66913 m
.5025 .66712 L
.5025 .66712 L
.50898 .66913 L
.50898 .66913 L
s
.50898 .66913 m
.5025 .66712 L
.5025 .66712 L
.50898 .66913 L
.50898 .66913 L
s
.50898 .66913 m
.5025 .66712 L
.5025 .66712 L
.50898 .66913 L
.50898 .66913 L
s
.50898 .66913 m
.5025 .66712 L
.5025 .66712 L
.50898 .66913 L
.50898 .66913 L
s
.5025 .66712 m
.4937 .66913 L
.4937 .66913 L
.5025 .66712 L
.5025 .66712 L
s
.5025 .66712 m
.4937 .66913 L
.4937 .66913 L
.5025 .66712 L
.5025 .66712 L
s
.5025 .66712 m
.4937 .66913 L
.4937 .66913 L
.5025 .66712 L
.5025 .66712 L
s
.5025 .66712 m
.4937 .66913 L
.4937 .66913 L
.5025 .66712 L
.5025 .66712 L
s
.4937 .69559 m
.5025 .69759 L
.5025 .69759 L
.4937 .69559 L
.4937 .69559 L
s
.4937 .69559 m
.5025 .69759 L
.5025 .69759 L
.4937 .69559 L
.4937 .69559 L
s
.4937 .69559 m
.5025 .69759 L
.5025 .69759 L
.4937 .69559 L
.4937 .69559 L
s
.4937 .69559 m
.5025 .69759 L
.5025 .69759 L
.4937 .69559 L
.4937 .69559 L
s
.5025 .69759 m
.50898 .69559 L
.50898 .69559 L
.5025 .69759 L
.5025 .69759 L
s
.5025 .69759 m
.50898 .69559 L
.50898 .69559 L
.5025 .69759 L
.5025 .69759 L
s
.5025 .69759 m
.50898 .69559 L
.50898 .69559 L
.5025 .69759 L
.5025 .69759 L
s
.5025 .69759 m
.50898 .69559 L
.50898 .69559 L
.5025 .69759 L
.5025 .69759 L
s
.50898 .69559 m
.51396 .69098 L
.51396 .69098 L
.50898 .69559 L
.50898 .69559 L
s
.50898 .69559 m
.51396 .69098 L
.51396 .69098 L
.50898 .69559 L
.50898 .69559 L
s
.50898 .69559 m
.51396 .69098 L
.51396 .69098 L
.50898 .69559 L
.50898 .69559 L
s
.50898 .69559 m
.51396 .69098 L
.51396 .69098 L
.50898 .69559 L
.50898 .69559 L
s
.51396 .69098 m
.51662 .68236 L
.51662 .68236 L
.51396 .69098 L
.51396 .69098 L
s
.51396 .69098 m
.51662 .68236 L
.51662 .68236 L
.51396 .69098 L
.51396 .69098 L
s
.51396 .69098 m
.51662 .68236 L
.51662 .68236 L
.51396 .69098 L
.51396 .69098 L
s
.51396 .69098 m
.51662 .68236 L
.51662 .68236 L
.51396 .69098 L
.51396 .69098 L
s
.49766 .70871 m
.49766 .71704 L
.49766 .72536 L
.49766 .73369 L
.49766 .74201 L
.49766 .74201 L
.49766 .73369 L
.49766 .72536 L
.49766 .71704 L
.49766 .70871 L
.49766 .70871 L
s
.51432 .72536 m
.50599 .72536 L
.49766 .72536 L
.48934 .72536 L
.48101 .72536 L
.48101 .72536 L
.48934 .72536 L
.49766 .72536 L
.50599 .72536 L
.51432 .72536 L
.51432 .72536 L
s
.48934 .71094 m
.48266 .71815 L
.48101 .72536 L
.48266 .73257 L
.48934 .73978 L
.48934 .73978 L
.48266 .73257 L
.48101 .72536 L
.48266 .71815 L
.48934 .71094 L
.48934 .71094 L
s
.48101 .72536 m
.48101 .72536 L
.48101 .72536 L
.48101 .72536 L
.48101 .72536 L
.48101 .72536 L
.48101 .72536 L
.48101 .72536 L
.48101 .72536 L
.48101 .72536 L
.48101 .72536 L
s
.51432 .72536 m
.51141 .71597 L
.50599 .71094 L
.49892 .70876 L
.48934 .71094 L
.48934 .71094 L
.49892 .70876 L
.50599 .71094 L
.51141 .71597 L
.51432 .72536 L
.51432 .72536 L
s
.50599 .71094 m
.50599 .71094 L
.50599 .71094 L
.50599 .71094 L
.50599 .71094 L
.50599 .71094 L
.50599 .71094 L
.50599 .71094 L
.50599 .71094 L
.50599 .71094 L
.50599 .71094 L
s
.48934 .73978 m
.49892 .74197 L
.50599 .73978 L
.51141 .73476 L
.51432 .72536 L
.51432 .72536 L
.51141 .73476 L
.50599 .73978 L
.49892 .74197 L
.48934 .73978 L
.48934 .73978 L
s
.50599 .73978 m
.50599 .73978 L
.50599 .73978 L
.50599 .73978 L
.50599 .73978 L
.50599 .73978 L
.50599 .73978 L
.50599 .73978 L
.50599 .73978 L
.50599 .73978 L
.50599 .73978 L
s
.49766 .74201 m
.49766 .73369 L
.49766 .72536 L
.49766 .71704 L
.49766 .70871 L
.49766 .70871 L
.49766 .71704 L
.49766 .72536 L
.49766 .73369 L
.49766 .74201 L
.49766 .74201 L
s
.51432 .72536 m
.50599 .72536 L
.49766 .72536 L
.48934 .72536 L
.48101 .72536 L
.48101 .72536 L
.48934 .72536 L
.49766 .72536 L
.50599 .72536 L
.51432 .72536 L
.51432 .72536 L
s
.48934 .71094 m
.48266 .71815 L
.48266 .71815 L
.48934 .71094 L
.48934 .71094 L
s
.48934 .71094 m
.48266 .71815 L
.48266 .71815 L
.48934 .71094 L
.48934 .71094 L
s
.48934 .71094 m
.48266 .71815 L
.48266 .71815 L
.48934 .71094 L
.48934 .71094 L
s
.48934 .71094 m
.48266 .71815 L
.48266 .71815 L
.48934 .71094 L
.48934 .71094 L
s
.48266 .71815 m
.48101 .72536 L
.48101 .72536 L
.48266 .71815 L
.48266 .71815 L
s
.48266 .71815 m
.48101 .72536 L
.48101 .72536 L
.48266 .71815 L
.48266 .71815 L
s
.48266 .71815 m
.48101 .72536 L
.48101 .72536 L
.48266 .71815 L
.48266 .71815 L
s
.48266 .71815 m
.48101 .72536 L
.48101 .72536 L
.48266 .71815 L
.48266 .71815 L
s
.48101 .72536 m
.48266 .73257 L
.48266 .73257 L
.48101 .72536 L
.48101 .72536 L
s
.48101 .72536 m
.48266 .73257 L
.48266 .73257 L
.48101 .72536 L
.48101 .72536 L
s
.48101 .72536 m
.48266 .73257 L
.48266 .73257 L
.48101 .72536 L
.48101 .72536 L
s
.48101 .72536 m
.48266 .73257 L
.48266 .73257 L
.48101 .72536 L
.48101 .72536 L
s
.48266 .73257 m
.48934 .73978 L
.48934 .73978 L
.48266 .73257 L
.48266 .73257 L
s
.48266 .73257 m
.48934 .73978 L
.48934 .73978 L
.48266 .73257 L
.48266 .73257 L
s
.48266 .73257 m
.48934 .73978 L
.48934 .73978 L
.48266 .73257 L
.48266 .73257 L
s
.48266 .73257 m
.48934 .73978 L
.48934 .73978 L
.48266 .73257 L
.48266 .73257 L
s
.51432 .72536 m
.51141 .71597 L
.51141 .71597 L
.51432 .72536 L
.51432 .72536 L
s
.51432 .72536 m
.51141 .71597 L
.51141 .71597 L
.51432 .72536 L
.51432 .72536 L
s
.51432 .72536 m
.51141 .71597 L
.51141 .71597 L
.51432 .72536 L
.51432 .72536 L
s
.51432 .72536 m
.51141 .71597 L
.51141 .71597 L
.51432 .72536 L
.51432 .72536 L
s
.51141 .71597 m
.50599 .71094 L
.50599 .71094 L
.51141 .71597 L
.51141 .71597 L
s
.51141 .71597 m
.50599 .71094 L
.50599 .71094 L
.51141 .71597 L
.51141 .71597 L
s
.51141 .71597 m
.50599 .71094 L
.50599 .71094 L
.51141 .71597 L
.51141 .71597 L
s
.51141 .71597 m
.50599 .71094 L
.50599 .71094 L
.51141 .71597 L
.51141 .71597 L
s
.50599 .71094 m
.49892 .70876 L
.49892 .70876 L
.50599 .71094 L
.50599 .71094 L
s
.50599 .71094 m
.49892 .70876 L
.49892 .70876 L
.50599 .71094 L
.50599 .71094 L
s
.50599 .71094 m
.49892 .70876 L
.49892 .70876 L
.50599 .71094 L
.50599 .71094 L
s
.50599 .71094 m
.49892 .70876 L
.49892 .70876 L
.50599 .71094 L
.50599 .71094 L
s
.49892 .70876 m
.48934 .71094 L
.48934 .71094 L
.49892 .70876 L
.49892 .70876 L
s
.49892 .70876 m
.48934 .71094 L
.48934 .71094 L
.49892 .70876 L
.49892 .70876 L
s
.49892 .70876 m
.48934 .71094 L
.48934 .71094 L
.49892 .70876 L
.49892 .70876 L
s
.49892 .70876 m
.48934 .71094 L
.48934 .71094 L
.49892 .70876 L
.49892 .70876 L
s
.48934 .73978 m
.49892 .74197 L
.49892 .74197 L
.48934 .73978 L
.48934 .73978 L
s
.48934 .73978 m
.49892 .74197 L
.49892 .74197 L
.48934 .73978 L
.48934 .73978 L
s
.48934 .73978 m
.49892 .74197 L
.49892 .74197 L
.48934 .73978 L
.48934 .73978 L
s
.48934 .73978 m
.49892 .74197 L
.49892 .74197 L
.48934 .73978 L
.48934 .73978 L
s
.49892 .74197 m
.50599 .73978 L
.50599 .73978 L
.49892 .74197 L
.49892 .74197 L
s
.49892 .74197 m
.50599 .73978 L
.50599 .73978 L
.49892 .74197 L
.49892 .74197 L
s
.49892 .74197 m
.50599 .73978 L
.50599 .73978 L
.49892 .74197 L
.49892 .74197 L
s
.49892 .74197 m
.50599 .73978 L
.50599 .73978 L
.49892 .74197 L
.49892 .74197 L
s
.50599 .73978 m
.51141 .73476 L
.51141 .73476 L
.50599 .73978 L
.50599 .73978 L
s
.50599 .73978 m
.51141 .73476 L
.51141 .73476 L
.50599 .73978 L
.50599 .73978 L
s
.50599 .73978 m
.51141 .73476 L
.51141 .73476 L
.50599 .73978 L
.50599 .73978 L
s
.50599 .73978 m
.51141 .73476 L
.51141 .73476 L
.50599 .73978 L
.50599 .73978 L
s
.51141 .73476 m
.51432 .72536 L
.51432 .72536 L
.51141 .73476 L
.51141 .73476 L
s
.51141 .73476 m
.51432 .72536 L
.51432 .72536 L
.51141 .73476 L
.51141 .73476 L
s
.51141 .73476 m
.51432 .72536 L
.51432 .72536 L
.51141 .73476 L
.51141 .73476 L
s
.51141 .73476 m
.51432 .72536 L
.51432 .72536 L
.51141 .73476 L
.51141 .73476 L
s
.50156 .76404 m
.50156 .77281 L
.50156 .78158 L
.50156 .79035 L
.50156 .79912 L
.50156 .79912 L
.50156 .79035 L
.50156 .78158 L
.50156 .77281 L
.50156 .76404 L
.50156 .76404 L
s
.5191 .78158 m
.51033 .78158 L
.50156 .78158 L
.49279 .78158 L
.48402 .78158 L
.48402 .78158 L
.49279 .78158 L
.50156 .78158 L
.51033 .78158 L
.5191 .78158 L
.5191 .78158 L
s
.49279 .76639 m
.48575 .77398 L
.48402 .78158 L
.48575 .78918 L
.49279 .79677 L
.49279 .79677 L
.48575 .78918 L
.48402 .78158 L
.48575 .77398 L
.49279 .76639 L
.49279 .76639 L
s
.48402 .78158 m
.48402 .78158 L
.48402 .78158 L
.48402 .78158 L
.48402 .78158 L
.48402 .78158 L
.48402 .78158 L
.48402 .78158 L
.48402 .78158 L
.48402 .78158 L
.48402 .78158 L
s
.5191 .78158 m
.51604 .77168 L
.51033 .76639 L
.50288 .76409 L
.49279 .76639 L
.49279 .76639 L
.50288 .76409 L
.51033 .76639 L
.51604 .77168 L
.5191 .78158 L
.5191 .78158 L
s
.51033 .76639 m
.51033 .76639 L
.51033 .76639 L
.51033 .76639 L
.51033 .76639 L
.51033 .76639 L
.51033 .76639 L
.51033 .76639 L
.51033 .76639 L
.51033 .76639 L
.51033 .76639 L
s
.49279 .79677 m
.50288 .79907 L
.51033 .79677 L
.51604 .79148 L
.5191 .78158 L
.5191 .78158 L
.51604 .79148 L
.51033 .79677 L
.50288 .79907 L
.49279 .79677 L
.49279 .79677 L
s
.51033 .79677 m
.51033 .79677 L
.51033 .79677 L
.51033 .79677 L
.51033 .79677 L
.51033 .79677 L
.51033 .79677 L
.51033 .79677 L
.51033 .79677 L
.51033 .79677 L
.51033 .79677 L
s
.50156 .79912 m
.50156 .79035 L
.50156 .78158 L
.50156 .77281 L
.50156 .76404 L
.50156 .76404 L
.50156 .77281 L
.50156 .78158 L
.50156 .79035 L
.50156 .79912 L
.50156 .79912 L
s
.5191 .78158 m
.51033 .78158 L
.50156 .78158 L
.49279 .78158 L
.48402 .78158 L
.48402 .78158 L
.49279 .78158 L
.50156 .78158 L
.51033 .78158 L
.5191 .78158 L
.5191 .78158 L
s
.49279 .76639 m
.48575 .77398 L
.48575 .77398 L
.49279 .76639 L
.49279 .76639 L
s
.49279 .76639 m
.48575 .77398 L
.48575 .77398 L
.49279 .76639 L
.49279 .76639 L
s
.49279 .76639 m
.48575 .77398 L
.48575 .77398 L
.49279 .76639 L
.49279 .76639 L
s
.49279 .76639 m
.48575 .77398 L
.48575 .77398 L
.49279 .76639 L
.49279 .76639 L
s
.48575 .77398 m
.48402 .78158 L
.48402 .78158 L
.48575 .77398 L
.48575 .77398 L
s
.48575 .77398 m
.48402 .78158 L
.48402 .78158 L
.48575 .77398 L
.48575 .77398 L
s
.48575 .77398 m
.48402 .78158 L
.48402 .78158 L
.48575 .77398 L
.48575 .77398 L
s
.48575 .77398 m
.48402 .78158 L
.48402 .78158 L
.48575 .77398 L
.48575 .77398 L
s
.48402 .78158 m
.48575 .78918 L
.48575 .78918 L
.48402 .78158 L
.48402 .78158 L
s
.48402 .78158 m
.48575 .78918 L
.48575 .78918 L
.48402 .78158 L
.48402 .78158 L
s
.48402 .78158 m
.48575 .78918 L
.48575 .78918 L
.48402 .78158 L
.48402 .78158 L
s
.48402 .78158 m
.48575 .78918 L
.48575 .78918 L
.48402 .78158 L
.48402 .78158 L
s
.48575 .78918 m
.49279 .79677 L
.49279 .79677 L
.48575 .78918 L
.48575 .78918 L
s
.48575 .78918 m
.49279 .79677 L
.49279 .79677 L
.48575 .78918 L
.48575 .78918 L
s
.48575 .78918 m
.49279 .79677 L
.49279 .79677 L
.48575 .78918 L
.48575 .78918 L
s
.48575 .78918 m
.49279 .79677 L
.49279 .79677 L
.48575 .78918 L
.48575 .78918 L
s
.5191 .78158 m
.51604 .77168 L
.51604 .77168 L
.5191 .78158 L
.5191 .78158 L
s
.5191 .78158 m
.51604 .77168 L
.51604 .77168 L
.5191 .78158 L
.5191 .78158 L
s
.5191 .78158 m
.51604 .77168 L
.51604 .77168 L
.5191 .78158 L
.5191 .78158 L
s
.5191 .78158 m
.51604 .77168 L
.51604 .77168 L
.5191 .78158 L
.5191 .78158 L
s
.51604 .77168 m
.51033 .76639 L
.51033 .76639 L
.51604 .77168 L
.51604 .77168 L
s
.51604 .77168 m
.51033 .76639 L
.51033 .76639 L
.51604 .77168 L
.51604 .77168 L
s
.51604 .77168 m
.51033 .76639 L
.51033 .76639 L
.51604 .77168 L
.51604 .77168 L
s
.51604 .77168 m
.51033 .76639 L
.51033 .76639 L
.51604 .77168 L
.51604 .77168 L
s
.51033 .76639 m
.50288 .76409 L
.50288 .76409 L
.51033 .76639 L
.51033 .76639 L
s
.51033 .76639 m
.50288 .76409 L
.50288 .76409 L
.51033 .76639 L
.51033 .76639 L
s
.51033 .76639 m
.50288 .76409 L
.50288 .76409 L
.51033 .76639 L
.51033 .76639 L
s
.51033 .76639 m
.50288 .76409 L
.50288 .76409 L
.51033 .76639 L
.51033 .76639 L
s
.50288 .76409 m
.49279 .76639 L
.49279 .76639 L
.50288 .76409 L
.50288 .76409 L
s
.50288 .76409 m
.49279 .76639 L
.49279 .76639 L
.50288 .76409 L
.50288 .76409 L
s
.50288 .76409 m
.49279 .76639 L
.49279 .76639 L
.50288 .76409 L
.50288 .76409 L
s
.50288 .76409 m
.49279 .76639 L
.49279 .76639 L
.50288 .76409 L
.50288 .76409 L
s
.49279 .79677 m
.50288 .79907 L
.50288 .79907 L
.49279 .79677 L
.49279 .79677 L
s
.49279 .79677 m
.50288 .79907 L
.50288 .79907 L
.49279 .79677 L
.49279 .79677 L
s
.49279 .79677 m
.50288 .79907 L
.50288 .79907 L
.49279 .79677 L
.49279 .79677 L
s
.49279 .79677 m
.50288 .79907 L
.50288 .79907 L
.49279 .79677 L
.49279 .79677 L
s
.50288 .79907 m
.51033 .79677 L
.51033 .79677 L
.50288 .79907 L
.50288 .79907 L
s
.50288 .79907 m
.51033 .79677 L
.51033 .79677 L
.50288 .79907 L
.50288 .79907 L
s
.50288 .79907 m
.51033 .79677 L
.51033 .79677 L
.50288 .79907 L
.50288 .79907 L
s
.50288 .79907 m
.51033 .79677 L
.51033 .79677 L
.50288 .79907 L
.50288 .79907 L
s
.51033 .79677 m
.51604 .79148 L
.51604 .79148 L
.51033 .79677 L
.51033 .79677 L
s
.51033 .79677 m
.51604 .79148 L
.51604 .79148 L
.51033 .79677 L
.51033 .79677 L
s
.51033 .79677 m
.51604 .79148 L
.51604 .79148 L
.51033 .79677 L
.51033 .79677 L
s
.51033 .79677 m
.51604 .79148 L
.51604 .79148 L
.51033 .79677 L
.51033 .79677 L
s
.51604 .79148 m
.5191 .78158 L
.5191 .78158 L
.51604 .79148 L
.51604 .79148 L
s
.51604 .79148 m
.5191 .78158 L
.5191 .78158 L
.51604 .79148 L
.51604 .79148 L
s
.51604 .79148 m
.5191 .78158 L
.5191 .78158 L
.51604 .79148 L
.51604 .79148 L
s
.51604 .79148 m
.5191 .78158 L
.5191 .78158 L
.51604 .79148 L
.51604 .79148 L
s
.49926 .81855 m
.49926 .82628 L
.49926 .83402 L
.49926 .84175 L
.49926 .84949 L
.49926 .84949 L
.49926 .84175 L
.49926 .83402 L
.49926 .82628 L
.49926 .81855 L
.49926 .81855 L
s
.51473 .83402 m
.507 .83402 L
.49926 .83402 L
.49153 .83402 L
.48379 .83402 L
.48379 .83402 L
.49153 .83402 L
.49926 .83402 L
.507 .83402 L
.51473 .83402 L
.51473 .83402 L
s
.49153 .82062 m
.48532 .82732 L
.48379 .83402 L
.48532 .84072 L
.49153 .84742 L
.49153 .84742 L
.48532 .84072 L
.48379 .83402 L
.48532 .82732 L
.49153 .82062 L
.49153 .82062 L
s
.48379 .83402 m
.48379 .83402 L
.48379 .83402 L
.48379 .83402 L
.48379 .83402 L
.48379 .83402 L
.48379 .83402 L
.48379 .83402 L
.48379 .83402 L
.48379 .83402 L
.48379 .83402 L
s
.51473 .83402 m
.51204 .82529 L
.507 .82062 L
.50043 .81859 L
.49153 .82062 L
.49153 .82062 L
.50043 .81859 L
.507 .82062 L
.51204 .82529 L
.51473 .83402 L
.51473 .83402 L
s
.507 .82062 m
.507 .82062 L
.507 .82062 L
.507 .82062 L
.507 .82062 L
.507 .82062 L
.507 .82062 L
.507 .82062 L
.507 .82062 L
.507 .82062 L
.507 .82062 L
s
.49153 .84742 m
.50043 .84944 L
.507 .84742 L
.51204 .84275 L
.51473 .83402 L
.51473 .83402 L
.51204 .84275 L
.507 .84742 L
.50043 .84944 L
.49153 .84742 L
.49153 .84742 L
s
.507 .84742 m
.507 .84742 L
.507 .84742 L
.507 .84742 L
.507 .84742 L
.507 .84742 L
.507 .84742 L
.507 .84742 L
.507 .84742 L
.507 .84742 L
.507 .84742 L
s
.49926 .84949 m
.49926 .84175 L
.49926 .83402 L
.49926 .82628 L
.49926 .81855 L
.49926 .81855 L
.49926 .82628 L
.49926 .83402 L
.49926 .84175 L
.49926 .84949 L
.49926 .84949 L
s
.51473 .83402 m
.507 .83402 L
.49926 .83402 L
.49153 .83402 L
.48379 .83402 L
.48379 .83402 L
.49153 .83402 L
.49926 .83402 L
.507 .83402 L
.51473 .83402 L
.51473 .83402 L
s
.49153 .82062 m
.48532 .82732 L
.48532 .82732 L
.49153 .82062 L
.49153 .82062 L
s
.49153 .82062 m
.48532 .82732 L
.48532 .82732 L
.49153 .82062 L
.49153 .82062 L
s
.49153 .82062 m
.48532 .82732 L
.48532 .82732 L
.49153 .82062 L
.49153 .82062 L
s
.49153 .82062 m
.48532 .82732 L
.48532 .82732 L
.49153 .82062 L
.49153 .82062 L
s
.48532 .82732 m
.48379 .83402 L
.48379 .83402 L
.48532 .82732 L
.48532 .82732 L
s
.48532 .82732 m
.48379 .83402 L
.48379 .83402 L
.48532 .82732 L
.48532 .82732 L
s
.48532 .82732 m
.48379 .83402 L
.48379 .83402 L
.48532 .82732 L
.48532 .82732 L
s
.48532 .82732 m
.48379 .83402 L
.48379 .83402 L
.48532 .82732 L
.48532 .82732 L
s
.48379 .83402 m
.48532 .84072 L
.48532 .84072 L
.48379 .83402 L
.48379 .83402 L
s
.48379 .83402 m
.48532 .84072 L
.48532 .84072 L
.48379 .83402 L
.48379 .83402 L
s
.48379 .83402 m
.48532 .84072 L
.48532 .84072 L
.48379 .83402 L
.48379 .83402 L
s
.48379 .83402 m
.48532 .84072 L
.48532 .84072 L
.48379 .83402 L
.48379 .83402 L
s
.48532 .84072 m
.49153 .84742 L
.49153 .84742 L
.48532 .84072 L
.48532 .84072 L
s
.48532 .84072 m
.49153 .84742 L
.49153 .84742 L
.48532 .84072 L
.48532 .84072 L
s
.48532 .84072 m
.49153 .84742 L
.49153 .84742 L
.48532 .84072 L
.48532 .84072 L
s
.48532 .84072 m
.49153 .84742 L
.49153 .84742 L
.48532 .84072 L
.48532 .84072 L
s
.51473 .83402 m
.51204 .82529 L
.51204 .82529 L
.51473 .83402 L
.51473 .83402 L
s
.51473 .83402 m
.51204 .82529 L
.51204 .82529 L
.51473 .83402 L
.51473 .83402 L
s
.51473 .83402 m
.51204 .82529 L
.51204 .82529 L
.51473 .83402 L
.51473 .83402 L
s
.51473 .83402 m
.51204 .82529 L
.51204 .82529 L
.51473 .83402 L
.51473 .83402 L
s
.51204 .82529 m
.507 .82062 L
.507 .82062 L
.51204 .82529 L
.51204 .82529 L
s
.51204 .82529 m
.507 .82062 L
.507 .82062 L
.51204 .82529 L
.51204 .82529 L
s
.51204 .82529 m
.507 .82062 L
.507 .82062 L
.51204 .82529 L
.51204 .82529 L
s
.51204 .82529 m
.507 .82062 L
.507 .82062 L
.51204 .82529 L
.51204 .82529 L
s
.507 .82062 m
.50043 .81859 L
.50043 .81859 L
.507 .82062 L
.507 .82062 L
s
.507 .82062 m
.50043 .81859 L
.50043 .81859 L
.507 .82062 L
.507 .82062 L
s
.507 .82062 m
.50043 .81859 L
.50043 .81859 L
.507 .82062 L
.507 .82062 L
s
.507 .82062 m
.50043 .81859 L
.50043 .81859 L
.507 .82062 L
.507 .82062 L
s
.50043 .81859 m
.49153 .82062 L
.49153 .82062 L
.50043 .81859 L
.50043 .81859 L
s
.50043 .81859 m
.49153 .82062 L
.49153 .82062 L
.50043 .81859 L
.50043 .81859 L
s
.50043 .81859 m
.49153 .82062 L
.49153 .82062 L
.50043 .81859 L
.50043 .81859 L
s
.50043 .81859 m
.49153 .82062 L
.49153 .82062 L
.50043 .81859 L
.50043 .81859 L
s
.49153 .84742 m
.50043 .84944 L
.50043 .84944 L
.49153 .84742 L
.49153 .84742 L
s
.49153 .84742 m
.50043 .84944 L
.50043 .84944 L
.49153 .84742 L
.49153 .84742 L
s
.49153 .84742 m
.50043 .84944 L
.50043 .84944 L
.49153 .84742 L
.49153 .84742 L
s
.49153 .84742 m
.50043 .84944 L
.50043 .84944 L
.49153 .84742 L
.49153 .84742 L
s
.50043 .84944 m
.507 .84742 L
.507 .84742 L
.50043 .84944 L
.50043 .84944 L
s
.50043 .84944 m
.507 .84742 L
.507 .84742 L
.50043 .84944 L
.50043 .84944 L
s
.50043 .84944 m
.507 .84742 L
.507 .84742 L
.50043 .84944 L
.50043 .84944 L
s
.50043 .84944 m
.507 .84742 L
.507 .84742 L
.50043 .84944 L
.50043 .84944 L
s
.507 .84742 m
.51204 .84275 L
.51204 .84275 L
.507 .84742 L
.507 .84742 L
s
.507 .84742 m
.51204 .84275 L
.51204 .84275 L
.507 .84742 L
.507 .84742 L
s
.507 .84742 m
.51204 .84275 L
.51204 .84275 L
.507 .84742 L
.507 .84742 L
s
.507 .84742 m
.51204 .84275 L
.51204 .84275 L
.507 .84742 L
.507 .84742 L
s
.51204 .84275 m
.51473 .83402 L
.51473 .83402 L
.51204 .84275 L
.51204 .84275 L
s
.51204 .84275 m
.51473 .83402 L
.51473 .83402 L
.51204 .84275 L
.51204 .84275 L
s
.51204 .84275 m
.51473 .83402 L
.51473 .83402 L
.51204 .84275 L
.51204 .84275 L
s
.51204 .84275 m
.51473 .83402 L
.51473 .83402 L
.51204 .84275 L
.51204 .84275 L
s
.50281 .87198 m
.50281 .87939 L
.50281 .8868 L
.50281 .8942 L
.50281 .90161 L
.50281 .90161 L
.50281 .8942 L
.50281 .8868 L
.50281 .87939 L
.50281 .87198 L
.50281 .87198 L
s
.51762 .8868 m
.51022 .8868 L
.50281 .8868 L
.4954 .8868 L
.48799 .8868 L
.48799 .8868 L
.4954 .8868 L
.50281 .8868 L
.51022 .8868 L
.51762 .8868 L
.51762 .8868 L
s
.4954 .87397 m
.48945 .88038 L
.48799 .8868 L
.48945 .89321 L
.4954 .89963 L
.4954 .89963 L
.48945 .89321 L
.48799 .8868 L
.48945 .88038 L
.4954 .87397 L
.4954 .87397 L
s
.48799 .8868 m
.48799 .8868 L
.48799 .8868 L
.48799 .8868 L
.48799 .8868 L
.48799 .8868 L
.48799 .8868 L
.48799 .8868 L
.48799 .8868 L
.48799 .8868 L
.48799 .8868 L
s
.51762 .8868 m
.51504 .87844 L
.51022 .87397 L
.50393 .87202 L
.4954 .87397 L
.4954 .87397 L
.50393 .87202 L
.51022 .87397 L
.51504 .87844 L
.51762 .8868 L
.51762 .8868 L
s
.51022 .87397 m
.51022 .87397 L
.51022 .87397 L
.51022 .87397 L
.51022 .87397 L
.51022 .87397 L
.51022 .87397 L
.51022 .87397 L
.51022 .87397 L
.51022 .87397 L
.51022 .87397 L
s
.4954 .89963 m
.50393 .90157 L
.51022 .89963 L
.51504 .89515 L
.51762 .8868 L
.51762 .8868 L
.51504 .89515 L
.51022 .89963 L
.50393 .90157 L
.4954 .89963 L
.4954 .89963 L
s
.51022 .89963 m
.51022 .89963 L
.51022 .89963 L
.51022 .89963 L
.51022 .89963 L
.51022 .89963 L
.51022 .89963 L
.51022 .89963 L
.51022 .89963 L
.51022 .89963 L
.51022 .89963 L
s
.50281 .90161 m
.50281 .8942 L
.50281 .8868 L
.50281 .87939 L
.50281 .87198 L
.50281 .87198 L
.50281 .87939 L
.50281 .8868 L
.50281 .8942 L
.50281 .90161 L
.50281 .90161 L
s
.51762 .8868 m
.51022 .8868 L
.50281 .8868 L
.4954 .8868 L
.48799 .8868 L
.48799 .8868 L
.4954 .8868 L
.50281 .8868 L
.51022 .8868 L
.51762 .8868 L
.51762 .8868 L
s
.4954 .87397 m
.48945 .88038 L
.48945 .88038 L
.4954 .87397 L
.4954 .87397 L
s
.4954 .87397 m
.48945 .88038 L
.48945 .88038 L
.4954 .87397 L
.4954 .87397 L
s
.4954 .87397 m
.48945 .88038 L
.48945 .88038 L
.4954 .87397 L
.4954 .87397 L
s
.4954 .87397 m
.48945 .88038 L
.48945 .88038 L
.4954 .87397 L
.4954 .87397 L
s
.48945 .88038 m
.48799 .8868 L
.48799 .8868 L
.48945 .88038 L
.48945 .88038 L
s
.48945 .88038 m
.48799 .8868 L
.48799 .8868 L
.48945 .88038 L
.48945 .88038 L
s
.48945 .88038 m
.48799 .8868 L
.48799 .8868 L
.48945 .88038 L
.48945 .88038 L
s
.48945 .88038 m
.48799 .8868 L
.48799 .8868 L
.48945 .88038 L
.48945 .88038 L
s
.48799 .8868 m
.48945 .89321 L
.48945 .89321 L
.48799 .8868 L
.48799 .8868 L
s
.48799 .8868 m
.48945 .89321 L
.48945 .89321 L
.48799 .8868 L
.48799 .8868 L
s
.48799 .8868 m
.48945 .89321 L
.48945 .89321 L
.48799 .8868 L
.48799 .8868 L
s
.48799 .8868 m
.48945 .89321 L
.48945 .89321 L
.48799 .8868 L
.48799 .8868 L
s
.48945 .89321 m
.4954 .89963 L
.4954 .89963 L
.48945 .89321 L
.48945 .89321 L
s
.48945 .89321 m
.4954 .89963 L
.4954 .89963 L
.48945 .89321 L
.48945 .89321 L
s
.48945 .89321 m
.4954 .89963 L
.4954 .89963 L
.48945 .89321 L
.48945 .89321 L
s
.48945 .89321 m
.4954 .89963 L
.4954 .89963 L
.48945 .89321 L
.48945 .89321 L
s
.51762 .8868 m
.51504 .87844 L
.51504 .87844 L
.51762 .8868 L
.51762 .8868 L
s
.51762 .8868 m
.51504 .87844 L
.51504 .87844 L
.51762 .8868 L
.51762 .8868 L
s
.51762 .8868 m
.51504 .87844 L
.51504 .87844 L
.51762 .8868 L
.51762 .8868 L
s
.51762 .8868 m
.51504 .87844 L
.51504 .87844 L
.51762 .8868 L
.51762 .8868 L
s
.51504 .87844 m
.51022 .87397 L
.51022 .87397 L
.51504 .87844 L
.51504 .87844 L
s
.51504 .87844 m
.51022 .87397 L
.51022 .87397 L
.51504 .87844 L
.51504 .87844 L
s
.51504 .87844 m
.51022 .87397 L
.51022 .87397 L
.51504 .87844 L
.51504 .87844 L
s
.51504 .87844 m
.51022 .87397 L
.51022 .87397 L
.51504 .87844 L
.51504 .87844 L
s
.51022 .87397 m
.50393 .87202 L
.50393 .87202 L
.51022 .87397 L
.51022 .87397 L
s
.51022 .87397 m
.50393 .87202 L
.50393 .87202 L
.51022 .87397 L
.51022 .87397 L
s
.51022 .87397 m
.50393 .87202 L
.50393 .87202 L
.51022 .87397 L
.51022 .87397 L
s
.51022 .87397 m
.50393 .87202 L
.50393 .87202 L
.51022 .87397 L
.51022 .87397 L
s
.50393 .87202 m
.4954 .87397 L
.4954 .87397 L
.50393 .87202 L
.50393 .87202 L
s
.50393 .87202 m
.4954 .87397 L
.4954 .87397 L
.50393 .87202 L
.50393 .87202 L
s
.50393 .87202 m
.4954 .87397 L
.4954 .87397 L
.50393 .87202 L
.50393 .87202 L
s
.50393 .87202 m
.4954 .87397 L
.4954 .87397 L
.50393 .87202 L
.50393 .87202 L
s
.4954 .89963 m
.50393 .90157 L
.50393 .90157 L
.4954 .89963 L
.4954 .89963 L
s
.4954 .89963 m
.50393 .90157 L
.50393 .90157 L
.4954 .89963 L
.4954 .89963 L
s
.4954 .89963 m
.50393 .90157 L
.50393 .90157 L
.4954 .89963 L
.4954 .89963 L
s
.4954 .89963 m
.50393 .90157 L
.50393 .90157 L
.4954 .89963 L
.4954 .89963 L
s
.50393 .90157 m
.51022 .89963 L
.51022 .89963 L
.50393 .90157 L
.50393 .90157 L
s
.50393 .90157 m
.51022 .89963 L
.51022 .89963 L
.50393 .90157 L
.50393 .90157 L
s
.50393 .90157 m
.51022 .89963 L
.51022 .89963 L
.50393 .90157 L
.50393 .90157 L
s
.50393 .90157 m
.51022 .89963 L
.51022 .89963 L
.50393 .90157 L
.50393 .90157 L
s
.51022 .89963 m
.51504 .89515 L
.51504 .89515 L
.51022 .89963 L
.51022 .89963 L
s
.51022 .89963 m
.51504 .89515 L
.51504 .89515 L
.51022 .89963 L
.51022 .89963 L
s
.51022 .89963 m
.51504 .89515 L
.51504 .89515 L
.51022 .89963 L
.51022 .89963 L
s
.51022 .89963 m
.51504 .89515 L
.51504 .89515 L
.51022 .89963 L
.51022 .89963 L
s
.51504 .89515 m
.51762 .8868 L
.51762 .8868 L
.51504 .89515 L
.51504 .89515 L
s
.51504 .89515 m
.51762 .8868 L
.51762 .8868 L
.51504 .89515 L
.51504 .89515 L
s
.51504 .89515 m
.51762 .8868 L
.51762 .8868 L
.51504 .89515 L
.51504 .89515 L
s
.51504 .89515 m
.51762 .8868 L
.51762 .8868 L
.51504 .89515 L
.51504 .89515 L
s
.4959 .93239 m
.4959 .93939 L
.4959 .94638 L
.4959 .95338 L
.4959 .96037 L
.4959 .96037 L
.4959 .95338 L
.4959 .94638 L
.4959 .93939 L
.4959 .93239 L
.4959 .93239 L
s
.50989 .94638 m
.5029 .94638 L
.4959 .94638 L
.48891 .94638 L
.48191 .94638 L
.48191 .94638 L
.48891 .94638 L
.4959 .94638 L
.5029 .94638 L
.50989 .94638 L
.50989 .94638 L
s
.48891 .93426 m
.48329 .94032 L
.48191 .94638 L
.48329 .95244 L
.48891 .9585 L
.48891 .9585 L
.48329 .95244 L
.48191 .94638 L
.48329 .94032 L
.48891 .93426 L
.48891 .93426 L
s
.48191 .94638 m
.48191 .94638 L
.48191 .94638 L
.48191 .94638 L
.48191 .94638 L
.48191 .94638 L
.48191 .94638 L
.48191 .94638 L
.48191 .94638 L
.48191 .94638 L
.48191 .94638 L
s
.50989 .94638 m
.50745 .93849 L
.5029 .93426 L
.49696 .93243 L
.48891 .93426 L
.48891 .93426 L
.49696 .93243 L
.5029 .93426 L
.50745 .93849 L
.50989 .94638 L
.50989 .94638 L
s
.5029 .93426 m
.5029 .93426 L
.5029 .93426 L
.5029 .93426 L
.5029 .93426 L
.5029 .93426 L
.5029 .93426 L
.5029 .93426 L
.5029 .93426 L
.5029 .93426 L
.5029 .93426 L
s
.48891 .9585 m
.49696 .96033 L
.5029 .9585 L
.50745 .95427 L
.50989 .94638 L
.50989 .94638 L
.50745 .95427 L
.5029 .9585 L
.49696 .96033 L
.48891 .9585 L
.48891 .9585 L
s
.5029 .9585 m
.5029 .9585 L
.5029 .9585 L
.5029 .9585 L
.5029 .9585 L
.5029 .9585 L
.5029 .9585 L
.5029 .9585 L
.5029 .9585 L
.5029 .9585 L
.5029 .9585 L
s
.4959 .96037 m
.4959 .95338 L
.4959 .94638 L
.4959 .93939 L
.4959 .93239 L
.4959 .93239 L
.4959 .93939 L
.4959 .94638 L
.4959 .95338 L
.4959 .96037 L
.4959 .96037 L
s
.50989 .94638 m
.5029 .94638 L
.4959 .94638 L
.48891 .94638 L
.48191 .94638 L
.48191 .94638 L
.48891 .94638 L
.4959 .94638 L
.5029 .94638 L
.50989 .94638 L
.50989 .94638 L
s
.48891 .93426 m
.48329 .94032 L
.48329 .94032 L
.48891 .93426 L
.48891 .93426 L
s
.48891 .93426 m
.48329 .94032 L
.48329 .94032 L
.48891 .93426 L
.48891 .93426 L
s
.48891 .93426 m
.48329 .94032 L
.48329 .94032 L
.48891 .93426 L
.48891 .93426 L
s
.48891 .93426 m
.48329 .94032 L
.48329 .94032 L
.48891 .93426 L
.48891 .93426 L
s
.48329 .94032 m
.48191 .94638 L
.48191 .94638 L
.48329 .94032 L
.48329 .94032 L
s
.48329 .94032 m
.48191 .94638 L
.48191 .94638 L
.48329 .94032 L
.48329 .94032 L
s
.48329 .94032 m
.48191 .94638 L
.48191 .94638 L
.48329 .94032 L
.48329 .94032 L
s
.48329 .94032 m
.48191 .94638 L
.48191 .94638 L
.48329 .94032 L
.48329 .94032 L
s
.48191 .94638 m
.48329 .95244 L
.48329 .95244 L
.48191 .94638 L
.48191 .94638 L
s
.48191 .94638 m
.48329 .95244 L
.48329 .95244 L
.48191 .94638 L
.48191 .94638 L
s
.48191 .94638 m
.48329 .95244 L
.48329 .95244 L
.48191 .94638 L
.48191 .94638 L
s
.48191 .94638 m
.48329 .95244 L
.48329 .95244 L
.48191 .94638 L
.48191 .94638 L
s
.48329 .95244 m
.48891 .9585 L
.48891 .9585 L
.48329 .95244 L
.48329 .95244 L
s
.48329 .95244 m
.48891 .9585 L
.48891 .9585 L
.48329 .95244 L
.48329 .95244 L
s
.48329 .95244 m
.48891 .9585 L
.48891 .9585 L
.48329 .95244 L
.48329 .95244 L
s
.48329 .95244 m
.48891 .9585 L
.48891 .9585 L
.48329 .95244 L
.48329 .95244 L
s
.50989 .94638 m
.50745 .93849 L
.50745 .93849 L
.50989 .94638 L
.50989 .94638 L
s
.50989 .94638 m
.50745 .93849 L
.50745 .93849 L
.50989 .94638 L
.50989 .94638 L
s
.50989 .94638 m
.50745 .93849 L
.50745 .93849 L
.50989 .94638 L
.50989 .94638 L
s
.50989 .94638 m
.50745 .93849 L
.50745 .93849 L
.50989 .94638 L
.50989 .94638 L
s
.50745 .93849 m
.5029 .93426 L
.5029 .93426 L
.50745 .93849 L
.50745 .93849 L
s
.50745 .93849 m
.5029 .93426 L
.5029 .93426 L
.50745 .93849 L
.50745 .93849 L
s
.50745 .93849 m
.5029 .93426 L
.5029 .93426 L
.50745 .93849 L
.50745 .93849 L
s
.50745 .93849 m
.5029 .93426 L
.5029 .93426 L
.50745 .93849 L
.50745 .93849 L
s
.5029 .93426 m
.49696 .93243 L
.49696 .93243 L
.5029 .93426 L
.5029 .93426 L
s
.5029 .93426 m
.49696 .93243 L
.49696 .93243 L
.5029 .93426 L
.5029 .93426 L
s
.5029 .93426 m
.49696 .93243 L
.49696 .93243 L
.5029 .93426 L
.5029 .93426 L
s
.5029 .93426 m
.49696 .93243 L
.49696 .93243 L
.5029 .93426 L
.5029 .93426 L
s
.49696 .93243 m
.48891 .93426 L
.48891 .93426 L
.49696 .93243 L
.49696 .93243 L
s
.49696 .93243 m
.48891 .93426 L
.48891 .93426 L
.49696 .93243 L
.49696 .93243 L
s
.49696 .93243 m
.48891 .93426 L
.48891 .93426 L
.49696 .93243 L
.49696 .93243 L
s
.49696 .93243 m
.48891 .93426 L
.48891 .93426 L
.49696 .93243 L
.49696 .93243 L
s
.48891 .9585 m
.49696 .96033 L
.49696 .96033 L
.48891 .9585 L
.48891 .9585 L
s
.48891 .9585 m
.49696 .96033 L
.49696 .96033 L
.48891 .9585 L
.48891 .9585 L
s
.48891 .9585 m
.49696 .96033 L
.49696 .96033 L
.48891 .9585 L
.48891 .9585 L
s
.48891 .9585 m
.49696 .96033 L
.49696 .96033 L
.48891 .9585 L
.48891 .9585 L
s
.49696 .96033 m
.5029 .9585 L
.5029 .9585 L
.49696 .96033 L
.49696 .96033 L
s
.49696 .96033 m
.5029 .9585 L
.5029 .9585 L
.49696 .96033 L
.49696 .96033 L
s
.49696 .96033 m
.5029 .9585 L
.5029 .9585 L
.49696 .96033 L
.49696 .96033 L
s
.49696 .96033 m
.5029 .9585 L
.5029 .9585 L
.49696 .96033 L
.49696 .96033 L
s
.5029 .9585 m
.50745 .95427 L
.50745 .95427 L
.5029 .9585 L
.5029 .9585 L
s
.5029 .9585 m
.50745 .95427 L
.50745 .95427 L
.5029 .9585 L
.5029 .9585 L
s
.5029 .9585 m
.50745 .95427 L
.50745 .95427 L
.5029 .9585 L
.5029 .9585 L
s
.5029 .9585 m
.50745 .95427 L
.50745 .95427 L
.5029 .9585 L
.5029 .9585 L
s
.50745 .95427 m
.50989 .94638 L
.50989 .94638 L
.50745 .95427 L
.50745 .95427 L
s
.50745 .95427 m
.50989 .94638 L
.50989 .94638 L
.50745 .95427 L
.50745 .95427 L
s
.50745 .95427 m
.50989 .94638 L
.50989 .94638 L
.50745 .95427 L
.50745 .95427 L
s
.50745 .95427 m
.50989 .94638 L
.50989 .94638 L
.50745 .95427 L
.50745 .95427 L
s
.49491 .98099 m
.49491 .98953 L
.49491 .99807 L
.49491 1.00661 L
.49491 1.01516 L
.49491 1.01516 L
.49491 1.00661 L
.49491 .99807 L
.49491 .98953 L
.49491 .98099 L
.49491 .98099 L
s
.512 .99807 m
.50346 .99807 L
.49491 .99807 L
.48637 .99807 L
.47783 .99807 L
.47783 .99807 L
.48637 .99807 L
.49491 .99807 L
.50346 .99807 L
.512 .99807 L
.512 .99807 L
s
.48637 .98328 m
.47951 .99067 L
.47783 .99807 L
.47951 1.00547 L
.48637 1.01287 L
.48637 1.01287 L
.47951 1.00547 L
.47783 .99807 L
.47951 .99067 L
.48637 .98328 L
.48637 .98328 L
s
.47783 .99807 m
.47783 .99807 L
.47783 .99807 L
.47783 .99807 L
.47783 .99807 L
.47783 .99807 L
.47783 .99807 L
.47783 .99807 L
.47783 .99807 L
.47783 .99807 L
.47783 .99807 L
s
.512 .99807 m
.50902 .98843 L
.50346 .98328 L
.49621 .98104 L
.48637 .98328 L
.48637 .98328 L
.49621 .98104 L
.50346 .98328 L
.50902 .98843 L
.512 .99807 L
.512 .99807 L
s
.50346 .98328 m
.50346 .98328 L
.50346 .98328 L
.50346 .98328 L
.50346 .98328 L
.50346 .98328 L
.50346 .98328 L
.50346 .98328 L
.50346 .98328 L
.50346 .98328 L
.50346 .98328 L
s
.48637 1.01287 m
.49621 1.01511 L
.50346 1.01287 L
.50902 1.00771 L
.512 .99807 L
.512 .99807 L
.50902 1.00771 L
.50346 1.01287 L
.49621 1.01511 L
.48637 1.01287 L
.48637 1.01287 L
s
.50346 1.01287 m
.50346 1.01287 L
.50346 1.01287 L
.50346 1.01287 L
.50346 1.01287 L
.50346 1.01287 L
.50346 1.01287 L
.50346 1.01287 L
.50346 1.01287 L
.50346 1.01287 L
.50346 1.01287 L
s
.49491 1.01516 m
.49491 1.00661 L
.49491 .99807 L
.49491 .98953 L
.49491 .98099 L
.49491 .98099 L
.49491 .98953 L
.49491 .99807 L
.49491 1.00661 L
.49491 1.01516 L
.49491 1.01516 L
s
.512 .99807 m
.50346 .99807 L
.49491 .99807 L
.48637 .99807 L
.47783 .99807 L
.47783 .99807 L
.48637 .99807 L
.49491 .99807 L
.50346 .99807 L
.512 .99807 L
.512 .99807 L
s
.48637 .98328 m
.47951 .99067 L
.47951 .99067 L
.48637 .98328 L
.48637 .98328 L
s
.48637 .98328 m
.47951 .99067 L
.47951 .99067 L
.48637 .98328 L
.48637 .98328 L
s
.48637 .98328 m
.47951 .99067 L
.47951 .99067 L
.48637 .98328 L
.48637 .98328 L
s
.48637 .98328 m
.47951 .99067 L
.47951 .99067 L
.48637 .98328 L
.48637 .98328 L
s
.47951 .99067 m
.47783 .99807 L
.47783 .99807 L
.47951 .99067 L
.47951 .99067 L
s
.47951 .99067 m
.47783 .99807 L
.47783 .99807 L
.47951 .99067 L
.47951 .99067 L
s
.47951 .99067 m
.47783 .99807 L
.47783 .99807 L
.47951 .99067 L
.47951 .99067 L
s
.47951 .99067 m
.47783 .99807 L
.47783 .99807 L
.47951 .99067 L
.47951 .99067 L
s
.47783 .99807 m
.47951 1.00547 L
.47951 1.00547 L
.47783 .99807 L
.47783 .99807 L
s
.47783 .99807 m
.47951 1.00547 L
.47951 1.00547 L
.47783 .99807 L
.47783 .99807 L
s
.47783 .99807 m
.47951 1.00547 L
.47951 1.00547 L
.47783 .99807 L
.47783 .99807 L
s
.47783 .99807 m
.47951 1.00547 L
.47951 1.00547 L
.47783 .99807 L
.47783 .99807 L
s
.47951 1.00547 m
.48637 1.01287 L
.48637 1.01287 L
.47951 1.00547 L
.47951 1.00547 L
s
.47951 1.00547 m
.48637 1.01287 L
.48637 1.01287 L
.47951 1.00547 L
.47951 1.00547 L
s
.47951 1.00547 m
.48637 1.01287 L
.48637 1.01287 L
.47951 1.00547 L
.47951 1.00547 L
s
.47951 1.00547 m
.48637 1.01287 L
.48637 1.01287 L
.47951 1.00547 L
.47951 1.00547 L
s
.512 .99807 m
.50902 .98843 L
.50902 .98843 L
.512 .99807 L
.512 .99807 L
s
.512 .99807 m
.50902 .98843 L
.50902 .98843 L
.512 .99807 L
.512 .99807 L
s
.512 .99807 m
.50902 .98843 L
.50902 .98843 L
.512 .99807 L
.512 .99807 L
s
.512 .99807 m
.50902 .98843 L
.50902 .98843 L
.512 .99807 L
.512 .99807 L
s
.50902 .98843 m
.50346 .98328 L
.50346 .98328 L
.50902 .98843 L
.50902 .98843 L
s
.50902 .98843 m
.50346 .98328 L
.50346 .98328 L
.50902 .98843 L
.50902 .98843 L
s
.50902 .98843 m
.50346 .98328 L
.50346 .98328 L
.50902 .98843 L
.50902 .98843 L
s
.50902 .98843 m
.50346 .98328 L
.50346 .98328 L
.50902 .98843 L
.50902 .98843 L
s
.50346 .98328 m
.49621 .98104 L
.49621 .98104 L
.50346 .98328 L
.50346 .98328 L
s
.50346 .98328 m
.49621 .98104 L
.49621 .98104 L
.50346 .98328 L
.50346 .98328 L
s
.50346 .98328 m
.49621 .98104 L
.49621 .98104 L
.50346 .98328 L
.50346 .98328 L
s
.50346 .98328 m
.49621 .98104 L
.49621 .98104 L
.50346 .98328 L
.50346 .98328 L
s
.49621 .98104 m
.48637 .98328 L
.48637 .98328 L
.49621 .98104 L
.49621 .98104 L
s
.49621 .98104 m
.48637 .98328 L
.48637 .98328 L
.49621 .98104 L
.49621 .98104 L
s
.49621 .98104 m
.48637 .98328 L
.48637 .98328 L
.49621 .98104 L
.49621 .98104 L
s
.49621 .98104 m
.48637 .98328 L
.48637 .98328 L
.49621 .98104 L
.49621 .98104 L
s
.48637 1.01287 m
.49621 1.01511 L
.49621 1.01511 L
.48637 1.01287 L
.48637 1.01287 L
s
.48637 1.01287 m
.49621 1.01511 L
.49621 1.01511 L
.48637 1.01287 L
.48637 1.01287 L
s
.48637 1.01287 m
.49621 1.01511 L
.49621 1.01511 L
.48637 1.01287 L
.48637 1.01287 L
s
.48637 1.01287 m
.49621 1.01511 L
.49621 1.01511 L
.48637 1.01287 L
.48637 1.01287 L
s
.49621 1.01511 m
.50346 1.01287 L
.50346 1.01287 L
.49621 1.01511 L
.49621 1.01511 L
s
.49621 1.01511 m
.50346 1.01287 L
.50346 1.01287 L
.49621 1.01511 L
.49621 1.01511 L
s
.49621 1.01511 m
.50346 1.01287 L
.50346 1.01287 L
.49621 1.01511 L
.49621 1.01511 L
s
.49621 1.01511 m
.50346 1.01287 L
.50346 1.01287 L
.49621 1.01511 L
.49621 1.01511 L
s
.50346 1.01287 m
.50902 1.00771 L
.50902 1.00771 L
.50346 1.01287 L
.50346 1.01287 L
s
.50346 1.01287 m
.50902 1.00771 L
.50902 1.00771 L
.50346 1.01287 L
.50346 1.01287 L
s
.50346 1.01287 m
.50902 1.00771 L
.50902 1.00771 L
.50346 1.01287 L
.50346 1.01287 L
s
.50346 1.01287 m
.50902 1.00771 L
.50902 1.00771 L
.50346 1.01287 L
.50346 1.01287 L
s
.50902 1.00771 m
.512 .99807 L
.512 .99807 L
.50902 1.00771 L
.50902 1.00771 L
s
.50902 1.00771 m
.512 .99807 L
.512 .99807 L
.50902 1.00771 L
.50902 1.00771 L
s
.50902 1.00771 m
.512 .99807 L
.512 .99807 L
.50902 1.00771 L
.50902 1.00771 L
s
.50902 1.00771 m
.512 .99807 L
.512 .99807 L
.50902 1.00771 L
.50902 1.00771 L
s
.53089 .10334 m
.53089 .11274 L
.53089 .12214 L
.53089 .13153 L
.53089 .14093 L
.53089 .14093 L
.53089 .13153 L
.53089 .12214 L
.53089 .11274 L
.53089 .10334 L
.53089 .10334 L
s
.54969 .12214 m
.54029 .12214 L
.53089 .12214 L
.5215 .12214 L
.5121 .12214 L
.5121 .12214 L
.5215 .12214 L
.53089 .12214 L
.54029 .12214 L
.54969 .12214 L
.54969 .12214 L
s
.5215 .10586 m
.51395 .114 L
.5121 .12214 L
.51395 .13028 L
.5215 .13841 L
.5215 .13841 L
.51395 .13028 L
.5121 .12214 L
.51395 .114 L
.5215 .10586 L
.5215 .10586 L
s
.5121 .12214 m
.5121 .12214 L
.5121 .12214 L
.5121 .12214 L
.5121 .12214 L
.5121 .12214 L
.5121 .12214 L
.5121 .12214 L
.5121 .12214 L
.5121 .12214 L
.5121 .12214 L
s
.54969 .12214 m
.54641 .11154 L
.54029 .10586 L
.53232 .1034 L
.5215 .10586 L
.5215 .10586 L
.53232 .1034 L
.54029 .10586 L
.54641 .11154 L
.54969 .12214 L
.54969 .12214 L
s
.54029 .10586 m
.54029 .10586 L
.54029 .10586 L
.54029 .10586 L
.54029 .10586 L
.54029 .10586 L
.54029 .10586 L
.54029 .10586 L
.54029 .10586 L
.54029 .10586 L
.54029 .10586 L
s
.5215 .13841 m
.53232 .14088 L
.54029 .13841 L
.54641 .13274 L
.54969 .12214 L
.54969 .12214 L
.54641 .13274 L
.54029 .13841 L
.53232 .14088 L
.5215 .13841 L
.5215 .13841 L
s
.54029 .13841 m
.54029 .13841 L
.54029 .13841 L
.54029 .13841 L
.54029 .13841 L
.54029 .13841 L
.54029 .13841 L
.54029 .13841 L
.54029 .13841 L
.54029 .13841 L
.54029 .13841 L
s
.53089 .14093 m
.53089 .13153 L
.53089 .12214 L
.53089 .11274 L
.53089 .10334 L
.53089 .10334 L
.53089 .11274 L
.53089 .12214 L
.53089 .13153 L
.53089 .14093 L
.53089 .14093 L
s
.54969 .12214 m
.54029 .12214 L
.53089 .12214 L
.5215 .12214 L
.5121 .12214 L
.5121 .12214 L
.5215 .12214 L
.53089 .12214 L
.54029 .12214 L
.54969 .12214 L
.54969 .12214 L
s
.5215 .10586 m
.51395 .114 L
.51395 .114 L
.5215 .10586 L
.5215 .10586 L
s
.5215 .10586 m
.51395 .114 L
.51395 .114 L
.5215 .10586 L
.5215 .10586 L
s
.5215 .10586 m
.51395 .114 L
.51395 .114 L
.5215 .10586 L
.5215 .10586 L
s
.5215 .10586 m
.51395 .114 L
.51395 .114 L
.5215 .10586 L
.5215 .10586 L
s
.51395 .114 m
.5121 .12214 L
.5121 .12214 L
.51395 .114 L
.51395 .114 L
s
.51395 .114 m
.5121 .12214 L
.5121 .12214 L
.51395 .114 L
.51395 .114 L
s
.51395 .114 m
.5121 .12214 L
.5121 .12214 L
.51395 .114 L
.51395 .114 L
s
.51395 .114 m
.5121 .12214 L
.5121 .12214 L
.51395 .114 L
.51395 .114 L
s
.5121 .12214 m
.51395 .13028 L
.51395 .13028 L
.5121 .12214 L
.5121 .12214 L
s
.5121 .12214 m
.51395 .13028 L
.51395 .13028 L
.5121 .12214 L
.5121 .12214 L
s
.5121 .12214 m
.51395 .13028 L
.51395 .13028 L
.5121 .12214 L
.5121 .12214 L
s
.5121 .12214 m
.51395 .13028 L
.51395 .13028 L
.5121 .12214 L
.5121 .12214 L
s
.51395 .13028 m
.5215 .13841 L
.5215 .13841 L
.51395 .13028 L
.51395 .13028 L
s
.51395 .13028 m
.5215 .13841 L
.5215 .13841 L
.51395 .13028 L
.51395 .13028 L
s
.51395 .13028 m
.5215 .13841 L
.5215 .13841 L
.51395 .13028 L
.51395 .13028 L
s
.51395 .13028 m
.5215 .13841 L
.5215 .13841 L
.51395 .13028 L
.51395 .13028 L
s
.54969 .12214 m
.54641 .11154 L
.54641 .11154 L
.54969 .12214 L
.54969 .12214 L
s
.54969 .12214 m
.54641 .11154 L
.54641 .11154 L
.54969 .12214 L
.54969 .12214 L
s
.54969 .12214 m
.54641 .11154 L
.54641 .11154 L
.54969 .12214 L
.54969 .12214 L
s
.54969 .12214 m
.54641 .11154 L
.54641 .11154 L
.54969 .12214 L
.54969 .12214 L
s
.54641 .11154 m
.54029 .10586 L
.54029 .10586 L
.54641 .11154 L
.54641 .11154 L
s
.54641 .11154 m
.54029 .10586 L
.54029 .10586 L
.54641 .11154 L
.54641 .11154 L
s
.54641 .11154 m
.54029 .10586 L
.54029 .10586 L
.54641 .11154 L
.54641 .11154 L
s
.54641 .11154 m
.54029 .10586 L
.54029 .10586 L
.54641 .11154 L
.54641 .11154 L
s
.54029 .10586 m
.53232 .1034 L
.53232 .1034 L
.54029 .10586 L
.54029 .10586 L
s
.54029 .10586 m
.53232 .1034 L
.53232 .1034 L
.54029 .10586 L
.54029 .10586 L
s
.54029 .10586 m
.53232 .1034 L
.53232 .1034 L
.54029 .10586 L
.54029 .10586 L
s
.54029 .10586 m
.53232 .1034 L
.53232 .1034 L
.54029 .10586 L
.54029 .10586 L
s
.53232 .1034 m
.5215 .10586 L
.5215 .10586 L
.53232 .1034 L
.53232 .1034 L
s
.53232 .1034 m
.5215 .10586 L
.5215 .10586 L
.53232 .1034 L
.53232 .1034 L
s
.53232 .1034 m
.5215 .10586 L
.5215 .10586 L
.53232 .1034 L
.53232 .1034 L
s
.53232 .1034 m
.5215 .10586 L
.5215 .10586 L
.53232 .1034 L
.53232 .1034 L
s
.5215 .13841 m
.53232 .14088 L
.53232 .14088 L
.5215 .13841 L
.5215 .13841 L
s
.5215 .13841 m
.53232 .14088 L
.53232 .14088 L
.5215 .13841 L
.5215 .13841 L
s
.5215 .13841 m
.53232 .14088 L
.53232 .14088 L
.5215 .13841 L
.5215 .13841 L
s
.5215 .13841 m
.53232 .14088 L
.53232 .14088 L
.5215 .13841 L
.5215 .13841 L
s
.53232 .14088 m
.54029 .13841 L
.54029 .13841 L
.53232 .14088 L
.53232 .14088 L
s
.53232 .14088 m
.54029 .13841 L
.54029 .13841 L
.53232 .14088 L
.53232 .14088 L
s
.53232 .14088 m
.54029 .13841 L
.54029 .13841 L
.53232 .14088 L
.53232 .14088 L
s
.53232 .14088 m
.54029 .13841 L
.54029 .13841 L
.53232 .14088 L
.53232 .14088 L
s
.54029 .13841 m
.54641 .13274 L
.54641 .13274 L
.54029 .13841 L
.54029 .13841 L
s
.54029 .13841 m
.54641 .13274 L
.54641 .13274 L
.54029 .13841 L
.54029 .13841 L
s
.54029 .13841 m
.54641 .13274 L
.54641 .13274 L
.54029 .13841 L
.54029 .13841 L
s
.54029 .13841 m
.54641 .13274 L
.54641 .13274 L
.54029 .13841 L
.54029 .13841 L
s
.54641 .13274 m
.54969 .12214 L
.54969 .12214 L
.54641 .13274 L
.54641 .13274 L
s
.54641 .13274 m
.54969 .12214 L
.54969 .12214 L
.54641 .13274 L
.54641 .13274 L
s
.54641 .13274 m
.54969 .12214 L
.54969 .12214 L
.54641 .13274 L
.54641 .13274 L
s
.54641 .13274 m
.54969 .12214 L
.54969 .12214 L
.54641 .13274 L
.54641 .13274 L
s
.5215 .15939 m
.5215 .16683 L
.5215 .17427 L
.5215 .1817 L
.5215 .18914 L
.5215 .18914 L
.5215 .1817 L
.5215 .17427 L
.5215 .16683 L
.5215 .15939 L
.5215 .15939 L
s
.53637 .17427 m
.52893 .17427 L
.5215 .17427 L
.51406 .17427 L
.50662 .17427 L
.50662 .17427 L
.51406 .17427 L
.5215 .17427 L
.52893 .17427 L
.53637 .17427 L
.53637 .17427 L
s
.51406 .16138 m
.50809 .16782 L
.50662 .17427 L
.50809 .18071 L
.51406 .18715 L
.51406 .18715 L
.50809 .18071 L
.50662 .17427 L
.50809 .16782 L
.51406 .16138 L
.51406 .16138 L
s
.50662 .17427 m
.50662 .17427 L
.50662 .17427 L
.50662 .17427 L
.50662 .17427 L
.50662 .17427 L
.50662 .17427 L
.50662 .17427 L
.50662 .17427 L
.50662 .17427 L
.50662 .17427 L
s
.53637 .17427 m
.53378 .16587 L
.52893 .16138 L
.52262 .15943 L
.51406 .16138 L
.51406 .16138 L
.52262 .15943 L
.52893 .16138 L
.53378 .16587 L
.53637 .17427 L
.53637 .17427 L
s
.52893 .16138 m
.52893 .16138 L
.52893 .16138 L
.52893 .16138 L
.52893 .16138 L
.52893 .16138 L
.52893 .16138 L
.52893 .16138 L
.52893 .16138 L
.52893 .16138 L
.52893 .16138 L
s
.51406 .18715 m
.52262 .1891 L
.52893 .18715 L
.53378 .18266 L
.53637 .17427 L
.53637 .17427 L
.53378 .18266 L
.52893 .18715 L
.52262 .1891 L
.51406 .18715 L
.51406 .18715 L
s
.52893 .18715 m
.52893 .18715 L
.52893 .18715 L
.52893 .18715 L
.52893 .18715 L
.52893 .18715 L
.52893 .18715 L
.52893 .18715 L
.52893 .18715 L
.52893 .18715 L
.52893 .18715 L
s
.5215 .18914 m
.5215 .1817 L
.5215 .17427 L
.5215 .16683 L
.5215 .15939 L
.5215 .15939 L
.5215 .16683 L
.5215 .17427 L
.5215 .1817 L
.5215 .18914 L
.5215 .18914 L
s
.53637 .17427 m
.52893 .17427 L
.5215 .17427 L
.51406 .17427 L
.50662 .17427 L
.50662 .17427 L
.51406 .17427 L
.5215 .17427 L
.52893 .17427 L
.53637 .17427 L
.53637 .17427 L
s
.51406 .16138 m
.50809 .16782 L
.50809 .16782 L
.51406 .16138 L
.51406 .16138 L
s
.51406 .16138 m
.50809 .16782 L
.50809 .16782 L
.51406 .16138 L
.51406 .16138 L
s
.51406 .16138 m
.50809 .16782 L
.50809 .16782 L
.51406 .16138 L
.51406 .16138 L
s
.51406 .16138 m
.50809 .16782 L
.50809 .16782 L
.51406 .16138 L
.51406 .16138 L
s
.50809 .16782 m
.50662 .17427 L
.50662 .17427 L
.50809 .16782 L
.50809 .16782 L
s
.50809 .16782 m
.50662 .17427 L
.50662 .17427 L
.50809 .16782 L
.50809 .16782 L
s
.50809 .16782 m
.50662 .17427 L
.50662 .17427 L
.50809 .16782 L
.50809 .16782 L
s
.50809 .16782 m
.50662 .17427 L
.50662 .17427 L
.50809 .16782 L
.50809 .16782 L
s
.50662 .17427 m
.50809 .18071 L
.50809 .18071 L
.50662 .17427 L
.50662 .17427 L
s
.50662 .17427 m
.50809 .18071 L
.50809 .18071 L
.50662 .17427 L
.50662 .17427 L
s
.50662 .17427 m
.50809 .18071 L
.50809 .18071 L
.50662 .17427 L
.50662 .17427 L
s
.50662 .17427 m
.50809 .18071 L
.50809 .18071 L
.50662 .17427 L
.50662 .17427 L
s
.50809 .18071 m
.51406 .18715 L
.51406 .18715 L
.50809 .18071 L
.50809 .18071 L
s
.50809 .18071 m
.51406 .18715 L
.51406 .18715 L
.50809 .18071 L
.50809 .18071 L
s
.50809 .18071 m
.51406 .18715 L
.51406 .18715 L
.50809 .18071 L
.50809 .18071 L
s
.50809 .18071 m
.51406 .18715 L
.51406 .18715 L
.50809 .18071 L
.50809 .18071 L
s
.53637 .17427 m
.53378 .16587 L
.53378 .16587 L
.53637 .17427 L
.53637 .17427 L
s
.53637 .17427 m
.53378 .16587 L
.53378 .16587 L
.53637 .17427 L
.53637 .17427 L
s
.53637 .17427 m
.53378 .16587 L
.53378 .16587 L
.53637 .17427 L
.53637 .17427 L
s
.53637 .17427 m
.53378 .16587 L
.53378 .16587 L
.53637 .17427 L
.53637 .17427 L
s
.53378 .16587 m
.52893 .16138 L
.52893 .16138 L
.53378 .16587 L
.53378 .16587 L
s
.53378 .16587 m
.52893 .16138 L
.52893 .16138 L
.53378 .16587 L
.53378 .16587 L
s
.53378 .16587 m
.52893 .16138 L
.52893 .16138 L
.53378 .16587 L
.53378 .16587 L
s
.53378 .16587 m
.52893 .16138 L
.52893 .16138 L
.53378 .16587 L
.53378 .16587 L
s
.52893 .16138 m
.52262 .15943 L
.52262 .15943 L
.52893 .16138 L
.52893 .16138 L
s
.52893 .16138 m
.52262 .15943 L
.52262 .15943 L
.52893 .16138 L
.52893 .16138 L
s
.52893 .16138 m
.52262 .15943 L
.52262 .15943 L
.52893 .16138 L
.52893 .16138 L
s
.52893 .16138 m
.52262 .15943 L
.52262 .15943 L
.52893 .16138 L
.52893 .16138 L
s
.52262 .15943 m
.51406 .16138 L
.51406 .16138 L
.52262 .15943 L
.52262 .15943 L
s
.52262 .15943 m
.51406 .16138 L
.51406 .16138 L
.52262 .15943 L
.52262 .15943 L
s
.52262 .15943 m
.51406 .16138 L
.51406 .16138 L
.52262 .15943 L
.52262 .15943 L
s
.52262 .15943 m
.51406 .16138 L
.51406 .16138 L
.52262 .15943 L
.52262 .15943 L
s
.51406 .18715 m
.52262 .1891 L
.52262 .1891 L
.51406 .18715 L
.51406 .18715 L
s
.51406 .18715 m
.52262 .1891 L
.52262 .1891 L
.51406 .18715 L
.51406 .18715 L
s
.51406 .18715 m
.52262 .1891 L
.52262 .1891 L
.51406 .18715 L
.51406 .18715 L
s
.51406 .18715 m
.52262 .1891 L
.52262 .1891 L
.51406 .18715 L
.51406 .18715 L
s
.52262 .1891 m
.52893 .18715 L
.52893 .18715 L
.52262 .1891 L
.52262 .1891 L
s
.52262 .1891 m
.52893 .18715 L
.52893 .18715 L
.52262 .1891 L
.52262 .1891 L
s
.52262 .1891 m
.52893 .18715 L
.52893 .18715 L
.52262 .1891 L
.52262 .1891 L
s
.52262 .1891 m
.52893 .18715 L
.52893 .18715 L
.52262 .1891 L
.52262 .1891 L
s
.52893 .18715 m
.53378 .18266 L
.53378 .18266 L
.52893 .18715 L
.52893 .18715 L
s
.52893 .18715 m
.53378 .18266 L
.53378 .18266 L
.52893 .18715 L
.52893 .18715 L
s
.52893 .18715 m
.53378 .18266 L
.53378 .18266 L
.52893 .18715 L
.52893 .18715 L
s
.52893 .18715 m
.53378 .18266 L
.53378 .18266 L
.52893 .18715 L
.52893 .18715 L
s
.53378 .18266 m
.53637 .17427 L
.53637 .17427 L
.53378 .18266 L
.53378 .18266 L
s
.53378 .18266 m
.53637 .17427 L
.53637 .17427 L
.53378 .18266 L
.53378 .18266 L
s
.53378 .18266 m
.53637 .17427 L
.53637 .17427 L
.53378 .18266 L
.53378 .18266 L
s
.53378 .18266 m
.53637 .17427 L
.53637 .17427 L
.53378 .18266 L
.53378 .18266 L
s
.52662 .21437 m
.52662 .22189 L
.52662 .22941 L
.52662 .23693 L
.52662 .24445 L
.52662 .24445 L
.52662 .23693 L
.52662 .22941 L
.52662 .22189 L
.52662 .21437 L
.52662 .21437 L
s
.54167 .22941 m
.53415 .22941 L
.52662 .22941 L
.5191 .22941 L
.51158 .22941 L
.51158 .22941 L
.5191 .22941 L
.52662 .22941 L
.53415 .22941 L
.54167 .22941 L
.54167 .22941 L
s
.5191 .21638 m
.51307 .22289 L
.51158 .22941 L
.51307 .23592 L
.5191 .24243 L
.5191 .24243 L
.51307 .23592 L
.51158 .22941 L
.51307 .22289 L
.5191 .21638 L
.5191 .21638 L
s
.51158 .22941 m
.51158 .22941 L
.51158 .22941 L
.51158 .22941 L
.51158 .22941 L
.51158 .22941 L
.51158 .22941 L
.51158 .22941 L
.51158 .22941 L
.51158 .22941 L
.51158 .22941 L
s
.54167 .22941 m
.53905 .22092 L
.53415 .21638 L
.52776 .21441 L
.5191 .21638 L
.5191 .21638 L
.52776 .21441 L
.53415 .21638 L
.53905 .22092 L
.54167 .22941 L
.54167 .22941 L
s
.53415 .21638 m
.53415 .21638 L
.53415 .21638 L
.53415 .21638 L
.53415 .21638 L
.53415 .21638 L
.53415 .21638 L
.53415 .21638 L
.53415 .21638 L
.53415 .21638 L
.53415 .21638 L
s
.5191 .24243 m
.52776 .24441 L
.53415 .24243 L
.53905 .23789 L
.54167 .22941 L
.54167 .22941 L
.53905 .23789 L
.53415 .24243 L
.52776 .24441 L
.5191 .24243 L
.5191 .24243 L
s
.53415 .24243 m
.53415 .24243 L
.53415 .24243 L
.53415 .24243 L
.53415 .24243 L
.53415 .24243 L
.53415 .24243 L
.53415 .24243 L
.53415 .24243 L
.53415 .24243 L
.53415 .24243 L
s
.52662 .24445 m
.52662 .23693 L
.52662 .22941 L
.52662 .22189 L
.52662 .21437 L
.52662 .21437 L
.52662 .22189 L
.52662 .22941 L
.52662 .23693 L
.52662 .24445 L
.52662 .24445 L
s
.54167 .22941 m
.53415 .22941 L
.52662 .22941 L
.5191 .22941 L
.51158 .22941 L
.51158 .22941 L
.5191 .22941 L
.52662 .22941 L
.53415 .22941 L
.54167 .22941 L
.54167 .22941 L
s
.5191 .21638 m
.51307 .22289 L
.51307 .22289 L
.5191 .21638 L
.5191 .21638 L
s
.5191 .21638 m
.51307 .22289 L
.51307 .22289 L
.5191 .21638 L
.5191 .21638 L
s
.5191 .21638 m
.51307 .22289 L
.51307 .22289 L
.5191 .21638 L
.5191 .21638 L
s
.5191 .21638 m
.51307 .22289 L
.51307 .22289 L
.5191 .21638 L
.5191 .21638 L
s
.51307 .22289 m
.51158 .22941 L
.51158 .22941 L
.51307 .22289 L
.51307 .22289 L
s
.51307 .22289 m
.51158 .22941 L
.51158 .22941 L
.51307 .22289 L
.51307 .22289 L
s
.51307 .22289 m
.51158 .22941 L
.51158 .22941 L
.51307 .22289 L
.51307 .22289 L
s
.51307 .22289 m
.51158 .22941 L
.51158 .22941 L
.51307 .22289 L
.51307 .22289 L
s
.51158 .22941 m
.51307 .23592 L
.51307 .23592 L
.51158 .22941 L
.51158 .22941 L
s
.51158 .22941 m
.51307 .23592 L
.51307 .23592 L
.51158 .22941 L
.51158 .22941 L
s
.51158 .22941 m
.51307 .23592 L
.51307 .23592 L
.51158 .22941 L
.51158 .22941 L
s
.51158 .22941 m
.51307 .23592 L
.51307 .23592 L
.51158 .22941 L
.51158 .22941 L
s
.51307 .23592 m
.5191 .24243 L
.5191 .24243 L
.51307 .23592 L
.51307 .23592 L
s
.51307 .23592 m
.5191 .24243 L
.5191 .24243 L
.51307 .23592 L
.51307 .23592 L
s
.51307 .23592 m
.5191 .24243 L
.5191 .24243 L
.51307 .23592 L
.51307 .23592 L
s
.51307 .23592 m
.5191 .24243 L
.5191 .24243 L
.51307 .23592 L
.51307 .23592 L
s
.54167 .22941 m
.53905 .22092 L
.53905 .22092 L
.54167 .22941 L
.54167 .22941 L
s
.54167 .22941 m
.53905 .22092 L
.53905 .22092 L
.54167 .22941 L
.54167 .22941 L
s
.54167 .22941 m
.53905 .22092 L
.53905 .22092 L
.54167 .22941 L
.54167 .22941 L
s
.54167 .22941 m
.53905 .22092 L
.53905 .22092 L
.54167 .22941 L
.54167 .22941 L
s
.53905 .22092 m
.53415 .21638 L
.53415 .21638 L
.53905 .22092 L
.53905 .22092 L
s
.53905 .22092 m
.53415 .21638 L
.53415 .21638 L
.53905 .22092 L
.53905 .22092 L
s
.53905 .22092 m
.53415 .21638 L
.53415 .21638 L
.53905 .22092 L
.53905 .22092 L
s
.53905 .22092 m
.53415 .21638 L
.53415 .21638 L
.53905 .22092 L
.53905 .22092 L
s
.53415 .21638 m
.52776 .21441 L
.52776 .21441 L
.53415 .21638 L
.53415 .21638 L
s
.53415 .21638 m
.52776 .21441 L
.52776 .21441 L
.53415 .21638 L
.53415 .21638 L
s
.53415 .21638 m
.52776 .21441 L
.52776 .21441 L
.53415 .21638 L
.53415 .21638 L
s
.53415 .21638 m
.52776 .21441 L
.52776 .21441 L
.53415 .21638 L
.53415 .21638 L
s
.52776 .21441 m
.5191 .21638 L
.5191 .21638 L
.52776 .21441 L
.52776 .21441 L
s
.52776 .21441 m
.5191 .21638 L
.5191 .21638 L
.52776 .21441 L
.52776 .21441 L
s
.52776 .21441 m
.5191 .21638 L
.5191 .21638 L
.52776 .21441 L
.52776 .21441 L
s
.52776 .21441 m
.5191 .21638 L
.5191 .21638 L
.52776 .21441 L
.52776 .21441 L
s
.5191 .24243 m
.52776 .24441 L
.52776 .24441 L
.5191 .24243 L
.5191 .24243 L
s
.5191 .24243 m
.52776 .24441 L
.52776 .24441 L
.5191 .24243 L
.5191 .24243 L
s
.5191 .24243 m
.52776 .24441 L
.52776 .24441 L
.5191 .24243 L
.5191 .24243 L
s
.5191 .24243 m
.52776 .24441 L
.52776 .24441 L
.5191 .24243 L
.5191 .24243 L
s
.52776 .24441 m
.53415 .24243 L
.53415 .24243 L
.52776 .24441 L
.52776 .24441 L
s
.52776 .24441 m
.53415 .24243 L
.53415 .24243 L
.52776 .24441 L
.52776 .24441 L
s
.52776 .24441 m
.53415 .24243 L
.53415 .24243 L
.52776 .24441 L
.52776 .24441 L
s
.52776 .24441 m
.53415 .24243 L
.53415 .24243 L
.52776 .24441 L
.52776 .24441 L
s
.53415 .24243 m
.53905 .23789 L
.53905 .23789 L
.53415 .24243 L
.53415 .24243 L
s
.53415 .24243 m
.53905 .23789 L
.53905 .23789 L
.53415 .24243 L
.53415 .24243 L
s
.53415 .24243 m
.53905 .23789 L
.53905 .23789 L
.53415 .24243 L
.53415 .24243 L
s
.53415 .24243 m
.53905 .23789 L
.53905 .23789 L
.53415 .24243 L
.53415 .24243 L
s
.53905 .23789 m
.54167 .22941 L
.54167 .22941 L
.53905 .23789 L
.53905 .23789 L
s
.53905 .23789 m
.54167 .22941 L
.54167 .22941 L
.53905 .23789 L
.53905 .23789 L
s
.53905 .23789 m
.54167 .22941 L
.54167 .22941 L
.53905 .23789 L
.53905 .23789 L
s
.53905 .23789 m
.54167 .22941 L
.54167 .22941 L
.53905 .23789 L
.53905 .23789 L
s
.52881 .25918 m
.52881 .26751 L
.52881 .27585 L
.52881 .28418 L
.52881 .29251 L
.52881 .29251 L
.52881 .28418 L
.52881 .27585 L
.52881 .26751 L
.52881 .25918 L
.52881 .25918 L
s
.54547 .27585 m
.53714 .27585 L
.52881 .27585 L
.52047 .27585 L
.51214 .27585 L
.51214 .27585 L
.52047 .27585 L
.52881 .27585 L
.53714 .27585 L
.54547 .27585 L
.54547 .27585 L
s
.52047 .26141 m
.51378 .26863 L
.51214 .27585 L
.51378 .28306 L
.52047 .29028 L
.52047 .29028 L
.51378 .28306 L
.51214 .27585 L
.51378 .26863 L
.52047 .26141 L
.52047 .26141 L
s
.51214 .27585 m
.51214 .27585 L
.51214 .27585 L
.51214 .27585 L
.51214 .27585 L
.51214 .27585 L
.51214 .27585 L
.51214 .27585 L
.51214 .27585 L
.51214 .27585 L
.51214 .27585 L
s
.54547 .27585 m
.54257 .26645 L
.53714 .26141 L
.53007 .25923 L
.52047 .26141 L
.52047 .26141 L
.53007 .25923 L
.53714 .26141 L
.54257 .26645 L
.54547 .27585 L
.54547 .27585 L
s
.53714 .26141 m
.53714 .26141 L
.53714 .26141 L
.53714 .26141 L
.53714 .26141 L
.53714 .26141 L
.53714 .26141 L
.53714 .26141 L
.53714 .26141 L
.53714 .26141 L
.53714 .26141 L
s
.52047 .29028 m
.53007 .29247 L
.53714 .29028 L
.54257 .28525 L
.54547 .27585 L
.54547 .27585 L
.54257 .28525 L
.53714 .29028 L
.53007 .29247 L
.52047 .29028 L
.52047 .29028 L
s
.53714 .29028 m
.53714 .29028 L
.53714 .29028 L
.53714 .29028 L
.53714 .29028 L
.53714 .29028 L
.53714 .29028 L
.53714 .29028 L
.53714 .29028 L
.53714 .29028 L
.53714 .29028 L
s
.52881 .29251 m
.52881 .28418 L
.52881 .27585 L
.52881 .26751 L
.52881 .25918 L
.52881 .25918 L
.52881 .26751 L
.52881 .27585 L
.52881 .28418 L
.52881 .29251 L
.52881 .29251 L
s
.54547 .27585 m
.53714 .27585 L
.52881 .27585 L
.52047 .27585 L
.51214 .27585 L
.51214 .27585 L
.52047 .27585 L
.52881 .27585 L
.53714 .27585 L
.54547 .27585 L
.54547 .27585 L
s
.52047 .26141 m
.51378 .26863 L
.51378 .26863 L
.52047 .26141 L
.52047 .26141 L
s
.52047 .26141 m
.51378 .26863 L
.51378 .26863 L
.52047 .26141 L
.52047 .26141 L
s
.52047 .26141 m
.51378 .26863 L
.51378 .26863 L
.52047 .26141 L
.52047 .26141 L
s
.52047 .26141 m
.51378 .26863 L
.51378 .26863 L
.52047 .26141 L
.52047 .26141 L
s
.51378 .26863 m
.51214 .27585 L
.51214 .27585 L
.51378 .26863 L
.51378 .26863 L
s
.51378 .26863 m
.51214 .27585 L
.51214 .27585 L
.51378 .26863 L
.51378 .26863 L
s
.51378 .26863 m
.51214 .27585 L
.51214 .27585 L
.51378 .26863 L
.51378 .26863 L
s
.51378 .26863 m
.51214 .27585 L
.51214 .27585 L
.51378 .26863 L
.51378 .26863 L
s
.51214 .27585 m
.51378 .28306 L
.51378 .28306 L
.51214 .27585 L
.51214 .27585 L
s
.51214 .27585 m
.51378 .28306 L
.51378 .28306 L
.51214 .27585 L
.51214 .27585 L
s
.51214 .27585 m
.51378 .28306 L
.51378 .28306 L
.51214 .27585 L
.51214 .27585 L
s
.51214 .27585 m
.51378 .28306 L
.51378 .28306 L
.51214 .27585 L
.51214 .27585 L
s
.51378 .28306 m
.52047 .29028 L
.52047 .29028 L
.51378 .28306 L
.51378 .28306 L
s
.51378 .28306 m
.52047 .29028 L
.52047 .29028 L
.51378 .28306 L
.51378 .28306 L
s
.51378 .28306 m
.52047 .29028 L
.52047 .29028 L
.51378 .28306 L
.51378 .28306 L
s
.51378 .28306 m
.52047 .29028 L
.52047 .29028 L
.51378 .28306 L
.51378 .28306 L
s
.54547 .27585 m
.54257 .26645 L
.54257 .26645 L
.54547 .27585 L
.54547 .27585 L
s
.54547 .27585 m
.54257 .26645 L
.54257 .26645 L
.54547 .27585 L
.54547 .27585 L
s
.54547 .27585 m
.54257 .26645 L
.54257 .26645 L
.54547 .27585 L
.54547 .27585 L
s
.54547 .27585 m
.54257 .26645 L
.54257 .26645 L
.54547 .27585 L
.54547 .27585 L
s
.54257 .26645 m
.53714 .26141 L
.53714 .26141 L
.54257 .26645 L
.54257 .26645 L
s
.54257 .26645 m
.53714 .26141 L
.53714 .26141 L
.54257 .26645 L
.54257 .26645 L
s
.54257 .26645 m
.53714 .26141 L
.53714 .26141 L
.54257 .26645 L
.54257 .26645 L
s
.54257 .26645 m
.53714 .26141 L
.53714 .26141 L
.54257 .26645 L
.54257 .26645 L
s
.53714 .26141 m
.53007 .25923 L
.53007 .25923 L
.53714 .26141 L
.53714 .26141 L
s
.53714 .26141 m
.53007 .25923 L
.53007 .25923 L
.53714 .26141 L
.53714 .26141 L
s
.53714 .26141 m
.53007 .25923 L
.53007 .25923 L
.53714 .26141 L
.53714 .26141 L
s
.53714 .26141 m
.53007 .25923 L
.53007 .25923 L
.53714 .26141 L
.53714 .26141 L
s
.53007 .25923 m
.52047 .26141 L
.52047 .26141 L
.53007 .25923 L
.53007 .25923 L
s
.53007 .25923 m
.52047 .26141 L
.52047 .26141 L
.53007 .25923 L
.53007 .25923 L
s
.53007 .25923 m
.52047 .26141 L
.52047 .26141 L
.53007 .25923 L
.53007 .25923 L
s
.53007 .25923 m
.52047 .26141 L
.52047 .26141 L
.53007 .25923 L
.53007 .25923 L
s
.52047 .29028 m
.53007 .29247 L
.53007 .29247 L
.52047 .29028 L
.52047 .29028 L
s
.52047 .29028 m
.53007 .29247 L
.53007 .29247 L
.52047 .29028 L
.52047 .29028 L
s
.52047 .29028 m
.53007 .29247 L
.53007 .29247 L
.52047 .29028 L
.52047 .29028 L
s
.52047 .29028 m
.53007 .29247 L
.53007 .29247 L
.52047 .29028 L
.52047 .29028 L
s
.53007 .29247 m
.53714 .29028 L
.53714 .29028 L
.53007 .29247 L
.53007 .29247 L
s
.53007 .29247 m
.53714 .29028 L
.53714 .29028 L
.53007 .29247 L
.53007 .29247 L
s
.53007 .29247 m
.53714 .29028 L
.53714 .29028 L
.53007 .29247 L
.53007 .29247 L
s
.53007 .29247 m
.53714 .29028 L
.53714 .29028 L
.53007 .29247 L
.53007 .29247 L
s
.53714 .29028 m
.54257 .28525 L
.54257 .28525 L
.53714 .29028 L
.53714 .29028 L
s
.53714 .29028 m
.54257 .28525 L
.54257 .28525 L
.53714 .29028 L
.53714 .29028 L
s
.53714 .29028 m
.54257 .28525 L
.54257 .28525 L
.53714 .29028 L
.53714 .29028 L
s
.53714 .29028 m
.54257 .28525 L
.54257 .28525 L
.53714 .29028 L
.53714 .29028 L
s
.54257 .28525 m
.54547 .27585 L
.54547 .27585 L
.54257 .28525 L
.54257 .28525 L
s
.54257 .28525 m
.54547 .27585 L
.54547 .27585 L
.54257 .28525 L
.54257 .28525 L
s
.54257 .28525 m
.54547 .27585 L
.54547 .27585 L
.54257 .28525 L
.54257 .28525 L
s
.54257 .28525 m
.54547 .27585 L
.54547 .27585 L
.54257 .28525 L
.54257 .28525 L
s
.52415 .31296 m
.52415 .32124 L
.52415 .32952 L
.52415 .33779 L
.52415 .34607 L
.52415 .34607 L
.52415 .33779 L
.52415 .32952 L
.52415 .32124 L
.52415 .31296 L
.52415 .31296 L
s
.5407 .32952 m
.53243 .32952 L
.52415 .32952 L
.51587 .32952 L
.50759 .32952 L
.50759 .32952 L
.51587 .32952 L
.52415 .32952 L
.53243 .32952 L
.5407 .32952 L
.5407 .32952 L
s
.51587 .31518 m
.50922 .32235 L
.50759 .32952 L
.50922 .33668 L
.51587 .34385 L
.51587 .34385 L
.50922 .33668 L
.50759 .32952 L
.50922 .32235 L
.51587 .31518 L
.51587 .31518 L
s
.50759 .32952 m
.50759 .32952 L
.50759 .32952 L
.50759 .32952 L
.50759 .32952 L
.50759 .32952 L
.50759 .32952 L
.50759 .32952 L
.50759 .32952 L
.50759 .32952 L
.50759 .32952 L
s
.5407 .32952 m
.53782 .32018 L
.53243 .31518 L
.5254 .31301 L
.51587 .31518 L
.51587 .31518 L
.5254 .31301 L
.53243 .31518 L
.53782 .32018 L
.5407 .32952 L
.5407 .32952 L
s
.53243 .31518 m
.53243 .31518 L
.53243 .31518 L
.53243 .31518 L
.53243 .31518 L
.53243 .31518 L
.53243 .31518 L
.53243 .31518 L
.53243 .31518 L
.53243 .31518 L
.53243 .31518 L
s
.51587 .34385 m
.5254 .34602 L
.53243 .34385 L
.53782 .33886 L
.5407 .32952 L
.5407 .32952 L
.53782 .33886 L
.53243 .34385 L
.5254 .34602 L
.51587 .34385 L
.51587 .34385 L
s
.53243 .34385 m
.53243 .34385 L
.53243 .34385 L
.53243 .34385 L
.53243 .34385 L
.53243 .34385 L
.53243 .34385 L
.53243 .34385 L
.53243 .34385 L
.53243 .34385 L
.53243 .34385 L
s
.52415 .34607 m
.52415 .33779 L
.52415 .32952 L
.52415 .32124 L
.52415 .31296 L
.52415 .31296 L
.52415 .32124 L
.52415 .32952 L
.52415 .33779 L
.52415 .34607 L
.52415 .34607 L
s
.5407 .32952 m
.53243 .32952 L
.52415 .32952 L
.51587 .32952 L
.50759 .32952 L
.50759 .32952 L
.51587 .32952 L
.52415 .32952 L
.53243 .32952 L
.5407 .32952 L
.5407 .32952 L
s
.51587 .31518 m
.50922 .32235 L
.50922 .32235 L
.51587 .31518 L
.51587 .31518 L
s
.51587 .31518 m
.50922 .32235 L
.50922 .32235 L
.51587 .31518 L
.51587 .31518 L
s
.51587 .31518 m
.50922 .32235 L
.50922 .32235 L
.51587 .31518 L
.51587 .31518 L
s
.51587 .31518 m
.50922 .32235 L
.50922 .32235 L
.51587 .31518 L
.51587 .31518 L
s
.50922 .32235 m
.50759 .32952 L
.50759 .32952 L
.50922 .32235 L
.50922 .32235 L
s
.50922 .32235 m
.50759 .32952 L
.50759 .32952 L
.50922 .32235 L
.50922 .32235 L
s
.50922 .32235 m
.50759 .32952 L
.50759 .32952 L
.50922 .32235 L
.50922 .32235 L
s
.50922 .32235 m
.50759 .32952 L
.50759 .32952 L
.50922 .32235 L
.50922 .32235 L
s
.50759 .32952 m
.50922 .33668 L
.50922 .33668 L
.50759 .32952 L
.50759 .32952 L
s
.50759 .32952 m
.50922 .33668 L
.50922 .33668 L
.50759 .32952 L
.50759 .32952 L
s
.50759 .32952 m
.50922 .33668 L
.50922 .33668 L
.50759 .32952 L
.50759 .32952 L
s
.50759 .32952 m
.50922 .33668 L
.50922 .33668 L
.50759 .32952 L
.50759 .32952 L
s
.50922 .33668 m
.51587 .34385 L
.51587 .34385 L
.50922 .33668 L
.50922 .33668 L
s
.50922 .33668 m
.51587 .34385 L
.51587 .34385 L
.50922 .33668 L
.50922 .33668 L
s
.50922 .33668 m
.51587 .34385 L
.51587 .34385 L
.50922 .33668 L
.50922 .33668 L
s
.50922 .33668 m
.51587 .34385 L
.51587 .34385 L
.50922 .33668 L
.50922 .33668 L
s
.5407 .32952 m
.53782 .32018 L
.53782 .32018 L
.5407 .32952 L
.5407 .32952 L
s
.5407 .32952 m
.53782 .32018 L
.53782 .32018 L
.5407 .32952 L
.5407 .32952 L
s
.5407 .32952 m
.53782 .32018 L
.53782 .32018 L
.5407 .32952 L
.5407 .32952 L
s
.5407 .32952 m
.53782 .32018 L
.53782 .32018 L
.5407 .32952 L
.5407 .32952 L
s
.53782 .32018 m
.53243 .31518 L
.53243 .31518 L
.53782 .32018 L
.53782 .32018 L
s
.53782 .32018 m
.53243 .31518 L
.53243 .31518 L
.53782 .32018 L
.53782 .32018 L
s
.53782 .32018 m
.53243 .31518 L
.53243 .31518 L
.53782 .32018 L
.53782 .32018 L
s
.53782 .32018 m
.53243 .31518 L
.53243 .31518 L
.53782 .32018 L
.53782 .32018 L
s
.53243 .31518 m
.5254 .31301 L
.5254 .31301 L
.53243 .31518 L
.53243 .31518 L
s
.53243 .31518 m
.5254 .31301 L
.5254 .31301 L
.53243 .31518 L
.53243 .31518 L
s
.53243 .31518 m
.5254 .31301 L
.5254 .31301 L
.53243 .31518 L
.53243 .31518 L
s
.53243 .31518 m
.5254 .31301 L
.5254 .31301 L
.53243 .31518 L
.53243 .31518 L
s
.5254 .31301 m
.51587 .31518 L
.51587 .31518 L
.5254 .31301 L
.5254 .31301 L
s
.5254 .31301 m
.51587 .31518 L
.51587 .31518 L
.5254 .31301 L
.5254 .31301 L
s
.5254 .31301 m
.51587 .31518 L
.51587 .31518 L
.5254 .31301 L
.5254 .31301 L
s
.5254 .31301 m
.51587 .31518 L
.51587 .31518 L
.5254 .31301 L
.5254 .31301 L
s
.51587 .34385 m
.5254 .34602 L
.5254 .34602 L
.51587 .34385 L
.51587 .34385 L
s
.51587 .34385 m
.5254 .34602 L
.5254 .34602 L
.51587 .34385 L
.51587 .34385 L
s
.51587 .34385 m
.5254 .34602 L
.5254 .34602 L
.51587 .34385 L
.51587 .34385 L
s
.51587 .34385 m
.5254 .34602 L
.5254 .34602 L
.51587 .34385 L
.51587 .34385 L
s
.5254 .34602 m
.53243 .34385 L
.53243 .34385 L
.5254 .34602 L
.5254 .34602 L
s
.5254 .34602 m
.53243 .34385 L
.53243 .34385 L
.5254 .34602 L
.5254 .34602 L
s
.5254 .34602 m
.53243 .34385 L
.53243 .34385 L
.5254 .34602 L
.5254 .34602 L
s
.5254 .34602 m
.53243 .34385 L
.53243 .34385 L
.5254 .34602 L
.5254 .34602 L
s
.53243 .34385 m
.53782 .33886 L
.53782 .33886 L
.53243 .34385 L
.53243 .34385 L
s
.53243 .34385 m
.53782 .33886 L
.53782 .33886 L
.53243 .34385 L
.53243 .34385 L
s
.53243 .34385 m
.53782 .33886 L
.53782 .33886 L
.53243 .34385 L
.53243 .34385 L
s
.53243 .34385 m
.53782 .33886 L
.53782 .33886 L
.53243 .34385 L
.53243 .34385 L
s
.53782 .33886 m
.5407 .32952 L
.5407 .32952 L
.53782 .33886 L
.53782 .33886 L
s
.53782 .33886 m
.5407 .32952 L
.5407 .32952 L
.53782 .33886 L
.53782 .33886 L
s
.53782 .33886 m
.5407 .32952 L
.5407 .32952 L
.53782 .33886 L
.53782 .33886 L
s
.53782 .33886 m
.5407 .32952 L
.5407 .32952 L
.53782 .33886 L
.53782 .33886 L
s
.52218 .36704 m
.52218 .37444 L
.52218 .38185 L
.52218 .38925 L
.52218 .39666 L
.52218 .39666 L
.52218 .38925 L
.52218 .38185 L
.52218 .37444 L
.52218 .36704 L
.52218 .36704 L
s
.53698 .38185 m
.52958 .38185 L
.52218 .38185 L
.51477 .38185 L
.50737 .38185 L
.50737 .38185 L
.51477 .38185 L
.52218 .38185 L
.52958 .38185 L
.53698 .38185 L
.53698 .38185 L
s
.51477 .36902 m
.50883 .37544 L
.50737 .38185 L
.50883 .38826 L
.51477 .39467 L
.51477 .39467 L
.50883 .38826 L
.50737 .38185 L
.50883 .37544 L
.51477 .36902 L
.51477 .36902 L
s
.50737 .38185 m
.50737 .38185 L
.50737 .38185 L
.50737 .38185 L
.50737 .38185 L
.50737 .38185 L
.50737 .38185 L
.50737 .38185 L
.50737 .38185 L
.50737 .38185 L
.50737 .38185 L
s
.53698 .38185 m
.5344 .37349 L
.52958 .36902 L
.5233 .36708 L
.51477 .36902 L
.51477 .36902 L
.5233 .36708 L
.52958 .36902 L
.5344 .37349 L
.53698 .38185 L
.53698 .38185 L
s
.52958 .36902 m
.52958 .36902 L
.52958 .36902 L
.52958 .36902 L
.52958 .36902 L
.52958 .36902 L
.52958 .36902 L
.52958 .36902 L
.52958 .36902 L
.52958 .36902 L
.52958 .36902 L
s
.51477 .39467 m
.5233 .39661 L
.52958 .39467 L
.5344 .3902 L
.53698 .38185 L
.53698 .38185 L
.5344 .3902 L
.52958 .39467 L
.5233 .39661 L
.51477 .39467 L
.51477 .39467 L
s
.52958 .39467 m
.52958 .39467 L
.52958 .39467 L
.52958 .39467 L
.52958 .39467 L
.52958 .39467 L
.52958 .39467 L
.52958 .39467 L
.52958 .39467 L
.52958 .39467 L
.52958 .39467 L
s
.52218 .39666 m
.52218 .38925 L
.52218 .38185 L
.52218 .37444 L
.52218 .36704 L
.52218 .36704 L
.52218 .37444 L
.52218 .38185 L
.52218 .38925 L
.52218 .39666 L
.52218 .39666 L
s
.53698 .38185 m
.52958 .38185 L
.52218 .38185 L
.51477 .38185 L
.50737 .38185 L
.50737 .38185 L
.51477 .38185 L
.52218 .38185 L
.52958 .38185 L
.53698 .38185 L
.53698 .38185 L
s
.51477 .36902 m
.50883 .37544 L
.50883 .37544 L
.51477 .36902 L
.51477 .36902 L
s
.51477 .36902 m
.50883 .37544 L
.50883 .37544 L
.51477 .36902 L
.51477 .36902 L
s
.51477 .36902 m
.50883 .37544 L
.50883 .37544 L
.51477 .36902 L
.51477 .36902 L
s
.51477 .36902 m
.50883 .37544 L
.50883 .37544 L
.51477 .36902 L
.51477 .36902 L
s
.50883 .37544 m
.50737 .38185 L
.50737 .38185 L
.50883 .37544 L
.50883 .37544 L
s
.50883 .37544 m
.50737 .38185 L
.50737 .38185 L
.50883 .37544 L
.50883 .37544 L
s
.50883 .37544 m
.50737 .38185 L
.50737 .38185 L
.50883 .37544 L
.50883 .37544 L
s
.50883 .37544 m
.50737 .38185 L
.50737 .38185 L
.50883 .37544 L
.50883 .37544 L
s
.50737 .38185 m
.50883 .38826 L
.50883 .38826 L
.50737 .38185 L
.50737 .38185 L
s
.50737 .38185 m
.50883 .38826 L
.50883 .38826 L
.50737 .38185 L
.50737 .38185 L
s
.50737 .38185 m
.50883 .38826 L
.50883 .38826 L
.50737 .38185 L
.50737 .38185 L
s
.50737 .38185 m
.50883 .38826 L
.50883 .38826 L
.50737 .38185 L
.50737 .38185 L
s
.50883 .38826 m
.51477 .39467 L
.51477 .39467 L
.50883 .38826 L
.50883 .38826 L
s
.50883 .38826 m
.51477 .39467 L
.51477 .39467 L
.50883 .38826 L
.50883 .38826 L
s
.50883 .38826 m
.51477 .39467 L
.51477 .39467 L
.50883 .38826 L
.50883 .38826 L
s
.50883 .38826 m
.51477 .39467 L
.51477 .39467 L
.50883 .38826 L
.50883 .38826 L
s
.53698 .38185 m
.5344 .37349 L
.5344 .37349 L
.53698 .38185 L
.53698 .38185 L
s
.53698 .38185 m
.5344 .37349 L
.5344 .37349 L
.53698 .38185 L
.53698 .38185 L
s
.53698 .38185 m
.5344 .37349 L
.5344 .37349 L
.53698 .38185 L
.53698 .38185 L
s
.53698 .38185 m
.5344 .37349 L
.5344 .37349 L
.53698 .38185 L
.53698 .38185 L
s
.5344 .37349 m
.52958 .36902 L
.52958 .36902 L
.5344 .37349 L
.5344 .37349 L
s
.5344 .37349 m
.52958 .36902 L
.52958 .36902 L
.5344 .37349 L
.5344 .37349 L
s
.5344 .37349 m
.52958 .36902 L
.52958 .36902 L
.5344 .37349 L
.5344 .37349 L
s
.5344 .37349 m
.52958 .36902 L
.52958 .36902 L
.5344 .37349 L
.5344 .37349 L
s
.52958 .36902 m
.5233 .36708 L
.5233 .36708 L
.52958 .36902 L
.52958 .36902 L
s
.52958 .36902 m
.5233 .36708 L
.5233 .36708 L
.52958 .36902 L
.52958 .36902 L
s
.52958 .36902 m
.5233 .36708 L
.5233 .36708 L
.52958 .36902 L
.52958 .36902 L
s
.52958 .36902 m
.5233 .36708 L
.5233 .36708 L
.52958 .36902 L
.52958 .36902 L
s
.5233 .36708 m
.51477 .36902 L
.51477 .36902 L
.5233 .36708 L
.5233 .36708 L
s
.5233 .36708 m
.51477 .36902 L
.51477 .36902 L
.5233 .36708 L
.5233 .36708 L
s
.5233 .36708 m
.51477 .36902 L
.51477 .36902 L
.5233 .36708 L
.5233 .36708 L
s
.5233 .36708 m
.51477 .36902 L
.51477 .36902 L
.5233 .36708 L
.5233 .36708 L
s
.51477 .39467 m
.5233 .39661 L
.5233 .39661 L
.51477 .39467 L
.51477 .39467 L
s
.51477 .39467 m
.5233 .39661 L
.5233 .39661 L
.51477 .39467 L
.51477 .39467 L
s
.51477 .39467 m
.5233 .39661 L
.5233 .39661 L
.51477 .39467 L
.51477 .39467 L
s
.51477 .39467 m
.5233 .39661 L
.5233 .39661 L
.51477 .39467 L
.51477 .39467 L
s
.5233 .39661 m
.52958 .39467 L
.52958 .39467 L
.5233 .39661 L
.5233 .39661 L
s
.5233 .39661 m
.52958 .39467 L
.52958 .39467 L
.5233 .39661 L
.5233 .39661 L
s
.5233 .39661 m
.52958 .39467 L
.52958 .39467 L
.5233 .39661 L
.5233 .39661 L
s
.5233 .39661 m
.52958 .39467 L
.52958 .39467 L
.5233 .39661 L
.5233 .39661 L
s
.52958 .39467 m
.5344 .3902 L
.5344 .3902 L
.52958 .39467 L
.52958 .39467 L
s
.52958 .39467 m
.5344 .3902 L
.5344 .3902 L
.52958 .39467 L
.52958 .39467 L
s
.52958 .39467 m
.5344 .3902 L
.5344 .3902 L
.52958 .39467 L
.52958 .39467 L
s
.52958 .39467 m
.5344 .3902 L
.5344 .3902 L
.52958 .39467 L
.52958 .39467 L
s
.5344 .3902 m
.53698 .38185 L
.53698 .38185 L
.5344 .3902 L
.5344 .3902 L
s
.5344 .3902 m
.53698 .38185 L
.53698 .38185 L
.5344 .3902 L
.5344 .3902 L
s
.5344 .3902 m
.53698 .38185 L
.53698 .38185 L
.5344 .3902 L
.5344 .3902 L
s
.5344 .3902 m
.53698 .38185 L
.53698 .38185 L
.5344 .3902 L
.5344 .3902 L
s
.52119 .4182 m
.52119 .42652 L
.52119 .43484 L
.52119 .44316 L
.52119 .45149 L
.52119 .45149 L
.52119 .44316 L
.52119 .43484 L
.52119 .42652 L
.52119 .4182 L
.52119 .4182 L
s
.53784 .43484 m
.52951 .43484 L
.52119 .43484 L
.51287 .43484 L
.50455 .43484 L
.50455 .43484 L
.51287 .43484 L
.52119 .43484 L
.52951 .43484 L
.53784 .43484 L
.53784 .43484 L
s
.51287 .42043 m
.50619 .42763 L
.50455 .43484 L
.50619 .44205 L
.51287 .44926 L
.51287 .44926 L
.50619 .44205 L
.50455 .43484 L
.50619 .42763 L
.51287 .42043 L
.51287 .42043 L
s
.50455 .43484 m
.50455 .43484 L
.50455 .43484 L
.50455 .43484 L
.50455 .43484 L
.50455 .43484 L
.50455 .43484 L
.50455 .43484 L
.50455 .43484 L
.50455 .43484 L
.50455 .43484 L
s
.53784 .43484 m
.53494 .42545 L
.52951 .42043 L
.52245 .41824 L
.51287 .42043 L
.51287 .42043 L
.52245 .41824 L
.52951 .42043 L
.53494 .42545 L
.53784 .43484 L
.53784 .43484 L
s
.52951 .42043 m
.52951 .42043 L
.52951 .42043 L
.52951 .42043 L
.52951 .42043 L
.52951 .42043 L
.52951 .42043 L
.52951 .42043 L
.52951 .42043 L
.52951 .42043 L
.52951 .42043 L
s
.51287 .44926 m
.52245 .45144 L
.52951 .44926 L
.53494 .44423 L
.53784 .43484 L
.53784 .43484 L
.53494 .44423 L
.52951 .44926 L
.52245 .45144 L
.51287 .44926 L
.51287 .44926 L
s
.52951 .44926 m
.52951 .44926 L
.52951 .44926 L
.52951 .44926 L
.52951 .44926 L
.52951 .44926 L
.52951 .44926 L
.52951 .44926 L
.52951 .44926 L
.52951 .44926 L
.52951 .44926 L
s
.52119 .45149 m
.52119 .44316 L
.52119 .43484 L
.52119 .42652 L
.52119 .4182 L
.52119 .4182 L
.52119 .42652 L
.52119 .43484 L
.52119 .44316 L
.52119 .45149 L
.52119 .45149 L
s
.53784 .43484 m
.52951 .43484 L
.52119 .43484 L
.51287 .43484 L
.50455 .43484 L
.50455 .43484 L
.51287 .43484 L
.52119 .43484 L
.52951 .43484 L
.53784 .43484 L
.53784 .43484 L
s
.51287 .42043 m
.50619 .42763 L
.50619 .42763 L
.51287 .42043 L
.51287 .42043 L
s
.51287 .42043 m
.50619 .42763 L
.50619 .42763 L
.51287 .42043 L
.51287 .42043 L
s
.51287 .42043 m
.50619 .42763 L
.50619 .42763 L
.51287 .42043 L
.51287 .42043 L
s
.51287 .42043 m
.50619 .42763 L
.50619 .42763 L
.51287 .42043 L
.51287 .42043 L
s
.50619 .42763 m
.50455 .43484 L
.50455 .43484 L
.50619 .42763 L
.50619 .42763 L
s
.50619 .42763 m
.50455 .43484 L
.50455 .43484 L
.50619 .42763 L
.50619 .42763 L
s
.50619 .42763 m
.50455 .43484 L
.50455 .43484 L
.50619 .42763 L
.50619 .42763 L
s
.50619 .42763 m
.50455 .43484 L
.50455 .43484 L
.50619 .42763 L
.50619 .42763 L
s
.50455 .43484 m
.50619 .44205 L
.50619 .44205 L
.50455 .43484 L
.50455 .43484 L
s
.50455 .43484 m
.50619 .44205 L
.50619 .44205 L
.50455 .43484 L
.50455 .43484 L
s
.50455 .43484 m
.50619 .44205 L
.50619 .44205 L
.50455 .43484 L
.50455 .43484 L
s
.50455 .43484 m
.50619 .44205 L
.50619 .44205 L
.50455 .43484 L
.50455 .43484 L
s
.50619 .44205 m
.51287 .44926 L
.51287 .44926 L
.50619 .44205 L
.50619 .44205 L
s
.50619 .44205 m
.51287 .44926 L
.51287 .44926 L
.50619 .44205 L
.50619 .44205 L
s
.50619 .44205 m
.51287 .44926 L
.51287 .44926 L
.50619 .44205 L
.50619 .44205 L
s
.50619 .44205 m
.51287 .44926 L
.51287 .44926 L
.50619 .44205 L
.50619 .44205 L
s
.53784 .43484 m
.53494 .42545 L
.53494 .42545 L
.53784 .43484 L
.53784 .43484 L
s
.53784 .43484 m
.53494 .42545 L
.53494 .42545 L
.53784 .43484 L
.53784 .43484 L
s
.53784 .43484 m
.53494 .42545 L
.53494 .42545 L
.53784 .43484 L
.53784 .43484 L
s
.53784 .43484 m
.53494 .42545 L
.53494 .42545 L
.53784 .43484 L
.53784 .43484 L
s
.53494 .42545 m
.52951 .42043 L
.52951 .42043 L
.53494 .42545 L
.53494 .42545 L
s
.53494 .42545 m
.52951 .42043 L
.52951 .42043 L
.53494 .42545 L
.53494 .42545 L
s
.53494 .42545 m
.52951 .42043 L
.52951 .42043 L
.53494 .42545 L
.53494 .42545 L
s
.53494 .42545 m
.52951 .42043 L
.52951 .42043 L
.53494 .42545 L
.53494 .42545 L
s
.52951 .42043 m
.52245 .41824 L
.52245 .41824 L
.52951 .42043 L
.52951 .42043 L
s
.52951 .42043 m
.52245 .41824 L
.52245 .41824 L
.52951 .42043 L
.52951 .42043 L
s
.52951 .42043 m
.52245 .41824 L
.52245 .41824 L
.52951 .42043 L
.52951 .42043 L
s
.52951 .42043 m
.52245 .41824 L
.52245 .41824 L
.52951 .42043 L
.52951 .42043 L
s
.52245 .41824 m
.51287 .42043 L
.51287 .42043 L
.52245 .41824 L
.52245 .41824 L
s
.52245 .41824 m
.51287 .42043 L
.51287 .42043 L
.52245 .41824 L
.52245 .41824 L
s
.52245 .41824 m
.51287 .42043 L
.51287 .42043 L
.52245 .41824 L
.52245 .41824 L
s
.52245 .41824 m
.51287 .42043 L
.51287 .42043 L
.52245 .41824 L
.52245 .41824 L
s
.51287 .44926 m
.52245 .45144 L
.52245 .45144 L
.51287 .44926 L
.51287 .44926 L
s
.51287 .44926 m
.52245 .45144 L
.52245 .45144 L
.51287 .44926 L
.51287 .44926 L
s
.51287 .44926 m
.52245 .45144 L
.52245 .45144 L
.51287 .44926 L
.51287 .44926 L
s
.51287 .44926 m
.52245 .45144 L
.52245 .45144 L
.51287 .44926 L
.51287 .44926 L
s
.52245 .45144 m
.52951 .44926 L
.52951 .44926 L
.52245 .45144 L
.52245 .45144 L
s
.52245 .45144 m
.52951 .44926 L
.52951 .44926 L
.52245 .45144 L
.52245 .45144 L
s
.52245 .45144 m
.52951 .44926 L
.52951 .44926 L
.52245 .45144 L
.52245 .45144 L
s
.52245 .45144 m
.52951 .44926 L
.52951 .44926 L
.52245 .45144 L
.52245 .45144 L
s
.52951 .44926 m
.53494 .44423 L
.53494 .44423 L
.52951 .44926 L
.52951 .44926 L
s
.52951 .44926 m
.53494 .44423 L
.53494 .44423 L
.52951 .44926 L
.52951 .44926 L
s
.52951 .44926 m
.53494 .44423 L
.53494 .44423 L
.52951 .44926 L
.52951 .44926 L
s
.52951 .44926 m
.53494 .44423 L
.53494 .44423 L
.52951 .44926 L
.52951 .44926 L
s
.53494 .44423 m
.53784 .43484 L
.53784 .43484 L
.53494 .44423 L
.53494 .44423 L
s
.53494 .44423 m
.53784 .43484 L
.53784 .43484 L
.53494 .44423 L
.53494 .44423 L
s
.53494 .44423 m
.53784 .43484 L
.53784 .43484 L
.53494 .44423 L
.53494 .44423 L
s
.53494 .44423 m
.53784 .43484 L
.53784 .43484 L
.53494 .44423 L
.53494 .44423 L
s
.52591 .47776 m
.52591 .4861 L
.52591 .49445 L
.52591 .50279 L
.52591 .51113 L
.52591 .51113 L
.52591 .50279 L
.52591 .49445 L
.52591 .4861 L
.52591 .47776 L
.52591 .47776 L
s
.5426 .49445 m
.53425 .49445 L
.52591 .49445 L
.51757 .49445 L
.50922 .49445 L
.50922 .49445 L
.51757 .49445 L
.52591 .49445 L
.53425 .49445 L
.5426 .49445 L
.5426 .49445 L
s
.51757 .48 m
.51087 .48722 L
.50922 .49445 L
.51087 .50167 L
.51757 .5089 L
.51757 .5089 L
.51087 .50167 L
.50922 .49445 L
.51087 .48722 L
.51757 .48 L
.51757 .48 L
s
.50922 .49445 m
.50922 .49445 L
.50922 .49445 L
.50922 .49445 L
.50922 .49445 L
.50922 .49445 L
.50922 .49445 L
.50922 .49445 L
.50922 .49445 L
.50922 .49445 L
.50922 .49445 L
s
.5426 .49445 m
.53969 .48503 L
.53425 .48 L
.52717 .47781 L
.51757 .48 L
.51757 .48 L
.52717 .47781 L
.53425 .48 L
.53969 .48503 L
.5426 .49445 L
.5426 .49445 L
s
.53425 .48 m
.53425 .48 L
.53425 .48 L
.53425 .48 L
.53425 .48 L
.53425 .48 L
.53425 .48 L
.53425 .48 L
.53425 .48 L
.53425 .48 L
.53425 .48 L
s
.51757 .5089 m
.52717 .51109 L
.53425 .5089 L
.53969 .50386 L
.5426 .49445 L
.5426 .49445 L
.53969 .50386 L
.53425 .5089 L
.52717 .51109 L
.51757 .5089 L
.51757 .5089 L
s
.53425 .5089 m
.53425 .5089 L
.53425 .5089 L
.53425 .5089 L
.53425 .5089 L
.53425 .5089 L
.53425 .5089 L
.53425 .5089 L
.53425 .5089 L
.53425 .5089 L
.53425 .5089 L
s
.52591 .51113 m
.52591 .50279 L
.52591 .49445 L
.52591 .4861 L
.52591 .47776 L
.52591 .47776 L
.52591 .4861 L
.52591 .49445 L
.52591 .50279 L
.52591 .51113 L
.52591 .51113 L
s
.5426 .49445 m
.53425 .49445 L
.52591 .49445 L
.51757 .49445 L
.50922 .49445 L
.50922 .49445 L
.51757 .49445 L
.52591 .49445 L
.53425 .49445 L
.5426 .49445 L
.5426 .49445 L
s
.51757 .48 m
.51087 .48722 L
.51087 .48722 L
.51757 .48 L
.51757 .48 L
s
.51757 .48 m
.51087 .48722 L
.51087 .48722 L
.51757 .48 L
.51757 .48 L
s
.51757 .48 m
.51087 .48722 L
.51087 .48722 L
.51757 .48 L
.51757 .48 L
s
.51757 .48 m
.51087 .48722 L
.51087 .48722 L
.51757 .48 L
.51757 .48 L
s
.51087 .48722 m
.50922 .49445 L
.50922 .49445 L
.51087 .48722 L
.51087 .48722 L
s
.51087 .48722 m
.50922 .49445 L
.50922 .49445 L
.51087 .48722 L
.51087 .48722 L
s
.51087 .48722 m
.50922 .49445 L
.50922 .49445 L
.51087 .48722 L
.51087 .48722 L
s
.51087 .48722 m
.50922 .49445 L
.50922 .49445 L
.51087 .48722 L
.51087 .48722 L
s
.50922 .49445 m
.51087 .50167 L
.51087 .50167 L
.50922 .49445 L
.50922 .49445 L
s
.50922 .49445 m
.51087 .50167 L
.51087 .50167 L
.50922 .49445 L
.50922 .49445 L
s
.50922 .49445 m
.51087 .50167 L
.51087 .50167 L
.50922 .49445 L
.50922 .49445 L
s
.50922 .49445 m
.51087 .50167 L
.51087 .50167 L
.50922 .49445 L
.50922 .49445 L
s
.51087 .50167 m
.51757 .5089 L
.51757 .5089 L
.51087 .50167 L
.51087 .50167 L
s
.51087 .50167 m
.51757 .5089 L
.51757 .5089 L
.51087 .50167 L
.51087 .50167 L
s
.51087 .50167 m
.51757 .5089 L
.51757 .5089 L
.51087 .50167 L
.51087 .50167 L
s
.51087 .50167 m
.51757 .5089 L
.51757 .5089 L
.51087 .50167 L
.51087 .50167 L
s
.5426 .49445 m
.53969 .48503 L
.53969 .48503 L
.5426 .49445 L
.5426 .49445 L
s
.5426 .49445 m
.53969 .48503 L
.53969 .48503 L
.5426 .49445 L
.5426 .49445 L
s
.5426 .49445 m
.53969 .48503 L
.53969 .48503 L
.5426 .49445 L
.5426 .49445 L
s
.5426 .49445 m
.53969 .48503 L
.53969 .48503 L
.5426 .49445 L
.5426 .49445 L
s
.53969 .48503 m
.53425 .48 L
.53425 .48 L
.53969 .48503 L
.53969 .48503 L
s
.53969 .48503 m
.53425 .48 L
.53425 .48 L
.53969 .48503 L
.53969 .48503 L
s
.53969 .48503 m
.53425 .48 L
.53425 .48 L
.53969 .48503 L
.53969 .48503 L
s
.53969 .48503 m
.53425 .48 L
.53425 .48 L
.53969 .48503 L
.53969 .48503 L
s
.53425 .48 m
.52717 .47781 L
.52717 .47781 L
.53425 .48 L
.53425 .48 L
s
.53425 .48 m
.52717 .47781 L
.52717 .47781 L
.53425 .48 L
.53425 .48 L
s
.53425 .48 m
.52717 .47781 L
.52717 .47781 L
.53425 .48 L
.53425 .48 L
s
.53425 .48 m
.52717 .47781 L
.52717 .47781 L
.53425 .48 L
.53425 .48 L
s
.52717 .47781 m
.51757 .48 L
.51757 .48 L
.52717 .47781 L
.52717 .47781 L
s
.52717 .47781 m
.51757 .48 L
.51757 .48 L
.52717 .47781 L
.52717 .47781 L
s
.52717 .47781 m
.51757 .48 L
.51757 .48 L
.52717 .47781 L
.52717 .47781 L
s
.52717 .47781 m
.51757 .48 L
.51757 .48 L
.52717 .47781 L
.52717 .47781 L
s
.51757 .5089 m
.52717 .51109 L
.52717 .51109 L
.51757 .5089 L
.51757 .5089 L
s
.51757 .5089 m
.52717 .51109 L
.52717 .51109 L
.51757 .5089 L
.51757 .5089 L
s
.51757 .5089 m
.52717 .51109 L
.52717 .51109 L
.51757 .5089 L
.51757 .5089 L
s
.51757 .5089 m
.52717 .51109 L
.52717 .51109 L
.51757 .5089 L
.51757 .5089 L
s
.52717 .51109 m
.53425 .5089 L
.53425 .5089 L
.52717 .51109 L
.52717 .51109 L
s
.52717 .51109 m
.53425 .5089 L
.53425 .5089 L
.52717 .51109 L
.52717 .51109 L
s
.52717 .51109 m
.53425 .5089 L
.53425 .5089 L
.52717 .51109 L
.52717 .51109 L
s
.52717 .51109 m
.53425 .5089 L
.53425 .5089 L
.52717 .51109 L
.52717 .51109 L
s
.53425 .5089 m
.53969 .50386 L
.53969 .50386 L
.53425 .5089 L
.53425 .5089 L
s
.53425 .5089 m
.53969 .50386 L
.53969 .50386 L
.53425 .5089 L
.53425 .5089 L
s
.53425 .5089 m
.53969 .50386 L
.53969 .50386 L
.53425 .5089 L
.53425 .5089 L
s
.53425 .5089 m
.53969 .50386 L
.53969 .50386 L
.53425 .5089 L
.53425 .5089 L
s
.53969 .50386 m
.5426 .49445 L
.5426 .49445 L
.53969 .50386 L
.53969 .50386 L
s
.53969 .50386 m
.5426 .49445 L
.5426 .49445 L
.53969 .50386 L
.53969 .50386 L
s
.53969 .50386 m
.5426 .49445 L
.5426 .49445 L
.53969 .50386 L
.53969 .50386 L
s
.53969 .50386 m
.5426 .49445 L
.5426 .49445 L
.53969 .50386 L
.53969 .50386 L
s
.52722 .53235 m
.52722 .54013 L
.52722 .54791 L
.52722 .5557 L
.52722 .56348 L
.52722 .56348 L
.52722 .5557 L
.52722 .54791 L
.52722 .54013 L
.52722 .53235 L
.52722 .53235 L
s
.54279 .54791 m
.53501 .54791 L
.52722 .54791 L
.51944 .54791 L
.51166 .54791 L
.51166 .54791 L
.51944 .54791 L
.52722 .54791 L
.53501 .54791 L
.54279 .54791 L
.54279 .54791 L
s
.51944 .53443 m
.51319 .54117 L
.51166 .54791 L
.51319 .55465 L
.51944 .56139 L
.51944 .56139 L
.51319 .55465 L
.51166 .54791 L
.51319 .54117 L
.51944 .53443 L
.51944 .53443 L
s
.51166 .54791 m
.51166 .54791 L
.51166 .54791 L
.51166 .54791 L
.51166 .54791 L
.51166 .54791 L
.51166 .54791 L
.51166 .54791 L
.51166 .54791 L
.51166 .54791 L
.51166 .54791 L
s
.54279 .54791 m
.54008 .53913 L
.53501 .53443 L
.5284 .53239 L
.51944 .53443 L
.51944 .53443 L
.5284 .53239 L
.53501 .53443 L
.54008 .53913 L
.54279 .54791 L
.54279 .54791 L
s
.53501 .53443 m
.53501 .53443 L
.53501 .53443 L
.53501 .53443 L
.53501 .53443 L
.53501 .53443 L
.53501 .53443 L
.53501 .53443 L
.53501 .53443 L
.53501 .53443 L
.53501 .53443 L
s
.51944 .56139 m
.5284 .56343 L
.53501 .56139 L
.54008 .55669 L
.54279 .54791 L
.54279 .54791 L
.54008 .55669 L
.53501 .56139 L
.5284 .56343 L
.51944 .56139 L
.51944 .56139 L
s
.53501 .56139 m
.53501 .56139 L
.53501 .56139 L
.53501 .56139 L
.53501 .56139 L
.53501 .56139 L
.53501 .56139 L
.53501 .56139 L
.53501 .56139 L
.53501 .56139 L
.53501 .56139 L
s
.52722 .56348 m
.52722 .5557 L
.52722 .54791 L
.52722 .54013 L
.52722 .53235 L
.52722 .53235 L
.52722 .54013 L
.52722 .54791 L
.52722 .5557 L
.52722 .56348 L
.52722 .56348 L
s
.54279 .54791 m
.53501 .54791 L
.52722 .54791 L
.51944 .54791 L
.51166 .54791 L
.51166 .54791 L
.51944 .54791 L
.52722 .54791 L
.53501 .54791 L
.54279 .54791 L
.54279 .54791 L
s
.51944 .53443 m
.51319 .54117 L
.51319 .54117 L
.51944 .53443 L
.51944 .53443 L
s
.51944 .53443 m
.51319 .54117 L
.51319 .54117 L
.51944 .53443 L
.51944 .53443 L
s
.51944 .53443 m
.51319 .54117 L
.51319 .54117 L
.51944 .53443 L
.51944 .53443 L
s
.51944 .53443 m
.51319 .54117 L
.51319 .54117 L
.51944 .53443 L
.51944 .53443 L
s
.51319 .54117 m
.51166 .54791 L
.51166 .54791 L
.51319 .54117 L
.51319 .54117 L
s
.51319 .54117 m
.51166 .54791 L
.51166 .54791 L
.51319 .54117 L
.51319 .54117 L
s
.51319 .54117 m
.51166 .54791 L
.51166 .54791 L
.51319 .54117 L
.51319 .54117 L
s
.51319 .54117 m
.51166 .54791 L
.51166 .54791 L
.51319 .54117 L
.51319 .54117 L
s
.51166 .54791 m
.51319 .55465 L
.51319 .55465 L
.51166 .54791 L
.51166 .54791 L
s
.51166 .54791 m
.51319 .55465 L
.51319 .55465 L
.51166 .54791 L
.51166 .54791 L
s
.51166 .54791 m
.51319 .55465 L
.51319 .55465 L
.51166 .54791 L
.51166 .54791 L
s
.51166 .54791 m
.51319 .55465 L
.51319 .55465 L
.51166 .54791 L
.51166 .54791 L
s
.51319 .55465 m
.51944 .56139 L
.51944 .56139 L
.51319 .55465 L
.51319 .55465 L
s
.51319 .55465 m
.51944 .56139 L
.51944 .56139 L
.51319 .55465 L
.51319 .55465 L
s
.51319 .55465 m
.51944 .56139 L
.51944 .56139 L
.51319 .55465 L
.51319 .55465 L
s
.51319 .55465 m
.51944 .56139 L
.51944 .56139 L
.51319 .55465 L
.51319 .55465 L
s
.54279 .54791 m
.54008 .53913 L
.54008 .53913 L
.54279 .54791 L
.54279 .54791 L
s
.54279 .54791 m
.54008 .53913 L
.54008 .53913 L
.54279 .54791 L
.54279 .54791 L
s
.54279 .54791 m
.54008 .53913 L
.54008 .53913 L
.54279 .54791 L
.54279 .54791 L
s
.54279 .54791 m
.54008 .53913 L
.54008 .53913 L
.54279 .54791 L
.54279 .54791 L
s
.54008 .53913 m
.53501 .53443 L
.53501 .53443 L
.54008 .53913 L
.54008 .53913 L
s
.54008 .53913 m
.53501 .53443 L
.53501 .53443 L
.54008 .53913 L
.54008 .53913 L
s
.54008 .53913 m
.53501 .53443 L
.53501 .53443 L
.54008 .53913 L
.54008 .53913 L
s
.54008 .53913 m
.53501 .53443 L
.53501 .53443 L
.54008 .53913 L
.54008 .53913 L
s
.53501 .53443 m
.5284 .53239 L
.5284 .53239 L
.53501 .53443 L
.53501 .53443 L
s
.53501 .53443 m
.5284 .53239 L
.5284 .53239 L
.53501 .53443 L
.53501 .53443 L
s
.53501 .53443 m
.5284 .53239 L
.5284 .53239 L
.53501 .53443 L
.53501 .53443 L
s
.53501 .53443 m
.5284 .53239 L
.5284 .53239 L
.53501 .53443 L
.53501 .53443 L
s
.5284 .53239 m
.51944 .53443 L
.51944 .53443 L
.5284 .53239 L
.5284 .53239 L
s
.5284 .53239 m
.51944 .53443 L
.51944 .53443 L
.5284 .53239 L
.5284 .53239 L
s
.5284 .53239 m
.51944 .53443 L
.51944 .53443 L
.5284 .53239 L
.5284 .53239 L
s
.5284 .53239 m
.51944 .53443 L
.51944 .53443 L
.5284 .53239 L
.5284 .53239 L
s
.51944 .56139 m
.5284 .56343 L
.5284 .56343 L
.51944 .56139 L
.51944 .56139 L
s
.51944 .56139 m
.5284 .56343 L
.5284 .56343 L
.51944 .56139 L
.51944 .56139 L
s
.51944 .56139 m
.5284 .56343 L
.5284 .56343 L
.51944 .56139 L
.51944 .56139 L
s
.51944 .56139 m
.5284 .56343 L
.5284 .56343 L
.51944 .56139 L
.51944 .56139 L
s
.5284 .56343 m
.53501 .56139 L
.53501 .56139 L
.5284 .56343 L
.5284 .56343 L
s
.5284 .56343 m
.53501 .56139 L
.53501 .56139 L
.5284 .56343 L
.5284 .56343 L
s
.5284 .56343 m
.53501 .56139 L
.53501 .56139 L
.5284 .56343 L
.5284 .56343 L
s
.5284 .56343 m
.53501 .56139 L
.53501 .56139 L
.5284 .56343 L
.5284 .56343 L
s
.53501 .56139 m
.54008 .55669 L
.54008 .55669 L
.53501 .56139 L
.53501 .56139 L
s
.53501 .56139 m
.54008 .55669 L
.54008 .55669 L
.53501 .56139 L
.53501 .56139 L
s
.53501 .56139 m
.54008 .55669 L
.54008 .55669 L
.53501 .56139 L
.53501 .56139 L
s
.53501 .56139 m
.54008 .55669 L
.54008 .55669 L
.53501 .56139 L
.53501 .56139 L
s
.54008 .55669 m
.54279 .54791 L
.54279 .54791 L
.54008 .55669 L
.54008 .55669 L
s
.54008 .55669 m
.54279 .54791 L
.54279 .54791 L
.54008 .55669 L
.54008 .55669 L
s
.54008 .55669 m
.54279 .54791 L
.54279 .54791 L
.54008 .55669 L
.54008 .55669 L
s
.54008 .55669 m
.54279 .54791 L
.54279 .54791 L
.54008 .55669 L
.54008 .55669 L
s
.52839 .57846 m
.52839 .58777 L
.52839 .59707 L
.52839 .60637 L
.52839 .61568 L
.52839 .61568 L
.52839 .60637 L
.52839 .59707 L
.52839 .58777 L
.52839 .57846 L
.52839 .57846 L
s
.547 .59707 m
.5377 .59707 L
.52839 .59707 L
.51909 .59707 L
.50979 .59707 L
.50979 .59707 L
.51909 .59707 L
.52839 .59707 L
.5377 .59707 L
.547 .59707 L
.547 .59707 L
s
.51909 .58096 m
.51162 .58901 L
.50979 .59707 L
.51162 .60513 L
.51909 .61318 L
.51909 .61318 L
.51162 .60513 L
.50979 .59707 L
.51162 .58901 L
.51909 .58096 L
.51909 .58096 L
s
.50979 .59707 m
.50979 .59707 L
.50979 .59707 L
.50979 .59707 L
.50979 .59707 L
.50979 .59707 L
.50979 .59707 L
.50979 .59707 L
.50979 .59707 L
.50979 .59707 L
.50979 .59707 L
s
.547 .59707 m
.54376 .58657 L
.5377 .58096 L
.5298 .57852 L
.51909 .58096 L
.51909 .58096 L
.5298 .57852 L
.5377 .58096 L
.54376 .58657 L
.547 .59707 L
.547 .59707 L
s
.5377 .58096 m
.5377 .58096 L
.5377 .58096 L
.5377 .58096 L
.5377 .58096 L
.5377 .58096 L
.5377 .58096 L
.5377 .58096 L
.5377 .58096 L
.5377 .58096 L
.5377 .58096 L
s
.51909 .61318 m
.5298 .61562 L
.5377 .61318 L
.54376 .60757 L
.547 .59707 L
.547 .59707 L
.54376 .60757 L
.5377 .61318 L
.5298 .61562 L
.51909 .61318 L
.51909 .61318 L
s
.5377 .61318 m
.5377 .61318 L
.5377 .61318 L
.5377 .61318 L
.5377 .61318 L
.5377 .61318 L
.5377 .61318 L
.5377 .61318 L
.5377 .61318 L
.5377 .61318 L
.5377 .61318 L
s
.52839 .61568 m
.52839 .60637 L
.52839 .59707 L
.52839 .58777 L
.52839 .57846 L
.52839 .57846 L
.52839 .58777 L
.52839 .59707 L
.52839 .60637 L
.52839 .61568 L
.52839 .61568 L
s
.547 .59707 m
.5377 .59707 L
.52839 .59707 L
.51909 .59707 L
.50979 .59707 L
.50979 .59707 L
.51909 .59707 L
.52839 .59707 L
.5377 .59707 L
.547 .59707 L
.547 .59707 L
s
.51909 .58096 m
.51162 .58901 L
.51162 .58901 L
.51909 .58096 L
.51909 .58096 L
s
.51909 .58096 m
.51162 .58901 L
.51162 .58901 L
.51909 .58096 L
.51909 .58096 L
s
.51909 .58096 m
.51162 .58901 L
.51162 .58901 L
.51909 .58096 L
.51909 .58096 L
s
.51909 .58096 m
.51162 .58901 L
.51162 .58901 L
.51909 .58096 L
.51909 .58096 L
s
.51162 .58901 m
.50979 .59707 L
.50979 .59707 L
.51162 .58901 L
.51162 .58901 L
s
.51162 .58901 m
.50979 .59707 L
.50979 .59707 L
.51162 .58901 L
.51162 .58901 L
s
.51162 .58901 m
.50979 .59707 L
.50979 .59707 L
.51162 .58901 L
.51162 .58901 L
s
.51162 .58901 m
.50979 .59707 L
.50979 .59707 L
.51162 .58901 L
.51162 .58901 L
s
.50979 .59707 m
.51162 .60513 L
.51162 .60513 L
.50979 .59707 L
.50979 .59707 L
s
.50979 .59707 m
.51162 .60513 L
.51162 .60513 L
.50979 .59707 L
.50979 .59707 L
s
.50979 .59707 m
.51162 .60513 L
.51162 .60513 L
.50979 .59707 L
.50979 .59707 L
s
.50979 .59707 m
.51162 .60513 L
.51162 .60513 L
.50979 .59707 L
.50979 .59707 L
s
.51162 .60513 m
.51909 .61318 L
.51909 .61318 L
.51162 .60513 L
.51162 .60513 L
s
.51162 .60513 m
.51909 .61318 L
.51909 .61318 L
.51162 .60513 L
.51162 .60513 L
s
.51162 .60513 m
.51909 .61318 L
.51909 .61318 L
.51162 .60513 L
.51162 .60513 L
s
.51162 .60513 m
.51909 .61318 L
.51909 .61318 L
.51162 .60513 L
.51162 .60513 L
s
.547 .59707 m
.54376 .58657 L
.54376 .58657 L
.547 .59707 L
.547 .59707 L
s
.547 .59707 m
.54376 .58657 L
.54376 .58657 L
.547 .59707 L
.547 .59707 L
s
.547 .59707 m
.54376 .58657 L
.54376 .58657 L
.547 .59707 L
.547 .59707 L
s
.547 .59707 m
.54376 .58657 L
.54376 .58657 L
.547 .59707 L
.547 .59707 L
s
.54376 .58657 m
.5377 .58096 L
.5377 .58096 L
.54376 .58657 L
.54376 .58657 L
s
.54376 .58657 m
.5377 .58096 L
.5377 .58096 L
.54376 .58657 L
.54376 .58657 L
s
.54376 .58657 m
.5377 .58096 L
.5377 .58096 L
.54376 .58657 L
.54376 .58657 L
s
.54376 .58657 m
.5377 .58096 L
.5377 .58096 L
.54376 .58657 L
.54376 .58657 L
s
.5377 .58096 m
.5298 .57852 L
.5298 .57852 L
.5377 .58096 L
.5377 .58096 L
s
.5377 .58096 m
.5298 .57852 L
.5298 .57852 L
.5377 .58096 L
.5377 .58096 L
s
.5377 .58096 m
.5298 .57852 L
.5298 .57852 L
.5377 .58096 L
.5377 .58096 L
s
.5377 .58096 m
.5298 .57852 L
.5298 .57852 L
.5377 .58096 L
.5377 .58096 L
s
.5298 .57852 m
.51909 .58096 L
.51909 .58096 L
.5298 .57852 L
.5298 .57852 L
s
.5298 .57852 m
.51909 .58096 L
.51909 .58096 L
.5298 .57852 L
.5298 .57852 L
s
.5298 .57852 m
.51909 .58096 L
.51909 .58096 L
.5298 .57852 L
.5298 .57852 L
s
.5298 .57852 m
.51909 .58096 L
.51909 .58096 L
.5298 .57852 L
.5298 .57852 L
s
.51909 .61318 m
.5298 .61562 L
.5298 .61562 L
.51909 .61318 L
.51909 .61318 L
s
.51909 .61318 m
.5298 .61562 L
.5298 .61562 L
.51909 .61318 L
.51909 .61318 L
s
.51909 .61318 m
.5298 .61562 L
.5298 .61562 L
.51909 .61318 L
.51909 .61318 L
s
.51909 .61318 m
.5298 .61562 L
.5298 .61562 L
.51909 .61318 L
.51909 .61318 L
s
.5298 .61562 m
.5377 .61318 L
.5377 .61318 L
.5298 .61562 L
.5298 .61562 L
s
.5298 .61562 m
.5377 .61318 L
.5377 .61318 L
.5298 .61562 L
.5298 .61562 L
s
.5298 .61562 m
.5377 .61318 L
.5377 .61318 L
.5298 .61562 L
.5298 .61562 L
s
.5298 .61562 m
.5377 .61318 L
.5377 .61318 L
.5298 .61562 L
.5298 .61562 L
s
.5377 .61318 m
.54376 .60757 L
.54376 .60757 L
.5377 .61318 L
.5377 .61318 L
s
.5377 .61318 m
.54376 .60757 L
.54376 .60757 L
.5377 .61318 L
.5377 .61318 L
s
.5377 .61318 m
.54376 .60757 L
.54376 .60757 L
.5377 .61318 L
.5377 .61318 L
s
.5377 .61318 m
.54376 .60757 L
.54376 .60757 L
.5377 .61318 L
.5377 .61318 L
s
.54376 .60757 m
.547 .59707 L
.547 .59707 L
.54376 .60757 L
.54376 .60757 L
s
.54376 .60757 m
.547 .59707 L
.547 .59707 L
.54376 .60757 L
.54376 .60757 L
s
.54376 .60757 m
.547 .59707 L
.547 .59707 L
.54376 .60757 L
.54376 .60757 L
s
.54376 .60757 m
.547 .59707 L
.547 .59707 L
.54376 .60757 L
.54376 .60757 L
s
.52603 .63843 m
.52603 .64644 L
.52603 .65444 L
.52603 .66245 L
.52603 .67045 L
.52603 .67045 L
.52603 .66245 L
.52603 .65444 L
.52603 .64644 L
.52603 .63843 L
.52603 .63843 L
s
.54204 .65444 m
.53404 .65444 L
.52603 .65444 L
.51803 .65444 L
.51002 .65444 L
.51002 .65444 L
.51803 .65444 L
.52603 .65444 L
.53404 .65444 L
.54204 .65444 L
.54204 .65444 L
s
.51803 .64058 m
.5116 .64751 L
.51002 .65444 L
.5116 .66137 L
.51803 .66831 L
.51803 .66831 L
.5116 .66137 L
.51002 .65444 L
.5116 .64751 L
.51803 .64058 L
.51803 .64058 L
s
.51002 .65444 m
.51002 .65444 L
.51002 .65444 L
.51002 .65444 L
.51002 .65444 L
.51002 .65444 L
.51002 .65444 L
.51002 .65444 L
.51002 .65444 L
.51002 .65444 L
.51002 .65444 L
s
.54204 .65444 m
.53925 .64541 L
.53404 .64058 L
.52724 .63848 L
.51803 .64058 L
.51803 .64058 L
.52724 .63848 L
.53404 .64058 L
.53925 .64541 L
.54204 .65444 L
.54204 .65444 L
s
.53404 .64058 m
.53404 .64058 L
.53404 .64058 L
.53404 .64058 L
.53404 .64058 L
.53404 .64058 L
.53404 .64058 L
.53404 .64058 L
.53404 .64058 L
.53404 .64058 L
.53404 .64058 L
s
.51803 .66831 m
.52724 .67041 L
.53404 .66831 L
.53925 .66347 L
.54204 .65444 L
.54204 .65444 L
.53925 .66347 L
.53404 .66831 L
.52724 .67041 L
.51803 .66831 L
.51803 .66831 L
s
.53404 .66831 m
.53404 .66831 L
.53404 .66831 L
.53404 .66831 L
.53404 .66831 L
.53404 .66831 L
.53404 .66831 L
.53404 .66831 L
.53404 .66831 L
.53404 .66831 L
.53404 .66831 L
s
.52603 .67045 m
.52603 .66245 L
.52603 .65444 L
.52603 .64644 L
.52603 .63843 L
.52603 .63843 L
.52603 .64644 L
.52603 .65444 L
.52603 .66245 L
.52603 .67045 L
.52603 .67045 L
s
.54204 .65444 m
.53404 .65444 L
.52603 .65444 L
.51803 .65444 L
.51002 .65444 L
.51002 .65444 L
.51803 .65444 L
.52603 .65444 L
.53404 .65444 L
.54204 .65444 L
.54204 .65444 L
s
.51803 .64058 m
.5116 .64751 L
.5116 .64751 L
.51803 .64058 L
.51803 .64058 L
s
.51803 .64058 m
.5116 .64751 L
.5116 .64751 L
.51803 .64058 L
.51803 .64058 L
s
.51803 .64058 m
.5116 .64751 L
.5116 .64751 L
.51803 .64058 L
.51803 .64058 L
s
.51803 .64058 m
.5116 .64751 L
.5116 .64751 L
.51803 .64058 L
.51803 .64058 L
s
.5116 .64751 m
.51002 .65444 L
.51002 .65444 L
.5116 .64751 L
.5116 .64751 L
s
.5116 .64751 m
.51002 .65444 L
.51002 .65444 L
.5116 .64751 L
.5116 .64751 L
s
.5116 .64751 m
.51002 .65444 L
.51002 .65444 L
.5116 .64751 L
.5116 .64751 L
s
.5116 .64751 m
.51002 .65444 L
.51002 .65444 L
.5116 .64751 L
.5116 .64751 L
s
.51002 .65444 m
.5116 .66137 L
.5116 .66137 L
.51002 .65444 L
.51002 .65444 L
s
.51002 .65444 m
.5116 .66137 L
.5116 .66137 L
.51002 .65444 L
.51002 .65444 L
s
.51002 .65444 m
.5116 .66137 L
.5116 .66137 L
.51002 .65444 L
.51002 .65444 L
s
.51002 .65444 m
.5116 .66137 L
.5116 .66137 L
.51002 .65444 L
.51002 .65444 L
s
.5116 .66137 m
.51803 .66831 L
.51803 .66831 L
.5116 .66137 L
.5116 .66137 L
s
.5116 .66137 m
.51803 .66831 L
.51803 .66831 L
.5116 .66137 L
.5116 .66137 L
s
.5116 .66137 m
.51803 .66831 L
.51803 .66831 L
.5116 .66137 L
.5116 .66137 L
s
.5116 .66137 m
.51803 .66831 L
.51803 .66831 L
.5116 .66137 L
.5116 .66137 L
s
.54204 .65444 m
.53925 .64541 L
.53925 .64541 L
.54204 .65444 L
.54204 .65444 L
s
.54204 .65444 m
.53925 .64541 L
.53925 .64541 L
.54204 .65444 L
.54204 .65444 L
s
.54204 .65444 m
.53925 .64541 L
.53925 .64541 L
.54204 .65444 L
.54204 .65444 L
s
.54204 .65444 m
.53925 .64541 L
.53925 .64541 L
.54204 .65444 L
.54204 .65444 L
s
.53925 .64541 m
.53404 .64058 L
.53404 .64058 L
.53925 .64541 L
.53925 .64541 L
s
.53925 .64541 m
.53404 .64058 L
.53404 .64058 L
.53925 .64541 L
.53925 .64541 L
s
.53925 .64541 m
.53404 .64058 L
.53404 .64058 L
.53925 .64541 L
.53925 .64541 L
s
.53925 .64541 m
.53404 .64058 L
.53404 .64058 L
.53925 .64541 L
.53925 .64541 L
s
.53404 .64058 m
.52724 .63848 L
.52724 .63848 L
.53404 .64058 L
.53404 .64058 L
s
.53404 .64058 m
.52724 .63848 L
.52724 .63848 L
.53404 .64058 L
.53404 .64058 L
s
.53404 .64058 m
.52724 .63848 L
.52724 .63848 L
.53404 .64058 L
.53404 .64058 L
s
.53404 .64058 m
.52724 .63848 L
.52724 .63848 L
.53404 .64058 L
.53404 .64058 L
s
.52724 .63848 m
.51803 .64058 L
.51803 .64058 L
.52724 .63848 L
.52724 .63848 L
s
.52724 .63848 m
.51803 .64058 L
.51803 .64058 L
.52724 .63848 L
.52724 .63848 L
s
.52724 .63848 m
.51803 .64058 L
.51803 .64058 L
.52724 .63848 L
.52724 .63848 L
s
.52724 .63848 m
.51803 .64058 L
.51803 .64058 L
.52724 .63848 L
.52724 .63848 L
s
.51803 .66831 m
.52724 .67041 L
.52724 .67041 L
.51803 .66831 L
.51803 .66831 L
s
.51803 .66831 m
.52724 .67041 L
.52724 .67041 L
.51803 .66831 L
.51803 .66831 L
s
.51803 .66831 m
.52724 .67041 L
.52724 .67041 L
.51803 .66831 L
.51803 .66831 L
s
.51803 .66831 m
.52724 .67041 L
.52724 .67041 L
.51803 .66831 L
.51803 .66831 L
s
.52724 .67041 m
.53404 .66831 L
.53404 .66831 L
.52724 .67041 L
.52724 .67041 L
s
.52724 .67041 m
.53404 .66831 L
.53404 .66831 L
.52724 .67041 L
.52724 .67041 L
s
.52724 .67041 m
.53404 .66831 L
.53404 .66831 L
.52724 .67041 L
.52724 .67041 L
s
.52724 .67041 m
.53404 .66831 L
.53404 .66831 L
.52724 .67041 L
.52724 .67041 L
s
.53404 .66831 m
.53925 .66347 L
.53925 .66347 L
.53404 .66831 L
.53404 .66831 L
s
.53404 .66831 m
.53925 .66347 L
.53925 .66347 L
.53404 .66831 L
.53404 .66831 L
s
.53404 .66831 m
.53925 .66347 L
.53925 .66347 L
.53404 .66831 L
.53404 .66831 L
s
.53404 .66831 m
.53925 .66347 L
.53925 .66347 L
.53404 .66831 L
.53404 .66831 L
s
.53925 .66347 m
.54204 .65444 L
.54204 .65444 L
.53925 .66347 L
.53925 .66347 L
s
.53925 .66347 m
.54204 .65444 L
.54204 .65444 L
.53925 .66347 L
.53925 .66347 L
s
.53925 .66347 m
.54204 .65444 L
.54204 .65444 L
.53925 .66347 L
.53925 .66347 L
s
.53925 .66347 m
.54204 .65444 L
.54204 .65444 L
.53925 .66347 L
.53925 .66347 L
s
.52819 .68802 m
.52819 .69642 L
.52819 .70482 L
.52819 .71322 L
.52819 .72162 L
.52819 .72162 L
.52819 .71322 L
.52819 .70482 L
.52819 .69642 L
.52819 .68802 L
.52819 .68802 L
s
.54498 .70482 m
.53659 .70482 L
.52819 .70482 L
.51979 .70482 L
.51139 .70482 L
.51139 .70482 L
.51979 .70482 L
.52819 .70482 L
.53659 .70482 L
.54498 .70482 L
.54498 .70482 L
s
.51979 .69027 m
.51305 .69754 L
.51139 .70482 L
.51305 .71209 L
.51979 .71936 L
.51979 .71936 L
.51305 .71209 L
.51139 .70482 L
.51305 .69754 L
.51979 .69027 L
.51979 .69027 L
s
.51139 .70482 m
.51139 .70482 L
.51139 .70482 L
.51139 .70482 L
.51139 .70482 L
.51139 .70482 L
.51139 .70482 L
.51139 .70482 L
.51139 .70482 L
.51139 .70482 L
.51139 .70482 L
s
.54498 .70482 m
.54206 .69534 L
.53659 .69027 L
.52946 .68807 L
.51979 .69027 L
.51979 .69027 L
.52946 .68807 L
.53659 .69027 L
.54206 .69534 L
.54498 .70482 L
.54498 .70482 L
s
.53659 .69027 m
.53659 .69027 L
.53659 .69027 L
.53659 .69027 L
.53659 .69027 L
.53659 .69027 L
.53659 .69027 L
.53659 .69027 L
.53659 .69027 L
.53659 .69027 L
.53659 .69027 L
s
.51979 .71936 m
.52946 .72157 L
.53659 .71936 L
.54206 .71429 L
.54498 .70482 L
.54498 .70482 L
.54206 .71429 L
.53659 .71936 L
.52946 .72157 L
.51979 .71936 L
.51979 .71936 L
s
.53659 .71936 m
.53659 .71936 L
.53659 .71936 L
.53659 .71936 L
.53659 .71936 L
.53659 .71936 L
.53659 .71936 L
.53659 .71936 L
.53659 .71936 L
.53659 .71936 L
.53659 .71936 L
s
.52819 .72162 m
.52819 .71322 L
.52819 .70482 L
.52819 .69642 L
.52819 .68802 L
.52819 .68802 L
.52819 .69642 L
.52819 .70482 L
.52819 .71322 L
.52819 .72162 L
.52819 .72162 L
s
.54498 .70482 m
.53659 .70482 L
.52819 .70482 L
.51979 .70482 L
.51139 .70482 L
.51139 .70482 L
.51979 .70482 L
.52819 .70482 L
.53659 .70482 L
.54498 .70482 L
.54498 .70482 L
s
.51979 .69027 m
.51305 .69754 L
.51305 .69754 L
.51979 .69027 L
.51979 .69027 L
s
.51979 .69027 m
.51305 .69754 L
.51305 .69754 L
.51979 .69027 L
.51979 .69027 L
s
.51979 .69027 m
.51305 .69754 L
.51305 .69754 L
.51979 .69027 L
.51979 .69027 L
s
.51979 .69027 m
.51305 .69754 L
.51305 .69754 L
.51979 .69027 L
.51979 .69027 L
s
.51305 .69754 m
.51139 .70482 L
.51139 .70482 L
.51305 .69754 L
.51305 .69754 L
s
.51305 .69754 m
.51139 .70482 L
.51139 .70482 L
.51305 .69754 L
.51305 .69754 L
s
.51305 .69754 m
.51139 .70482 L
.51139 .70482 L
.51305 .69754 L
.51305 .69754 L
s
.51305 .69754 m
.51139 .70482 L
.51139 .70482 L
.51305 .69754 L
.51305 .69754 L
s
.51139 .70482 m
.51305 .71209 L
.51305 .71209 L
.51139 .70482 L
.51139 .70482 L
s
.51139 .70482 m
.51305 .71209 L
.51305 .71209 L
.51139 .70482 L
.51139 .70482 L
s
.51139 .70482 m
.51305 .71209 L
.51305 .71209 L
.51139 .70482 L
.51139 .70482 L
s
.51139 .70482 m
.51305 .71209 L
.51305 .71209 L
.51139 .70482 L
.51139 .70482 L
s
.51305 .71209 m
.51979 .71936 L
.51979 .71936 L
.51305 .71209 L
.51305 .71209 L
s
.51305 .71209 m
.51979 .71936 L
.51979 .71936 L
.51305 .71209 L
.51305 .71209 L
s
.51305 .71209 m
.51979 .71936 L
.51979 .71936 L
.51305 .71209 L
.51305 .71209 L
s
.51305 .71209 m
.51979 .71936 L
.51979 .71936 L
.51305 .71209 L
.51305 .71209 L
s
.54498 .70482 m
.54206 .69534 L
.54206 .69534 L
.54498 .70482 L
.54498 .70482 L
s
.54498 .70482 m
.54206 .69534 L
.54206 .69534 L
.54498 .70482 L
.54498 .70482 L
s
.54498 .70482 m
.54206 .69534 L
.54206 .69534 L
.54498 .70482 L
.54498 .70482 L
s
.54498 .70482 m
.54206 .69534 L
.54206 .69534 L
.54498 .70482 L
.54498 .70482 L
s
.54206 .69534 m
.53659 .69027 L
.53659 .69027 L
.54206 .69534 L
.54206 .69534 L
s
.54206 .69534 m
.53659 .69027 L
.53659 .69027 L
.54206 .69534 L
.54206 .69534 L
s
.54206 .69534 m
.53659 .69027 L
.53659 .69027 L
.54206 .69534 L
.54206 .69534 L
s
.54206 .69534 m
.53659 .69027 L
.53659 .69027 L
.54206 .69534 L
.54206 .69534 L
s
.53659 .69027 m
.52946 .68807 L
.52946 .68807 L
.53659 .69027 L
.53659 .69027 L
s
.53659 .69027 m
.52946 .68807 L
.52946 .68807 L
.53659 .69027 L
.53659 .69027 L
s
.53659 .69027 m
.52946 .68807 L
.52946 .68807 L
.53659 .69027 L
.53659 .69027 L
s
.53659 .69027 m
.52946 .68807 L
.52946 .68807 L
.53659 .69027 L
.53659 .69027 L
s
.52946 .68807 m
.51979 .69027 L
.51979 .69027 L
.52946 .68807 L
.52946 .68807 L
s
.52946 .68807 m
.51979 .69027 L
.51979 .69027 L
.52946 .68807 L
.52946 .68807 L
s
.52946 .68807 m
.51979 .69027 L
.51979 .69027 L
.52946 .68807 L
.52946 .68807 L
s
.52946 .68807 m
.51979 .69027 L
.51979 .69027 L
.52946 .68807 L
.52946 .68807 L
s
.51979 .71936 m
.52946 .72157 L
.52946 .72157 L
.51979 .71936 L
.51979 .71936 L
s
.51979 .71936 m
.52946 .72157 L
.52946 .72157 L
.51979 .71936 L
.51979 .71936 L
s
.51979 .71936 m
.52946 .72157 L
.52946 .72157 L
.51979 .71936 L
.51979 .71936 L
s
.51979 .71936 m
.52946 .72157 L
.52946 .72157 L
.51979 .71936 L
.51979 .71936 L
s
.52946 .72157 m
.53659 .71936 L
.53659 .71936 L
.52946 .72157 L
.52946 .72157 L
s
.52946 .72157 m
.53659 .71936 L
.53659 .71936 L
.52946 .72157 L
.52946 .72157 L
s
.52946 .72157 m
.53659 .71936 L
.53659 .71936 L
.52946 .72157 L
.52946 .72157 L
s
.52946 .72157 m
.53659 .71936 L
.53659 .71936 L
.52946 .72157 L
.52946 .72157 L
s
.53659 .71936 m
.54206 .71429 L
.54206 .71429 L
.53659 .71936 L
.53659 .71936 L
s
.53659 .71936 m
.54206 .71429 L
.54206 .71429 L
.53659 .71936 L
.53659 .71936 L
s
.53659 .71936 m
.54206 .71429 L
.54206 .71429 L
.53659 .71936 L
.53659 .71936 L
s
.53659 .71936 m
.54206 .71429 L
.54206 .71429 L
.53659 .71936 L
.53659 .71936 L
s
.54206 .71429 m
.54498 .70482 L
.54498 .70482 L
.54206 .71429 L
.54206 .71429 L
s
.54206 .71429 m
.54498 .70482 L
.54498 .70482 L
.54206 .71429 L
.54206 .71429 L
s
.54206 .71429 m
.54498 .70482 L
.54498 .70482 L
.54206 .71429 L
.54206 .71429 L
s
.54206 .71429 m
.54498 .70482 L
.54498 .70482 L
.54206 .71429 L
.54206 .71429 L
s
.52688 .73655 m
.52688 .74554 L
.52688 .75453 L
.52688 .76351 L
.52688 .7725 L
.52688 .7725 L
.52688 .76351 L
.52688 .75453 L
.52688 .74554 L
.52688 .73655 L
.52688 .73655 L
s
.54486 .75453 m
.53587 .75453 L
.52688 .75453 L
.5179 .75453 L
.50891 .75453 L
.50891 .75453 L
.5179 .75453 L
.52688 .75453 L
.53587 .75453 L
.54486 .75453 L
.54486 .75453 L
s
.5179 .73896 m
.51068 .74674 L
.50891 .75453 L
.51068 .76231 L
.5179 .77009 L
.5179 .77009 L
.51068 .76231 L
.50891 .75453 L
.51068 .74674 L
.5179 .73896 L
.5179 .73896 L
s
.50891 .75453 m
.50891 .75453 L
.50891 .75453 L
.50891 .75453 L
.50891 .75453 L
.50891 .75453 L
.50891 .75453 L
.50891 .75453 L
.50891 .75453 L
.50891 .75453 L
.50891 .75453 L
s
.54486 .75453 m
.54173 .74439 L
.53587 .73896 L
.52824 .7366 L
.5179 .73896 L
.5179 .73896 L
.52824 .7366 L
.53587 .73896 L
.54173 .74439 L
.54486 .75453 L
.54486 .75453 L
s
.53587 .73896 m
.53587 .73896 L
.53587 .73896 L
.53587 .73896 L
.53587 .73896 L
.53587 .73896 L
.53587 .73896 L
.53587 .73896 L
.53587 .73896 L
.53587 .73896 L
.53587 .73896 L
s
.5179 .77009 m
.52824 .77245 L
.53587 .77009 L
.54173 .76467 L
.54486 .75453 L
.54486 .75453 L
.54173 .76467 L
.53587 .77009 L
.52824 .77245 L
.5179 .77009 L
.5179 .77009 L
s
.53587 .77009 m
.53587 .77009 L
.53587 .77009 L
.53587 .77009 L
.53587 .77009 L
.53587 .77009 L
.53587 .77009 L
.53587 .77009 L
.53587 .77009 L
.53587 .77009 L
.53587 .77009 L
s
.52688 .7725 m
.52688 .76351 L
.52688 .75453 L
.52688 .74554 L
.52688 .73655 L
.52688 .73655 L
.52688 .74554 L
.52688 .75453 L
.52688 .76351 L
.52688 .7725 L
.52688 .7725 L
s
.54486 .75453 m
.53587 .75453 L
.52688 .75453 L
.5179 .75453 L
.50891 .75453 L
.50891 .75453 L
.5179 .75453 L
.52688 .75453 L
.53587 .75453 L
.54486 .75453 L
.54486 .75453 L
s
.5179 .73896 m
.51068 .74674 L
.51068 .74674 L
.5179 .73896 L
.5179 .73896 L
s
.5179 .73896 m
.51068 .74674 L
.51068 .74674 L
.5179 .73896 L
.5179 .73896 L
s
.5179 .73896 m
.51068 .74674 L
.51068 .74674 L
.5179 .73896 L
.5179 .73896 L
s
.5179 .73896 m
.51068 .74674 L
.51068 .74674 L
.5179 .73896 L
.5179 .73896 L
s
.51068 .74674 m
.50891 .75453 L
.50891 .75453 L
.51068 .74674 L
.51068 .74674 L
s
.51068 .74674 m
.50891 .75453 L
.50891 .75453 L
.51068 .74674 L
.51068 .74674 L
s
.51068 .74674 m
.50891 .75453 L
.50891 .75453 L
.51068 .74674 L
.51068 .74674 L
s
.51068 .74674 m
.50891 .75453 L
.50891 .75453 L
.51068 .74674 L
.51068 .74674 L
s
.50891 .75453 m
.51068 .76231 L
.51068 .76231 L
.50891 .75453 L
.50891 .75453 L
s
.50891 .75453 m
.51068 .76231 L
.51068 .76231 L
.50891 .75453 L
.50891 .75453 L
s
.50891 .75453 m
.51068 .76231 L
.51068 .76231 L
.50891 .75453 L
.50891 .75453 L
s
.50891 .75453 m
.51068 .76231 L
.51068 .76231 L
.50891 .75453 L
.50891 .75453 L
s
.51068 .76231 m
.5179 .77009 L
.5179 .77009 L
.51068 .76231 L
.51068 .76231 L
s
.51068 .76231 m
.5179 .77009 L
.5179 .77009 L
.51068 .76231 L
.51068 .76231 L
s
.51068 .76231 m
.5179 .77009 L
.5179 .77009 L
.51068 .76231 L
.51068 .76231 L
s
.51068 .76231 m
.5179 .77009 L
.5179 .77009 L
.51068 .76231 L
.51068 .76231 L
s
.54486 .75453 m
.54173 .74439 L
.54173 .74439 L
.54486 .75453 L
.54486 .75453 L
s
.54486 .75453 m
.54173 .74439 L
.54173 .74439 L
.54486 .75453 L
.54486 .75453 L
s
.54486 .75453 m
.54173 .74439 L
.54173 .74439 L
.54486 .75453 L
.54486 .75453 L
s
.54486 .75453 m
.54173 .74439 L
.54173 .74439 L
.54486 .75453 L
.54486 .75453 L
s
.54173 .74439 m
.53587 .73896 L
.53587 .73896 L
.54173 .74439 L
.54173 .74439 L
s
.54173 .74439 m
.53587 .73896 L
.53587 .73896 L
.54173 .74439 L
.54173 .74439 L
s
.54173 .74439 m
.53587 .73896 L
.53587 .73896 L
.54173 .74439 L
.54173 .74439 L
s
.54173 .74439 m
.53587 .73896 L
.53587 .73896 L
.54173 .74439 L
.54173 .74439 L
s
.53587 .73896 m
.52824 .7366 L
.52824 .7366 L
.53587 .73896 L
.53587 .73896 L
s
.53587 .73896 m
.52824 .7366 L
.52824 .7366 L
.53587 .73896 L
.53587 .73896 L
s
.53587 .73896 m
.52824 .7366 L
.52824 .7366 L
.53587 .73896 L
.53587 .73896 L
s
.53587 .73896 m
.52824 .7366 L
.52824 .7366 L
.53587 .73896 L
.53587 .73896 L
s
.52824 .7366 m
.5179 .73896 L
.5179 .73896 L
.52824 .7366 L
.52824 .7366 L
s
.52824 .7366 m
.5179 .73896 L
.5179 .73896 L
.52824 .7366 L
.52824 .7366 L
s
.52824 .7366 m
.5179 .73896 L
.5179 .73896 L
.52824 .7366 L
.52824 .7366 L
s
.52824 .7366 m
.5179 .73896 L
.5179 .73896 L
.52824 .7366 L
.52824 .7366 L
s
.5179 .77009 m
.52824 .77245 L
.52824 .77245 L
.5179 .77009 L
.5179 .77009 L
s
.5179 .77009 m
.52824 .77245 L
.52824 .77245 L
.5179 .77009 L
.5179 .77009 L
s
.5179 .77009 m
.52824 .77245 L
.52824 .77245 L
.5179 .77009 L
.5179 .77009 L
s
.5179 .77009 m
.52824 .77245 L
.52824 .77245 L
.5179 .77009 L
.5179 .77009 L
s
.52824 .77245 m
.53587 .77009 L
.53587 .77009 L
.52824 .77245 L
.52824 .77245 L
s
.52824 .77245 m
.53587 .77009 L
.53587 .77009 L
.52824 .77245 L
.52824 .77245 L
s
.52824 .77245 m
.53587 .77009 L
.53587 .77009 L
.52824 .77245 L
.52824 .77245 L
s
.52824 .77245 m
.53587 .77009 L
.53587 .77009 L
.52824 .77245 L
.52824 .77245 L
s
.53587 .77009 m
.54173 .76467 L
.54173 .76467 L
.53587 .77009 L
.53587 .77009 L
s
.53587 .77009 m
.54173 .76467 L
.54173 .76467 L
.53587 .77009 L
.53587 .77009 L
s
.53587 .77009 m
.54173 .76467 L
.54173 .76467 L
.53587 .77009 L
.53587 .77009 L
s
.53587 .77009 m
.54173 .76467 L
.54173 .76467 L
.53587 .77009 L
.53587 .77009 L
s
.54173 .76467 m
.54486 .75453 L
.54486 .75453 L
.54173 .76467 L
.54173 .76467 L
s
.54173 .76467 m
.54486 .75453 L
.54486 .75453 L
.54173 .76467 L
.54173 .76467 L
s
.54173 .76467 m
.54486 .75453 L
.54486 .75453 L
.54173 .76467 L
.54173 .76467 L
s
.54173 .76467 m
.54486 .75453 L
.54486 .75453 L
.54173 .76467 L
.54173 .76467 L
s
.52785 .78785 m
.52785 .79677 L
.52785 .80568 L
.52785 .8146 L
.52785 .82352 L
.52785 .82352 L
.52785 .8146 L
.52785 .80568 L
.52785 .79677 L
.52785 .78785 L
.52785 .78785 L
s
.54569 .80568 m
.53677 .80568 L
.52785 .80568 L
.51894 .80568 L
.51002 .80568 L
.51002 .80568 L
.51894 .80568 L
.52785 .80568 L
.53677 .80568 L
.54569 .80568 L
.54569 .80568 L
s
.51894 .79024 m
.51178 .79796 L
.51002 .80568 L
.51178 .81341 L
.51894 .82113 L
.51894 .82113 L
.51178 .81341 L
.51002 .80568 L
.51178 .79796 L
.51894 .79024 L
.51894 .79024 L
s
.51002 .80568 m
.51002 .80568 L
.51002 .80568 L
.51002 .80568 L
.51002 .80568 L
.51002 .80568 L
.51002 .80568 L
.51002 .80568 L
.51002 .80568 L
.51002 .80568 L
.51002 .80568 L
s
.54569 .80568 m
.54258 .79562 L
.53677 .79024 L
.5292 .7879 L
.51894 .79024 L
.51894 .79024 L
.5292 .7879 L
.53677 .79024 L
.54258 .79562 L
.54569 .80568 L
.54569 .80568 L
s
.53677 .79024 m
.53677 .79024 L
.53677 .79024 L
.53677 .79024 L
.53677 .79024 L
.53677 .79024 L
.53677 .79024 L
.53677 .79024 L
.53677 .79024 L
.53677 .79024 L
.53677 .79024 L
s
.51894 .82113 m
.5292 .82347 L
.53677 .82113 L
.54258 .81575 L
.54569 .80568 L
.54569 .80568 L
.54258 .81575 L
.53677 .82113 L
.5292 .82347 L
.51894 .82113 L
.51894 .82113 L
s
.53677 .82113 m
.53677 .82113 L
.53677 .82113 L
.53677 .82113 L
.53677 .82113 L
.53677 .82113 L
.53677 .82113 L
.53677 .82113 L
.53677 .82113 L
.53677 .82113 L
.53677 .82113 L
s
.52785 .82352 m
.52785 .8146 L
.52785 .80568 L
.52785 .79677 L
.52785 .78785 L
.52785 .78785 L
.52785 .79677 L
.52785 .80568 L
.52785 .8146 L
.52785 .82352 L
.52785 .82352 L
s
.54569 .80568 m
.53677 .80568 L
.52785 .80568 L
.51894 .80568 L
.51002 .80568 L
.51002 .80568 L
.51894 .80568 L
.52785 .80568 L
.53677 .80568 L
.54569 .80568 L
.54569 .80568 L
s
.51894 .79024 m
.51178 .79796 L
.51178 .79796 L
.51894 .79024 L
.51894 .79024 L
s
.51894 .79024 m
.51178 .79796 L
.51178 .79796 L
.51894 .79024 L
.51894 .79024 L
s
.51894 .79024 m
.51178 .79796 L
.51178 .79796 L
.51894 .79024 L
.51894 .79024 L
s
.51894 .79024 m
.51178 .79796 L
.51178 .79796 L
.51894 .79024 L
.51894 .79024 L
s
.51178 .79796 m
.51002 .80568 L
.51002 .80568 L
.51178 .79796 L
.51178 .79796 L
s
.51178 .79796 m
.51002 .80568 L
.51002 .80568 L
.51178 .79796 L
.51178 .79796 L
s
.51178 .79796 m
.51002 .80568 L
.51002 .80568 L
.51178 .79796 L
.51178 .79796 L
s
.51178 .79796 m
.51002 .80568 L
.51002 .80568 L
.51178 .79796 L
.51178 .79796 L
s
.51002 .80568 m
.51178 .81341 L
.51178 .81341 L
.51002 .80568 L
.51002 .80568 L
s
.51002 .80568 m
.51178 .81341 L
.51178 .81341 L
.51002 .80568 L
.51002 .80568 L
s
.51002 .80568 m
.51178 .81341 L
.51178 .81341 L
.51002 .80568 L
.51002 .80568 L
s
.51002 .80568 m
.51178 .81341 L
.51178 .81341 L
.51002 .80568 L
.51002 .80568 L
s
.51178 .81341 m
.51894 .82113 L
.51894 .82113 L
.51178 .81341 L
.51178 .81341 L
s
.51178 .81341 m
.51894 .82113 L
.51894 .82113 L
.51178 .81341 L
.51178 .81341 L
s
.51178 .81341 m
.51894 .82113 L
.51894 .82113 L
.51178 .81341 L
.51178 .81341 L
s
.51178 .81341 m
.51894 .82113 L
.51894 .82113 L
.51178 .81341 L
.51178 .81341 L
s
.54569 .80568 m
.54258 .79562 L
.54258 .79562 L
.54569 .80568 L
.54569 .80568 L
s
.54569 .80568 m
.54258 .79562 L
.54258 .79562 L
.54569 .80568 L
.54569 .80568 L
s
.54569 .80568 m
.54258 .79562 L
.54258 .79562 L
.54569 .80568 L
.54569 .80568 L
s
.54569 .80568 m
.54258 .79562 L
.54258 .79562 L
.54569 .80568 L
.54569 .80568 L
s
.54258 .79562 m
.53677 .79024 L
.53677 .79024 L
.54258 .79562 L
.54258 .79562 L
s
.54258 .79562 m
.53677 .79024 L
.53677 .79024 L
.54258 .79562 L
.54258 .79562 L
s
.54258 .79562 m
.53677 .79024 L
.53677 .79024 L
.54258 .79562 L
.54258 .79562 L
s
.54258 .79562 m
.53677 .79024 L
.53677 .79024 L
.54258 .79562 L
.54258 .79562 L
s
.53677 .79024 m
.5292 .7879 L
.5292 .7879 L
.53677 .79024 L
.53677 .79024 L
s
.53677 .79024 m
.5292 .7879 L
.5292 .7879 L
.53677 .79024 L
.53677 .79024 L
s
.53677 .79024 m
.5292 .7879 L
.5292 .7879 L
.53677 .79024 L
.53677 .79024 L
s
.53677 .79024 m
.5292 .7879 L
.5292 .7879 L
.53677 .79024 L
.53677 .79024 L
s
.5292 .7879 m
.51894 .79024 L
.51894 .79024 L
.5292 .7879 L
.5292 .7879 L
s
.5292 .7879 m
.51894 .79024 L
.51894 .79024 L
.5292 .7879 L
.5292 .7879 L
s
.5292 .7879 m
.51894 .79024 L
.51894 .79024 L
.5292 .7879 L
.5292 .7879 L
s
.5292 .7879 m
.51894 .79024 L
.51894 .79024 L
.5292 .7879 L
.5292 .7879 L
s
.51894 .82113 m
.5292 .82347 L
.5292 .82347 L
.51894 .82113 L
.51894 .82113 L
s
.51894 .82113 m
.5292 .82347 L
.5292 .82347 L
.51894 .82113 L
.51894 .82113 L
s
.51894 .82113 m
.5292 .82347 L
.5292 .82347 L
.51894 .82113 L
.51894 .82113 L
s
.51894 .82113 m
.5292 .82347 L
.5292 .82347 L
.51894 .82113 L
.51894 .82113 L
s
.5292 .82347 m
.53677 .82113 L
.53677 .82113 L
.5292 .82347 L
.5292 .82347 L
s
.5292 .82347 m
.53677 .82113 L
.53677 .82113 L
.5292 .82347 L
.5292 .82347 L
s
.5292 .82347 m
.53677 .82113 L
.53677 .82113 L
.5292 .82347 L
.5292 .82347 L
s
.5292 .82347 m
.53677 .82113 L
.53677 .82113 L
.5292 .82347 L
.5292 .82347 L
s
.53677 .82113 m
.54258 .81575 L
.54258 .81575 L
.53677 .82113 L
.53677 .82113 L
s
.53677 .82113 m
.54258 .81575 L
.54258 .81575 L
.53677 .82113 L
.53677 .82113 L
s
.53677 .82113 m
.54258 .81575 L
.54258 .81575 L
.53677 .82113 L
.53677 .82113 L
s
.53677 .82113 m
.54258 .81575 L
.54258 .81575 L
.53677 .82113 L
.53677 .82113 L
s
.54258 .81575 m
.54569 .80568 L
.54569 .80568 L
.54258 .81575 L
.54258 .81575 L
s
.54258 .81575 m
.54569 .80568 L
.54569 .80568 L
.54258 .81575 L
.54258 .81575 L
s
.54258 .81575 m
.54569 .80568 L
.54569 .80568 L
.54258 .81575 L
.54258 .81575 L
s
.54258 .81575 m
.54569 .80568 L
.54569 .80568 L
.54258 .81575 L
.54258 .81575 L
s
.52142 .84893 m
.52142 .85634 L
.52142 .86374 L
.52142 .87115 L
.52142 .87856 L
.52142 .87856 L
.52142 .87115 L
.52142 .86374 L
.52142 .85634 L
.52142 .84893 L
.52142 .84893 L
s
.53624 .86374 m
.52883 .86374 L
.52142 .86374 L
.51402 .86374 L
.50661 .86374 L
.50661 .86374 L
.51402 .86374 L
.52142 .86374 L
.52883 .86374 L
.53624 .86374 L
.53624 .86374 L
s
.51402 .85091 m
.50807 .85733 L
.50661 .86374 L
.50807 .87016 L
.51402 .87657 L
.51402 .87657 L
.50807 .87016 L
.50661 .86374 L
.50807 .85733 L
.51402 .85091 L
.51402 .85091 L
s
.50661 .86374 m
.50661 .86374 L
.50661 .86374 L
.50661 .86374 L
.50661 .86374 L
.50661 .86374 L
.50661 .86374 L
.50661 .86374 L
.50661 .86374 L
.50661 .86374 L
.50661 .86374 L
s
.53624 .86374 m
.53366 .85539 L
.52883 .85091 L
.52254 .84897 L
.51402 .85091 L
.51402 .85091 L
.52254 .84897 L
.52883 .85091 L
.53366 .85539 L
.53624 .86374 L
.53624 .86374 L
s
.52883 .85091 m
.52883 .85091 L
.52883 .85091 L
.52883 .85091 L
.52883 .85091 L
.52883 .85091 L
.52883 .85091 L
.52883 .85091 L
.52883 .85091 L
.52883 .85091 L
.52883 .85091 L
s
.51402 .87657 m
.52254 .87852 L
.52883 .87657 L
.53366 .8721 L
.53624 .86374 L
.53624 .86374 L
.53366 .8721 L
.52883 .87657 L
.52254 .87852 L
.51402 .87657 L
.51402 .87657 L
s
.52883 .87657 m
.52883 .87657 L
.52883 .87657 L
.52883 .87657 L
.52883 .87657 L
.52883 .87657 L
.52883 .87657 L
.52883 .87657 L
.52883 .87657 L
.52883 .87657 L
.52883 .87657 L
s
.52142 .87856 m
.52142 .87115 L
.52142 .86374 L
.52142 .85634 L
.52142 .84893 L
.52142 .84893 L
.52142 .85634 L
.52142 .86374 L
.52142 .87115 L
.52142 .87856 L
.52142 .87856 L
s
.53624 .86374 m
.52883 .86374 L
.52142 .86374 L
.51402 .86374 L
.50661 .86374 L
.50661 .86374 L
.51402 .86374 L
.52142 .86374 L
.52883 .86374 L
.53624 .86374 L
.53624 .86374 L
s
.51402 .85091 m
.50807 .85733 L
.50807 .85733 L
.51402 .85091 L
.51402 .85091 L
s
.51402 .85091 m
.50807 .85733 L
.50807 .85733 L
.51402 .85091 L
.51402 .85091 L
s
.51402 .85091 m
.50807 .85733 L
.50807 .85733 L
.51402 .85091 L
.51402 .85091 L
s
.51402 .85091 m
.50807 .85733 L
.50807 .85733 L
.51402 .85091 L
.51402 .85091 L
s
.50807 .85733 m
.50661 .86374 L
.50661 .86374 L
.50807 .85733 L
.50807 .85733 L
s
.50807 .85733 m
.50661 .86374 L
.50661 .86374 L
.50807 .85733 L
.50807 .85733 L
s
.50807 .85733 m
.50661 .86374 L
.50661 .86374 L
.50807 .85733 L
.50807 .85733 L
s
.50807 .85733 m
.50661 .86374 L
.50661 .86374 L
.50807 .85733 L
.50807 .85733 L
s
.50661 .86374 m
.50807 .87016 L
.50807 .87016 L
.50661 .86374 L
.50661 .86374 L
s
.50661 .86374 m
.50807 .87016 L
.50807 .87016 L
.50661 .86374 L
.50661 .86374 L
s
.50661 .86374 m
.50807 .87016 L
.50807 .87016 L
.50661 .86374 L
.50661 .86374 L
s
.50661 .86374 m
.50807 .87016 L
.50807 .87016 L
.50661 .86374 L
.50661 .86374 L
s
.50807 .87016 m
.51402 .87657 L
.51402 .87657 L
.50807 .87016 L
.50807 .87016 L
s
.50807 .87016 m
.51402 .87657 L
.51402 .87657 L
.50807 .87016 L
.50807 .87016 L
s
.50807 .87016 m
.51402 .87657 L
.51402 .87657 L
.50807 .87016 L
.50807 .87016 L
s
.50807 .87016 m
.51402 .87657 L
.51402 .87657 L
.50807 .87016 L
.50807 .87016 L
s
.53624 .86374 m
.53366 .85539 L
.53366 .85539 L
.53624 .86374 L
.53624 .86374 L
s
.53624 .86374 m
.53366 .85539 L
.53366 .85539 L
.53624 .86374 L
.53624 .86374 L
s
.53624 .86374 m
.53366 .85539 L
.53366 .85539 L
.53624 .86374 L
.53624 .86374 L
s
.53624 .86374 m
.53366 .85539 L
.53366 .85539 L
.53624 .86374 L
.53624 .86374 L
s
.53366 .85539 m
.52883 .85091 L
.52883 .85091 L
.53366 .85539 L
.53366 .85539 L
s
.53366 .85539 m
.52883 .85091 L
.52883 .85091 L
.53366 .85539 L
.53366 .85539 L
s
.53366 .85539 m
.52883 .85091 L
.52883 .85091 L
.53366 .85539 L
.53366 .85539 L
s
.53366 .85539 m
.52883 .85091 L
.52883 .85091 L
.53366 .85539 L
.53366 .85539 L
s
.52883 .85091 m
.52254 .84897 L
.52254 .84897 L
.52883 .85091 L
.52883 .85091 L
s
.52883 .85091 m
.52254 .84897 L
.52254 .84897 L
.52883 .85091 L
.52883 .85091 L
s
.52883 .85091 m
.52254 .84897 L
.52254 .84897 L
.52883 .85091 L
.52883 .85091 L
s
.52883 .85091 m
.52254 .84897 L
.52254 .84897 L
.52883 .85091 L
.52883 .85091 L
s
.52254 .84897 m
.51402 .85091 L
.51402 .85091 L
.52254 .84897 L
.52254 .84897 L
s
.52254 .84897 m
.51402 .85091 L
.51402 .85091 L
.52254 .84897 L
.52254 .84897 L
s
.52254 .84897 m
.51402 .85091 L
.51402 .85091 L
.52254 .84897 L
.52254 .84897 L
s
.52254 .84897 m
.51402 .85091 L
.51402 .85091 L
.52254 .84897 L
.52254 .84897 L
s
.51402 .87657 m
.52254 .87852 L
.52254 .87852 L
.51402 .87657 L
.51402 .87657 L
s
.51402 .87657 m
.52254 .87852 L
.52254 .87852 L
.51402 .87657 L
.51402 .87657 L
s
.51402 .87657 m
.52254 .87852 L
.52254 .87852 L
.51402 .87657 L
.51402 .87657 L
s
.51402 .87657 m
.52254 .87852 L
.52254 .87852 L
.51402 .87657 L
.51402 .87657 L
s
.52254 .87852 m
.52883 .87657 L
.52883 .87657 L
.52254 .87852 L
.52254 .87852 L
s
.52254 .87852 m
.52883 .87657 L
.52883 .87657 L
.52254 .87852 L
.52254 .87852 L
s
.52254 .87852 m
.52883 .87657 L
.52883 .87657 L
.52254 .87852 L
.52254 .87852 L
s
.52254 .87852 m
.52883 .87657 L
.52883 .87657 L
.52254 .87852 L
.52254 .87852 L
s
.52883 .87657 m
.53366 .8721 L
.53366 .8721 L
.52883 .87657 L
.52883 .87657 L
s
.52883 .87657 m
.53366 .8721 L
.53366 .8721 L
.52883 .87657 L
.52883 .87657 L
s
.52883 .87657 m
.53366 .8721 L
.53366 .8721 L
.52883 .87657 L
.52883 .87657 L
s
.52883 .87657 m
.53366 .8721 L
.53366 .8721 L
.52883 .87657 L
.52883 .87657 L
s
.53366 .8721 m
.53624 .86374 L
.53624 .86374 L
.53366 .8721 L
.53366 .8721 L
s
.53366 .8721 m
.53624 .86374 L
.53624 .86374 L
.53366 .8721 L
.53366 .8721 L
s
.53366 .8721 m
.53624 .86374 L
.53624 .86374 L
.53366 .8721 L
.53366 .8721 L
s
.53366 .8721 m
.53624 .86374 L
.53624 .86374 L
.53366 .8721 L
.53366 .8721 L
s
.53079 .89703 m
.53079 .90391 L
.53079 .91079 L
.53079 .91767 L
.53079 .92455 L
.53079 .92455 L
.53079 .91767 L
.53079 .91079 L
.53079 .90391 L
.53079 .89703 L
.53079 .89703 L
s
.54455 .91079 m
.53767 .91079 L
.53079 .91079 L
.52391 .91079 L
.51703 .91079 L
.51703 .91079 L
.52391 .91079 L
.53079 .91079 L
.53767 .91079 L
.54455 .91079 L
.54455 .91079 L
s
.52391 .89887 m
.51839 .90483 L
.51703 .91079 L
.51839 .91675 L
.52391 .9227 L
.52391 .9227 L
.51839 .91675 L
.51703 .91079 L
.51839 .90483 L
.52391 .89887 L
.52391 .89887 L
s
.51703 .91079 m
.51703 .91079 L
.51703 .91079 L
.51703 .91079 L
.51703 .91079 L
.51703 .91079 L
.51703 .91079 L
.51703 .91079 L
.51703 .91079 L
.51703 .91079 L
.51703 .91079 L
s
.54455 .91079 m
.54215 .90303 L
.53767 .89887 L
.53183 .89707 L
.52391 .89887 L
.52391 .89887 L
.53183 .89707 L
.53767 .89887 L
.54215 .90303 L
.54455 .91079 L
.54455 .91079 L
s
.53767 .89887 m
.53767 .89887 L
.53767 .89887 L
.53767 .89887 L
.53767 .89887 L
.53767 .89887 L
.53767 .89887 L
.53767 .89887 L
.53767 .89887 L
.53767 .89887 L
.53767 .89887 L
s
.52391 .9227 m
.53183 .92451 L
.53767 .9227 L
.54215 .91855 L
.54455 .91079 L
.54455 .91079 L
.54215 .91855 L
.53767 .9227 L
.53183 .92451 L
.52391 .9227 L
.52391 .9227 L
s
.53767 .9227 m
.53767 .9227 L
.53767 .9227 L
.53767 .9227 L
.53767 .9227 L
.53767 .9227 L
.53767 .9227 L
.53767 .9227 L
.53767 .9227 L
.53767 .9227 L
.53767 .9227 L
s
.53079 .92455 m
.53079 .91767 L
.53079 .91079 L
.53079 .90391 L
.53079 .89703 L
.53079 .89703 L
.53079 .90391 L
.53079 .91079 L
.53079 .91767 L
.53079 .92455 L
.53079 .92455 L
s
.54455 .91079 m
.53767 .91079 L
.53079 .91079 L
.52391 .91079 L
.51703 .91079 L
.51703 .91079 L
.52391 .91079 L
.53079 .91079 L
.53767 .91079 L
.54455 .91079 L
.54455 .91079 L
s
.52391 .89887 m
.51839 .90483 L
.51839 .90483 L
.52391 .89887 L
.52391 .89887 L
s
.52391 .89887 m
.51839 .90483 L
.51839 .90483 L
.52391 .89887 L
.52391 .89887 L
s
.52391 .89887 m
.51839 .90483 L
.51839 .90483 L
.52391 .89887 L
.52391 .89887 L
s
.52391 .89887 m
.51839 .90483 L
.51839 .90483 L
.52391 .89887 L
.52391 .89887 L
s
.51839 .90483 m
.51703 .91079 L
.51703 .91079 L
.51839 .90483 L
.51839 .90483 L
s
.51839 .90483 m
.51703 .91079 L
.51703 .91079 L
.51839 .90483 L
.51839 .90483 L
s
.51839 .90483 m
.51703 .91079 L
.51703 .91079 L
.51839 .90483 L
.51839 .90483 L
s
.51839 .90483 m
.51703 .91079 L
.51703 .91079 L
.51839 .90483 L
.51839 .90483 L
s
.51703 .91079 m
.51839 .91675 L
.51839 .91675 L
.51703 .91079 L
.51703 .91079 L
s
.51703 .91079 m
.51839 .91675 L
.51839 .91675 L
.51703 .91079 L
.51703 .91079 L
s
.51703 .91079 m
.51839 .91675 L
.51839 .91675 L
.51703 .91079 L
.51703 .91079 L
s
.51703 .91079 m
.51839 .91675 L
.51839 .91675 L
.51703 .91079 L
.51703 .91079 L
s
.51839 .91675 m
.52391 .9227 L
.52391 .9227 L
.51839 .91675 L
.51839 .91675 L
s
.51839 .91675 m
.52391 .9227 L
.52391 .9227 L
.51839 .91675 L
.51839 .91675 L
s
.51839 .91675 m
.52391 .9227 L
.52391 .9227 L
.51839 .91675 L
.51839 .91675 L
s
.51839 .91675 m
.52391 .9227 L
.52391 .9227 L
.51839 .91675 L
.51839 .91675 L
s
.54455 .91079 m
.54215 .90303 L
.54215 .90303 L
.54455 .91079 L
.54455 .91079 L
s
.54455 .91079 m
.54215 .90303 L
.54215 .90303 L
.54455 .91079 L
.54455 .91079 L
s
.54455 .91079 m
.54215 .90303 L
.54215 .90303 L
.54455 .91079 L
.54455 .91079 L
s
.54455 .91079 m
.54215 .90303 L
.54215 .90303 L
.54455 .91079 L
.54455 .91079 L
s
.54215 .90303 m
.53767 .89887 L
.53767 .89887 L
.54215 .90303 L
.54215 .90303 L
s
.54215 .90303 m
.53767 .89887 L
.53767 .89887 L
.54215 .90303 L
.54215 .90303 L
s
.54215 .90303 m
.53767 .89887 L
.53767 .89887 L
.54215 .90303 L
.54215 .90303 L
s
.54215 .90303 m
.53767 .89887 L
.53767 .89887 L
.54215 .90303 L
.54215 .90303 L
s
.53767 .89887 m
.53183 .89707 L
.53183 .89707 L
.53767 .89887 L
.53767 .89887 L
s
.53767 .89887 m
.53183 .89707 L
.53183 .89707 L
.53767 .89887 L
.53767 .89887 L
s
.53767 .89887 m
.53183 .89707 L
.53183 .89707 L
.53767 .89887 L
.53767 .89887 L
s
.53767 .89887 m
.53183 .89707 L
.53183 .89707 L
.53767 .89887 L
.53767 .89887 L
s
.53183 .89707 m
.52391 .89887 L
.52391 .89887 L
.53183 .89707 L
.53183 .89707 L
s
.53183 .89707 m
.52391 .89887 L
.52391 .89887 L
.53183 .89707 L
.53183 .89707 L
s
.53183 .89707 m
.52391 .89887 L
.52391 .89887 L
.53183 .89707 L
.53183 .89707 L
s
.53183 .89707 m
.52391 .89887 L
.52391 .89887 L
.53183 .89707 L
.53183 .89707 L
s
.52391 .9227 m
.53183 .92451 L
.53183 .92451 L
.52391 .9227 L
.52391 .9227 L
s
.52391 .9227 m
.53183 .92451 L
.53183 .92451 L
.52391 .9227 L
.52391 .9227 L
s
.52391 .9227 m
.53183 .92451 L
.53183 .92451 L
.52391 .9227 L
.52391 .9227 L
s
.52391 .9227 m
.53183 .92451 L
.53183 .92451 L
.52391 .9227 L
.52391 .9227 L
s
.53183 .92451 m
.53767 .9227 L
.53767 .9227 L
.53183 .92451 L
.53183 .92451 L
s
.53183 .92451 m
.53767 .9227 L
.53767 .9227 L
.53183 .92451 L
.53183 .92451 L
s
.53183 .92451 m
.53767 .9227 L
.53767 .9227 L
.53183 .92451 L
.53183 .92451 L
s
.53183 .92451 m
.53767 .9227 L
.53767 .9227 L
.53183 .92451 L
.53183 .92451 L
s
.53767 .9227 m
.54215 .91855 L
.54215 .91855 L
.53767 .9227 L
.53767 .9227 L
s
.53767 .9227 m
.54215 .91855 L
.54215 .91855 L
.53767 .9227 L
.53767 .9227 L
s
.53767 .9227 m
.54215 .91855 L
.54215 .91855 L
.53767 .9227 L
.53767 .9227 L
s
.53767 .9227 m
.54215 .91855 L
.54215 .91855 L
.53767 .9227 L
.53767 .9227 L
s
.54215 .91855 m
.54455 .91079 L
.54455 .91079 L
.54215 .91855 L
.54215 .91855 L
s
.54215 .91855 m
.54455 .91079 L
.54455 .91079 L
.54215 .91855 L
.54215 .91855 L
s
.54215 .91855 m
.54455 .91079 L
.54455 .91079 L
.54215 .91855 L
.54215 .91855 L
s
.54215 .91855 m
.54455 .91079 L
.54455 .91079 L
.54215 .91855 L
.54215 .91855 L
s
.52902 .94977 m
.52902 .95893 L
.52902 .96809 L
.52902 .97725 L
.52902 .98641 L
.52902 .98641 L
.52902 .97725 L
.52902 .96809 L
.52902 .95893 L
.52902 .94977 L
.52902 .94977 L
s
.54734 .96809 m
.53818 .96809 L
.52902 .96809 L
.51986 .96809 L
.5107 .96809 L
.5107 .96809 L
.51986 .96809 L
.52902 .96809 L
.53818 .96809 L
.54734 .96809 L
.54734 .96809 L
s
.51986 .95222 m
.51251 .96016 L
.5107 .96809 L
.51251 .97602 L
.51986 .98396 L
.51986 .98396 L
.51251 .97602 L
.5107 .96809 L
.51251 .96016 L
.51986 .95222 L
.51986 .95222 L
s
.5107 .96809 m
.5107 .96809 L
.5107 .96809 L
.5107 .96809 L
.5107 .96809 L
.5107 .96809 L
.5107 .96809 L
.5107 .96809 L
.5107 .96809 L
.5107 .96809 L
.5107 .96809 L
s
.54734 .96809 m
.54415 .95775 L
.53818 .95222 L
.53041 .94982 L
.51986 .95222 L
.51986 .95222 L
.53041 .94982 L
.53818 .95222 L
.54415 .95775 L
.54734 .96809 L
.54734 .96809 L
s
.53818 .95222 m
.53818 .95222 L
.53818 .95222 L
.53818 .95222 L
.53818 .95222 L
.53818 .95222 L
.53818 .95222 L
.53818 .95222 L
.53818 .95222 L
.53818 .95222 L
.53818 .95222 L
s
.51986 .98396 m
.53041 .98636 L
.53818 .98396 L
.54415 .97843 L
.54734 .96809 L
.54734 .96809 L
.54415 .97843 L
.53818 .98396 L
.53041 .98636 L
.51986 .98396 L
.51986 .98396 L
s
.53818 .98396 m
.53818 .98396 L
.53818 .98396 L
.53818 .98396 L
.53818 .98396 L
.53818 .98396 L
.53818 .98396 L
.53818 .98396 L
.53818 .98396 L
.53818 .98396 L
.53818 .98396 L
s
.52902 .98641 m
.52902 .97725 L
.52902 .96809 L
.52902 .95893 L
.52902 .94977 L
.52902 .94977 L
.52902 .95893 L
.52902 .96809 L
.52902 .97725 L
.52902 .98641 L
.52902 .98641 L
s
.54734 .96809 m
.53818 .96809 L
.52902 .96809 L
.51986 .96809 L
.5107 .96809 L
.5107 .96809 L
.51986 .96809 L
.52902 .96809 L
.53818 .96809 L
.54734 .96809 L
.54734 .96809 L
s
.51986 .95222 m
.51251 .96016 L
.51251 .96016 L
.51986 .95222 L
.51986 .95222 L
s
.51986 .95222 m
.51251 .96016 L
.51251 .96016 L
.51986 .95222 L
.51986 .95222 L
s
.51986 .95222 m
.51251 .96016 L
.51251 .96016 L
.51986 .95222 L
.51986 .95222 L
s
.51986 .95222 m
.51251 .96016 L
.51251 .96016 L
.51986 .95222 L
.51986 .95222 L
s
.51251 .96016 m
.5107 .96809 L
.5107 .96809 L
.51251 .96016 L
.51251 .96016 L
s
.51251 .96016 m
.5107 .96809 L
.5107 .96809 L
.51251 .96016 L
.51251 .96016 L
s
.51251 .96016 m
.5107 .96809 L
.5107 .96809 L
.51251 .96016 L
.51251 .96016 L
s
.51251 .96016 m
.5107 .96809 L
.5107 .96809 L
.51251 .96016 L
.51251 .96016 L
s
.5107 .96809 m
.51251 .97602 L
.51251 .97602 L
.5107 .96809 L
.5107 .96809 L
s
.5107 .96809 m
.51251 .97602 L
.51251 .97602 L
.5107 .96809 L
.5107 .96809 L
s
.5107 .96809 m
.51251 .97602 L
.51251 .97602 L
.5107 .96809 L
.5107 .96809 L
s
.5107 .96809 m
.51251 .97602 L
.51251 .97602 L
.5107 .96809 L
.5107 .96809 L
s
.51251 .97602 m
.51986 .98396 L
.51986 .98396 L
.51251 .97602 L
.51251 .97602 L
s
.51251 .97602 m
.51986 .98396 L
.51986 .98396 L
.51251 .97602 L
.51251 .97602 L
s
.51251 .97602 m
.51986 .98396 L
.51986 .98396 L
.51251 .97602 L
.51251 .97602 L
s
.51251 .97602 m
.51986 .98396 L
.51986 .98396 L
.51251 .97602 L
.51251 .97602 L
s
.54734 .96809 m
.54415 .95775 L
.54415 .95775 L
.54734 .96809 L
.54734 .96809 L
s
.54734 .96809 m
.54415 .95775 L
.54415 .95775 L
.54734 .96809 L
.54734 .96809 L
s
.54734 .96809 m
.54415 .95775 L
.54415 .95775 L
.54734 .96809 L
.54734 .96809 L
s
.54734 .96809 m
.54415 .95775 L
.54415 .95775 L
.54734 .96809 L
.54734 .96809 L
s
.54415 .95775 m
.53818 .95222 L
.53818 .95222 L
.54415 .95775 L
.54415 .95775 L
s
.54415 .95775 m
.53818 .95222 L
.53818 .95222 L
.54415 .95775 L
.54415 .95775 L
s
.54415 .95775 m
.53818 .95222 L
.53818 .95222 L
.54415 .95775 L
.54415 .95775 L
s
.54415 .95775 m
.53818 .95222 L
.53818 .95222 L
.54415 .95775 L
.54415 .95775 L
s
.53818 .95222 m
.53041 .94982 L
.53041 .94982 L
.53818 .95222 L
.53818 .95222 L
s
.53818 .95222 m
.53041 .94982 L
.53041 .94982 L
.53818 .95222 L
.53818 .95222 L
s
.53818 .95222 m
.53041 .94982 L
.53041 .94982 L
.53818 .95222 L
.53818 .95222 L
s
.53818 .95222 m
.53041 .94982 L
.53041 .94982 L
.53818 .95222 L
.53818 .95222 L
s
.53041 .94982 m
.51986 .95222 L
.51986 .95222 L
.53041 .94982 L
.53041 .94982 L
s
.53041 .94982 m
.51986 .95222 L
.51986 .95222 L
.53041 .94982 L
.53041 .94982 L
s
.53041 .94982 m
.51986 .95222 L
.51986 .95222 L
.53041 .94982 L
.53041 .94982 L
s
.53041 .94982 m
.51986 .95222 L
.51986 .95222 L
.53041 .94982 L
.53041 .94982 L
s
.51986 .98396 m
.53041 .98636 L
.53041 .98636 L
.51986 .98396 L
.51986 .98396 L
s
.51986 .98396 m
.53041 .98636 L
.53041 .98636 L
.51986 .98396 L
.51986 .98396 L
s
.51986 .98396 m
.53041 .98636 L
.53041 .98636 L
.51986 .98396 L
.51986 .98396 L
s
.51986 .98396 m
.53041 .98636 L
.53041 .98636 L
.51986 .98396 L
.51986 .98396 L
s
.53041 .98636 m
.53818 .98396 L
.53818 .98396 L
.53041 .98636 L
.53041 .98636 L
s
.53041 .98636 m
.53818 .98396 L
.53818 .98396 L
.53041 .98636 L
.53041 .98636 L
s
.53041 .98636 m
.53818 .98396 L
.53818 .98396 L
.53041 .98636 L
.53041 .98636 L
s
.53041 .98636 m
.53818 .98396 L
.53818 .98396 L
.53041 .98636 L
.53041 .98636 L
s
.53818 .98396 m
.54415 .97843 L
.54415 .97843 L
.53818 .98396 L
.53818 .98396 L
s
.53818 .98396 m
.54415 .97843 L
.54415 .97843 L
.53818 .98396 L
.53818 .98396 L
s
.53818 .98396 m
.54415 .97843 L
.54415 .97843 L
.53818 .98396 L
.53818 .98396 L
s
.53818 .98396 m
.54415 .97843 L
.54415 .97843 L
.53818 .98396 L
.53818 .98396 L
s
.54415 .97843 m
.54734 .96809 L
.54734 .96809 L
.54415 .97843 L
.54415 .97843 L
s
.54415 .97843 m
.54734 .96809 L
.54734 .96809 L
.54415 .97843 L
.54415 .97843 L
s
.54415 .97843 m
.54734 .96809 L
.54734 .96809 L
.54415 .97843 L
.54415 .97843 L
s
.54415 .97843 m
.54734 .96809 L
.54734 .96809 L
.54415 .97843 L
.54415 .97843 L
s
.55624 .13642 m
.55624 .14485 L
.55624 .15328 L
.55624 .16171 L
.55624 .17014 L
.55624 .17014 L
.55624 .16171 L
.55624 .15328 L
.55624 .14485 L
.55624 .13642 L
.55624 .13642 L
s
.5731 .15328 m
.56467 .15328 L
.55624 .15328 L
.5478 .15328 L
.53937 .15328 L
.53937 .15328 L
.5478 .15328 L
.55624 .15328 L
.56467 .15328 L
.5731 .15328 L
.5731 .15328 L
s
.5478 .13867 m
.54104 .14598 L
.53937 .15328 L
.54104 .16058 L
.5478 .16788 L
.5478 .16788 L
.54104 .16058 L
.53937 .15328 L
.54104 .14598 L
.5478 .13867 L
.5478 .13867 L
s
.53937 .15328 m
.53937 .15328 L
.53937 .15328 L
.53937 .15328 L
.53937 .15328 L
.53937 .15328 L
.53937 .15328 L
.53937 .15328 L
.53937 .15328 L
.53937 .15328 L
.53937 .15328 L
s
.5731 .15328 m
.57016 .14377 L
.56467 .13867 L
.55751 .13646 L
.5478 .13867 L
.5478 .13867 L
.55751 .13646 L
.56467 .13867 L
.57016 .14377 L
.5731 .15328 L
.5731 .15328 L
s
.56467 .13867 m
.56467 .13867 L
.56467 .13867 L
.56467 .13867 L
.56467 .13867 L
.56467 .13867 L
.56467 .13867 L
.56467 .13867 L
.56467 .13867 L
.56467 .13867 L
.56467 .13867 L
s
.5478 .16788 m
.55751 .1701 L
.56467 .16788 L
.57016 .16279 L
.5731 .15328 L
.5731 .15328 L
.57016 .16279 L
.56467 .16788 L
.55751 .1701 L
.5478 .16788 L
.5478 .16788 L
s
.56467 .16788 m
.56467 .16788 L
.56467 .16788 L
.56467 .16788 L
.56467 .16788 L
.56467 .16788 L
.56467 .16788 L
.56467 .16788 L
.56467 .16788 L
.56467 .16788 L
.56467 .16788 L
s
.55624 .17014 m
.55624 .16171 L
.55624 .15328 L
.55624 .14485 L
.55624 .13642 L
.55624 .13642 L
.55624 .14485 L
.55624 .15328 L
.55624 .16171 L
.55624 .17014 L
.55624 .17014 L
s
.5731 .15328 m
.56467 .15328 L
.55624 .15328 L
.5478 .15328 L
.53937 .15328 L
.53937 .15328 L
.5478 .15328 L
.55624 .15328 L
.56467 .15328 L
.5731 .15328 L
.5731 .15328 L
s
.5478 .13867 m
.54104 .14598 L
.54104 .14598 L
.5478 .13867 L
.5478 .13867 L
s
.5478 .13867 m
.54104 .14598 L
.54104 .14598 L
.5478 .13867 L
.5478 .13867 L
s
.5478 .13867 m
.54104 .14598 L
.54104 .14598 L
.5478 .13867 L
.5478 .13867 L
s
.5478 .13867 m
.54104 .14598 L
.54104 .14598 L
.5478 .13867 L
.5478 .13867 L
s
.54104 .14598 m
.53937 .15328 L
.53937 .15328 L
.54104 .14598 L
.54104 .14598 L
s
.54104 .14598 m
.53937 .15328 L
.53937 .15328 L
.54104 .14598 L
.54104 .14598 L
s
.54104 .14598 m
.53937 .15328 L
.53937 .15328 L
.54104 .14598 L
.54104 .14598 L
s
.54104 .14598 m
.53937 .15328 L
.53937 .15328 L
.54104 .14598 L
.54104 .14598 L
s
.53937 .15328 m
.54104 .16058 L
.54104 .16058 L
.53937 .15328 L
.53937 .15328 L
s
.53937 .15328 m
.54104 .16058 L
.54104 .16058 L
.53937 .15328 L
.53937 .15328 L
s
.53937 .15328 m
.54104 .16058 L
.54104 .16058 L
.53937 .15328 L
.53937 .15328 L
s
.53937 .15328 m
.54104 .16058 L
.54104 .16058 L
.53937 .15328 L
.53937 .15328 L
s
.54104 .16058 m
.5478 .16788 L
.5478 .16788 L
.54104 .16058 L
.54104 .16058 L
s
.54104 .16058 m
.5478 .16788 L
.5478 .16788 L
.54104 .16058 L
.54104 .16058 L
s
.54104 .16058 m
.5478 .16788 L
.5478 .16788 L
.54104 .16058 L
.54104 .16058 L
s
.54104 .16058 m
.5478 .16788 L
.5478 .16788 L
.54104 .16058 L
.54104 .16058 L
s
.5731 .15328 m
.57016 .14377 L
.57016 .14377 L
.5731 .15328 L
.5731 .15328 L
s
.5731 .15328 m
.57016 .14377 L
.57016 .14377 L
.5731 .15328 L
.5731 .15328 L
s
.5731 .15328 m
.57016 .14377 L
.57016 .14377 L
.5731 .15328 L
.5731 .15328 L
s
.5731 .15328 m
.57016 .14377 L
.57016 .14377 L
.5731 .15328 L
.5731 .15328 L
s
.57016 .14377 m
.56467 .13867 L
.56467 .13867 L
.57016 .14377 L
.57016 .14377 L
s
.57016 .14377 m
.56467 .13867 L
.56467 .13867 L
.57016 .14377 L
.57016 .14377 L
s
.57016 .14377 m
.56467 .13867 L
.56467 .13867 L
.57016 .14377 L
.57016 .14377 L
s
.57016 .14377 m
.56467 .13867 L
.56467 .13867 L
.57016 .14377 L
.57016 .14377 L
s
.56467 .13867 m
.55751 .13646 L
.55751 .13646 L
.56467 .13867 L
.56467 .13867 L
s
.56467 .13867 m
.55751 .13646 L
.55751 .13646 L
.56467 .13867 L
.56467 .13867 L
s
.56467 .13867 m
.55751 .13646 L
.55751 .13646 L
.56467 .13867 L
.56467 .13867 L
s
.56467 .13867 m
.55751 .13646 L
.55751 .13646 L
.56467 .13867 L
.56467 .13867 L
s
.55751 .13646 m
.5478 .13867 L
.5478 .13867 L
.55751 .13646 L
.55751 .13646 L
s
.55751 .13646 m
.5478 .13867 L
.5478 .13867 L
.55751 .13646 L
.55751 .13646 L
s
.55751 .13646 m
.5478 .13867 L
.5478 .13867 L
.55751 .13646 L
.55751 .13646 L
s
.55751 .13646 m
.5478 .13867 L
.5478 .13867 L
.55751 .13646 L
.55751 .13646 L
s
.5478 .16788 m
.55751 .1701 L
.55751 .1701 L
.5478 .16788 L
.5478 .16788 L
s
.5478 .16788 m
.55751 .1701 L
.55751 .1701 L
.5478 .16788 L
.5478 .16788 L
s
.5478 .16788 m
.55751 .1701 L
.55751 .1701 L
.5478 .16788 L
.5478 .16788 L
s
.5478 .16788 m
.55751 .1701 L
.55751 .1701 L
.5478 .16788 L
.5478 .16788 L
s
.55751 .1701 m
.56467 .16788 L
.56467 .16788 L
.55751 .1701 L
.55751 .1701 L
s
.55751 .1701 m
.56467 .16788 L
.56467 .16788 L
.55751 .1701 L
.55751 .1701 L
s
.55751 .1701 m
.56467 .16788 L
.56467 .16788 L
.55751 .1701 L
.55751 .1701 L
s
.55751 .1701 m
.56467 .16788 L
.56467 .16788 L
.55751 .1701 L
.55751 .1701 L
s
.56467 .16788 m
.57016 .16279 L
.57016 .16279 L
.56467 .16788 L
.56467 .16788 L
s
.56467 .16788 m
.57016 .16279 L
.57016 .16279 L
.56467 .16788 L
.56467 .16788 L
s
.56467 .16788 m
.57016 .16279 L
.57016 .16279 L
.56467 .16788 L
.56467 .16788 L
s
.56467 .16788 m
.57016 .16279 L
.57016 .16279 L
.56467 .16788 L
.56467 .16788 L
s
.57016 .16279 m
.5731 .15328 L
.5731 .15328 L
.57016 .16279 L
.57016 .16279 L
s
.57016 .16279 m
.5731 .15328 L
.5731 .15328 L
.57016 .16279 L
.57016 .16279 L
s
.57016 .16279 m
.5731 .15328 L
.5731 .15328 L
.57016 .16279 L
.57016 .16279 L
s
.57016 .16279 m
.5731 .15328 L
.5731 .15328 L
.57016 .16279 L
.57016 .16279 L
s
.55545 .18294 m
.55545 .19143 L
.55545 .19992 L
.55545 .2084 L
.55545 .21689 L
.55545 .21689 L
.55545 .2084 L
.55545 .19992 L
.55545 .19143 L
.55545 .18294 L
.55545 .18294 L
s
.57243 .19992 m
.56394 .19992 L
.55545 .19992 L
.54696 .19992 L
.53847 .19992 L
.53847 .19992 L
.54696 .19992 L
.55545 .19992 L
.56394 .19992 L
.57243 .19992 L
.57243 .19992 L
s
.54696 .18521 m
.54015 .19256 L
.53847 .19992 L
.54015 .20727 L
.54696 .21462 L
.54696 .21462 L
.54015 .20727 L
.53847 .19992 L
.54015 .19256 L
.54696 .18521 L
.54696 .18521 L
s
.53847 .19992 m
.53847 .19992 L
.53847 .19992 L
.53847 .19992 L
.53847 .19992 L
.53847 .19992 L
.53847 .19992 L
.53847 .19992 L
.53847 .19992 L
.53847 .19992 L
.53847 .19992 L
s
.57243 .19992 m
.56947 .19034 L
.56394 .18521 L
.55673 .18299 L
.54696 .18521 L
.54696 .18521 L
.55673 .18299 L
.56394 .18521 L
.56947 .19034 L
.57243 .19992 L
.57243 .19992 L
s
.56394 .18521 m
.56394 .18521 L
.56394 .18521 L
.56394 .18521 L
.56394 .18521 L
.56394 .18521 L
.56394 .18521 L
.56394 .18521 L
.56394 .18521 L
.56394 .18521 L
.56394 .18521 L
s
.54696 .21462 m
.55673 .21684 L
.56394 .21462 L
.56947 .20949 L
.57243 .19992 L
.57243 .19992 L
.56947 .20949 L
.56394 .21462 L
.55673 .21684 L
.54696 .21462 L
.54696 .21462 L
s
.56394 .21462 m
.56394 .21462 L
.56394 .21462 L
.56394 .21462 L
.56394 .21462 L
.56394 .21462 L
.56394 .21462 L
.56394 .21462 L
.56394 .21462 L
.56394 .21462 L
.56394 .21462 L
s
.55545 .21689 m
.55545 .2084 L
.55545 .19992 L
.55545 .19143 L
.55545 .18294 L
.55545 .18294 L
.55545 .19143 L
.55545 .19992 L
.55545 .2084 L
.55545 .21689 L
.55545 .21689 L
s
.57243 .19992 m
.56394 .19992 L
.55545 .19992 L
.54696 .19992 L
.53847 .19992 L
.53847 .19992 L
.54696 .19992 L
.55545 .19992 L
.56394 .19992 L
.57243 .19992 L
.57243 .19992 L
s
.54696 .18521 m
.54015 .19256 L
.54015 .19256 L
.54696 .18521 L
.54696 .18521 L
s
.54696 .18521 m
.54015 .19256 L
.54015 .19256 L
.54696 .18521 L
.54696 .18521 L
s
.54696 .18521 m
.54015 .19256 L
.54015 .19256 L
.54696 .18521 L
.54696 .18521 L
s
.54696 .18521 m
.54015 .19256 L
.54015 .19256 L
.54696 .18521 L
.54696 .18521 L
s
.54015 .19256 m
.53847 .19992 L
.53847 .19992 L
.54015 .19256 L
.54015 .19256 L
s
.54015 .19256 m
.53847 .19992 L
.53847 .19992 L
.54015 .19256 L
.54015 .19256 L
s
.54015 .19256 m
.53847 .19992 L
.53847 .19992 L
.54015 .19256 L
.54015 .19256 L
s
.54015 .19256 m
.53847 .19992 L
.53847 .19992 L
.54015 .19256 L
.54015 .19256 L
s
.53847 .19992 m
.54015 .20727 L
.54015 .20727 L
.53847 .19992 L
.53847 .19992 L
s
.53847 .19992 m
.54015 .20727 L
.54015 .20727 L
.53847 .19992 L
.53847 .19992 L
s
.53847 .19992 m
.54015 .20727 L
.54015 .20727 L
.53847 .19992 L
.53847 .19992 L
s
.53847 .19992 m
.54015 .20727 L
.54015 .20727 L
.53847 .19992 L
.53847 .19992 L
s
.54015 .20727 m
.54696 .21462 L
.54696 .21462 L
.54015 .20727 L
.54015 .20727 L
s
.54015 .20727 m
.54696 .21462 L
.54696 .21462 L
.54015 .20727 L
.54015 .20727 L
s
.54015 .20727 m
.54696 .21462 L
.54696 .21462 L
.54015 .20727 L
.54015 .20727 L
s
.54015 .20727 m
.54696 .21462 L
.54696 .21462 L
.54015 .20727 L
.54015 .20727 L
s
.57243 .19992 m
.56947 .19034 L
.56947 .19034 L
.57243 .19992 L
.57243 .19992 L
s
.57243 .19992 m
.56947 .19034 L
.56947 .19034 L
.57243 .19992 L
.57243 .19992 L
s
.57243 .19992 m
.56947 .19034 L
.56947 .19034 L
.57243 .19992 L
.57243 .19992 L
s
.57243 .19992 m
.56947 .19034 L
.56947 .19034 L
.57243 .19992 L
.57243 .19992 L
s
.56947 .19034 m
.56394 .18521 L
.56394 .18521 L
.56947 .19034 L
.56947 .19034 L
s
.56947 .19034 m
.56394 .18521 L
.56394 .18521 L
.56947 .19034 L
.56947 .19034 L
s
.56947 .19034 m
.56394 .18521 L
.56394 .18521 L
.56947 .19034 L
.56947 .19034 L
s
.56947 .19034 m
.56394 .18521 L
.56394 .18521 L
.56947 .19034 L
.56947 .19034 L
s
.56394 .18521 m
.55673 .18299 L
.55673 .18299 L
.56394 .18521 L
.56394 .18521 L
s
.56394 .18521 m
.55673 .18299 L
.55673 .18299 L
.56394 .18521 L
.56394 .18521 L
s
.56394 .18521 m
.55673 .18299 L
.55673 .18299 L
.56394 .18521 L
.56394 .18521 L
s
.56394 .18521 m
.55673 .18299 L
.55673 .18299 L
.56394 .18521 L
.56394 .18521 L
s
.55673 .18299 m
.54696 .18521 L
.54696 .18521 L
.55673 .18299 L
.55673 .18299 L
s
.55673 .18299 m
.54696 .18521 L
.54696 .18521 L
.55673 .18299 L
.55673 .18299 L
s
.55673 .18299 m
.54696 .18521 L
.54696 .18521 L
.55673 .18299 L
.55673 .18299 L
s
.55673 .18299 m
.54696 .18521 L
.54696 .18521 L
.55673 .18299 L
.55673 .18299 L
s
.54696 .21462 m
.55673 .21684 L
.55673 .21684 L
.54696 .21462 L
.54696 .21462 L
s
.54696 .21462 m
.55673 .21684 L
.55673 .21684 L
.54696 .21462 L
.54696 .21462 L
s
.54696 .21462 m
.55673 .21684 L
.55673 .21684 L
.54696 .21462 L
.54696 .21462 L
s
.54696 .21462 m
.55673 .21684 L
.55673 .21684 L
.54696 .21462 L
.54696 .21462 L
s
.55673 .21684 m
.56394 .21462 L
.56394 .21462 L
.55673 .21684 L
.55673 .21684 L
s
.55673 .21684 m
.56394 .21462 L
.56394 .21462 L
.55673 .21684 L
.55673 .21684 L
s
.55673 .21684 m
.56394 .21462 L
.56394 .21462 L
.55673 .21684 L
.55673 .21684 L
s
.55673 .21684 m
.56394 .21462 L
.56394 .21462 L
.55673 .21684 L
.55673 .21684 L
s
.56394 .21462 m
.56947 .20949 L
.56947 .20949 L
.56394 .21462 L
.56394 .21462 L
s
.56394 .21462 m
.56947 .20949 L
.56947 .20949 L
.56394 .21462 L
.56394 .21462 L
s
.56394 .21462 m
.56947 .20949 L
.56947 .20949 L
.56394 .21462 L
.56394 .21462 L
s
.56394 .21462 m
.56947 .20949 L
.56947 .20949 L
.56394 .21462 L
.56394 .21462 L
s
.56947 .20949 m
.57243 .19992 L
.57243 .19992 L
.56947 .20949 L
.56947 .20949 L
s
.56947 .20949 m
.57243 .19992 L
.57243 .19992 L
.56947 .20949 L
.56947 .20949 L
s
.56947 .20949 m
.57243 .19992 L
.57243 .19992 L
.56947 .20949 L
.56947 .20949 L
s
.56947 .20949 m
.57243 .19992 L
.57243 .19992 L
.56947 .20949 L
.56947 .20949 L
s
.55149 .23482 m
.55149 .24312 L
.55149 .25142 L
.55149 .25973 L
.55149 .26803 L
.55149 .26803 L
.55149 .25973 L
.55149 .25142 L
.55149 .24312 L
.55149 .23482 L
.55149 .23482 L
s
.5681 .25142 m
.5598 .25142 L
.55149 .25142 L
.54319 .25142 L
.53489 .25142 L
.53489 .25142 L
.54319 .25142 L
.55149 .25142 L
.5598 .25142 L
.5681 .25142 L
.5681 .25142 L
s
.54319 .23704 m
.53652 .24423 L
.53489 .25142 L
.53652 .25862 L
.54319 .26581 L
.54319 .26581 L
.53652 .25862 L
.53489 .25142 L
.53652 .24423 L
.54319 .23704 L
.54319 .23704 L
s
.53489 .25142 m
.53489 .25142 L
.53489 .25142 L
.53489 .25142 L
.53489 .25142 L
.53489 .25142 L
.53489 .25142 L
.53489 .25142 L
.53489 .25142 L
.53489 .25142 L
.53489 .25142 L
s
.5681 .25142 m
.5652 .24206 L
.5598 .23704 L
.55275 .23487 L
.54319 .23704 L
.54319 .23704 L
.55275 .23487 L
.5598 .23704 L
.5652 .24206 L
.5681 .25142 L
.5681 .25142 L
s
.5598 .23704 m
.5598 .23704 L
.5598 .23704 L
.5598 .23704 L
.5598 .23704 L
.5598 .23704 L
.5598 .23704 L
.5598 .23704 L
.5598 .23704 L
.5598 .23704 L
.5598 .23704 L
s
.54319 .26581 m
.55275 .26798 L
.5598 .26581 L
.5652 .26079 L
.5681 .25142 L
.5681 .25142 L
.5652 .26079 L
.5598 .26581 L
.55275 .26798 L
.54319 .26581 L
.54319 .26581 L
s
.5598 .26581 m
.5598 .26581 L
.5598 .26581 L
.5598 .26581 L
.5598 .26581 L
.5598 .26581 L
.5598 .26581 L
.5598 .26581 L
.5598 .26581 L
.5598 .26581 L
.5598 .26581 L
s
.55149 .26803 m
.55149 .25973 L
.55149 .25142 L
.55149 .24312 L
.55149 .23482 L
.55149 .23482 L
.55149 .24312 L
.55149 .25142 L
.55149 .25973 L
.55149 .26803 L
.55149 .26803 L
s
.5681 .25142 m
.5598 .25142 L
.55149 .25142 L
.54319 .25142 L
.53489 .25142 L
.53489 .25142 L
.54319 .25142 L
.55149 .25142 L
.5598 .25142 L
.5681 .25142 L
.5681 .25142 L
s
.54319 .23704 m
.53652 .24423 L
.53652 .24423 L
.54319 .23704 L
.54319 .23704 L
s
.54319 .23704 m
.53652 .24423 L
.53652 .24423 L
.54319 .23704 L
.54319 .23704 L
s
.54319 .23704 m
.53652 .24423 L
.53652 .24423 L
.54319 .23704 L
.54319 .23704 L
s
.54319 .23704 m
.53652 .24423 L
.53652 .24423 L
.54319 .23704 L
.54319 .23704 L
s
.53652 .24423 m
.53489 .25142 L
.53489 .25142 L
.53652 .24423 L
.53652 .24423 L
s
.53652 .24423 m
.53489 .25142 L
.53489 .25142 L
.53652 .24423 L
.53652 .24423 L
s
.53652 .24423 m
.53489 .25142 L
.53489 .25142 L
.53652 .24423 L
.53652 .24423 L
s
.53652 .24423 m
.53489 .25142 L
.53489 .25142 L
.53652 .24423 L
.53652 .24423 L
s
.53489 .25142 m
.53652 .25862 L
.53652 .25862 L
.53489 .25142 L
.53489 .25142 L
s
.53489 .25142 m
.53652 .25862 L
.53652 .25862 L
.53489 .25142 L
.53489 .25142 L
s
.53489 .25142 m
.53652 .25862 L
.53652 .25862 L
.53489 .25142 L
.53489 .25142 L
s
.53489 .25142 m
.53652 .25862 L
.53652 .25862 L
.53489 .25142 L
.53489 .25142 L
s
.53652 .25862 m
.54319 .26581 L
.54319 .26581 L
.53652 .25862 L
.53652 .25862 L
s
.53652 .25862 m
.54319 .26581 L
.54319 .26581 L
.53652 .25862 L
.53652 .25862 L
s
.53652 .25862 m
.54319 .26581 L
.54319 .26581 L
.53652 .25862 L
.53652 .25862 L
s
.53652 .25862 m
.54319 .26581 L
.54319 .26581 L
.53652 .25862 L
.53652 .25862 L
s
.5681 .25142 m
.5652 .24206 L
.5652 .24206 L
.5681 .25142 L
.5681 .25142 L
s
.5681 .25142 m
.5652 .24206 L
.5652 .24206 L
.5681 .25142 L
.5681 .25142 L
s
.5681 .25142 m
.5652 .24206 L
.5652 .24206 L
.5681 .25142 L
.5681 .25142 L
s
.5681 .25142 m
.5652 .24206 L
.5652 .24206 L
.5681 .25142 L
.5681 .25142 L
s
.5652 .24206 m
.5598 .23704 L
.5598 .23704 L
.5652 .24206 L
.5652 .24206 L
s
.5652 .24206 m
.5598 .23704 L
.5598 .23704 L
.5652 .24206 L
.5652 .24206 L
s
.5652 .24206 m
.5598 .23704 L
.5598 .23704 L
.5652 .24206 L
.5652 .24206 L
s
.5652 .24206 m
.5598 .23704 L
.5598 .23704 L
.5652 .24206 L
.5652 .24206 L
s
.5598 .23704 m
.55275 .23487 L
.55275 .23487 L
.5598 .23704 L
.5598 .23704 L
s
.5598 .23704 m
.55275 .23487 L
.55275 .23487 L
.5598 .23704 L
.5598 .23704 L
s
.5598 .23704 m
.55275 .23487 L
.55275 .23487 L
.5598 .23704 L
.5598 .23704 L
s
.5598 .23704 m
.55275 .23487 L
.55275 .23487 L
.5598 .23704 L
.5598 .23704 L
s
.55275 .23487 m
.54319 .23704 L
.54319 .23704 L
.55275 .23487 L
.55275 .23487 L
s
.55275 .23487 m
.54319 .23704 L
.54319 .23704 L
.55275 .23487 L
.55275 .23487 L
s
.55275 .23487 m
.54319 .23704 L
.54319 .23704 L
.55275 .23487 L
.55275 .23487 L
s
.55275 .23487 m
.54319 .23704 L
.54319 .23704 L
.55275 .23487 L
.55275 .23487 L
s
.54319 .26581 m
.55275 .26798 L
.55275 .26798 L
.54319 .26581 L
.54319 .26581 L
s
.54319 .26581 m
.55275 .26798 L
.55275 .26798 L
.54319 .26581 L
.54319 .26581 L
s
.54319 .26581 m
.55275 .26798 L
.55275 .26798 L
.54319 .26581 L
.54319 .26581 L
s
.54319 .26581 m
.55275 .26798 L
.55275 .26798 L
.54319 .26581 L
.54319 .26581 L
s
.55275 .26798 m
.5598 .26581 L
.5598 .26581 L
.55275 .26798 L
.55275 .26798 L
s
.55275 .26798 m
.5598 .26581 L
.5598 .26581 L
.55275 .26798 L
.55275 .26798 L
s
.55275 .26798 m
.5598 .26581 L
.5598 .26581 L
.55275 .26798 L
.55275 .26798 L
s
.55275 .26798 m
.5598 .26581 L
.5598 .26581 L
.55275 .26798 L
.55275 .26798 L
s
.5598 .26581 m
.5652 .26079 L
.5652 .26079 L
.5598 .26581 L
.5598 .26581 L
s
.5598 .26581 m
.5652 .26079 L
.5652 .26079 L
.5598 .26581 L
.5598 .26581 L
s
.5598 .26581 m
.5652 .26079 L
.5652 .26079 L
.5598 .26581 L
.5598 .26581 L
s
.5598 .26581 m
.5652 .26079 L
.5652 .26079 L
.5598 .26581 L
.5598 .26581 L
s
.5652 .26079 m
.5681 .25142 L
.5681 .25142 L
.5652 .26079 L
.5652 .26079 L
s
.5652 .26079 m
.5681 .25142 L
.5681 .25142 L
.5652 .26079 L
.5652 .26079 L
s
.5652 .26079 m
.5681 .25142 L
.5681 .25142 L
.5652 .26079 L
.5652 .26079 L
s
.5652 .26079 m
.5681 .25142 L
.5681 .25142 L
.5652 .26079 L
.5652 .26079 L
s
.54939 .29153 m
.54939 .29981 L
.54939 .30809 L
.54939 .31637 L
.54939 .32464 L
.54939 .32464 L
.54939 .31637 L
.54939 .30809 L
.54939 .29981 L
.54939 .29153 L
.54939 .29153 L
s
.56595 .30809 m
.55767 .30809 L
.54939 .30809 L
.54111 .30809 L
.53283 .30809 L
.53283 .30809 L
.54111 .30809 L
.54939 .30809 L
.55767 .30809 L
.56595 .30809 L
.56595 .30809 L
s
.54111 .29375 m
.53447 .30092 L
.53283 .30809 L
.53447 .31526 L
.54111 .32243 L
.54111 .32243 L
.53447 .31526 L
.53283 .30809 L
.53447 .30092 L
.54111 .29375 L
.54111 .29375 L
s
.53283 .30809 m
.53283 .30809 L
.53283 .30809 L
.53283 .30809 L
.53283 .30809 L
.53283 .30809 L
.53283 .30809 L
.53283 .30809 L
.53283 .30809 L
.53283 .30809 L
.53283 .30809 L
s
.56595 .30809 m
.56306 .29875 L
.55767 .29375 L
.55064 .29158 L
.54111 .29375 L
.54111 .29375 L
.55064 .29158 L
.55767 .29375 L
.56306 .29875 L
.56595 .30809 L
.56595 .30809 L
s
.55767 .29375 m
.55767 .29375 L
.55767 .29375 L
.55767 .29375 L
.55767 .29375 L
.55767 .29375 L
.55767 .29375 L
.55767 .29375 L
.55767 .29375 L
.55767 .29375 L
.55767 .29375 L
s
.54111 .32243 m
.55064 .3246 L
.55767 .32243 L
.56306 .31743 L
.56595 .30809 L
.56595 .30809 L
.56306 .31743 L
.55767 .32243 L
.55064 .3246 L
.54111 .32243 L
.54111 .32243 L
s
.55767 .32243 m
.55767 .32243 L
.55767 .32243 L
.55767 .32243 L
.55767 .32243 L
.55767 .32243 L
.55767 .32243 L
.55767 .32243 L
.55767 .32243 L
.55767 .32243 L
.55767 .32243 L
s
.54939 .32464 m
.54939 .31637 L
.54939 .30809 L
.54939 .29981 L
.54939 .29153 L
.54939 .29153 L
.54939 .29981 L
.54939 .30809 L
.54939 .31637 L
.54939 .32464 L
.54939 .32464 L
s
.56595 .30809 m
.55767 .30809 L
.54939 .30809 L
.54111 .30809 L
.53283 .30809 L
.53283 .30809 L
.54111 .30809 L
.54939 .30809 L
.55767 .30809 L
.56595 .30809 L
.56595 .30809 L
s
.54111 .29375 m
.53447 .30092 L
.53447 .30092 L
.54111 .29375 L
.54111 .29375 L
s
.54111 .29375 m
.53447 .30092 L
.53447 .30092 L
.54111 .29375 L
.54111 .29375 L
s
.54111 .29375 m
.53447 .30092 L
.53447 .30092 L
.54111 .29375 L
.54111 .29375 L
s
.54111 .29375 m
.53447 .30092 L
.53447 .30092 L
.54111 .29375 L
.54111 .29375 L
s
.53447 .30092 m
.53283 .30809 L
.53283 .30809 L
.53447 .30092 L
.53447 .30092 L
s
.53447 .30092 m
.53283 .30809 L
.53283 .30809 L
.53447 .30092 L
.53447 .30092 L
s
.53447 .30092 m
.53283 .30809 L
.53283 .30809 L
.53447 .30092 L
.53447 .30092 L
s
.53447 .30092 m
.53283 .30809 L
.53283 .30809 L
.53447 .30092 L
.53447 .30092 L
s
.53283 .30809 m
.53447 .31526 L
.53447 .31526 L
.53283 .30809 L
.53283 .30809 L
s
.53283 .30809 m
.53447 .31526 L
.53447 .31526 L
.53283 .30809 L
.53283 .30809 L
s
.53283 .30809 m
.53447 .31526 L
.53447 .31526 L
.53283 .30809 L
.53283 .30809 L
s
.53283 .30809 m
.53447 .31526 L
.53447 .31526 L
.53283 .30809 L
.53283 .30809 L
s
.53447 .31526 m
.54111 .32243 L
.54111 .32243 L
.53447 .31526 L
.53447 .31526 L
s
.53447 .31526 m
.54111 .32243 L
.54111 .32243 L
.53447 .31526 L
.53447 .31526 L
s
.53447 .31526 m
.54111 .32243 L
.54111 .32243 L
.53447 .31526 L
.53447 .31526 L
s
.53447 .31526 m
.54111 .32243 L
.54111 .32243 L
.53447 .31526 L
.53447 .31526 L
s
.56595 .30809 m
.56306 .29875 L
.56306 .29875 L
.56595 .30809 L
.56595 .30809 L
s
.56595 .30809 m
.56306 .29875 L
.56306 .29875 L
.56595 .30809 L
.56595 .30809 L
s
.56595 .30809 m
.56306 .29875 L
.56306 .29875 L
.56595 .30809 L
.56595 .30809 L
s
.56595 .30809 m
.56306 .29875 L
.56306 .29875 L
.56595 .30809 L
.56595 .30809 L
s
.56306 .29875 m
.55767 .29375 L
.55767 .29375 L
.56306 .29875 L
.56306 .29875 L
s
.56306 .29875 m
.55767 .29375 L
.55767 .29375 L
.56306 .29875 L
.56306 .29875 L
s
.56306 .29875 m
.55767 .29375 L
.55767 .29375 L
.56306 .29875 L
.56306 .29875 L
s
.56306 .29875 m
.55767 .29375 L
.55767 .29375 L
.56306 .29875 L
.56306 .29875 L
s
.55767 .29375 m
.55064 .29158 L
.55064 .29158 L
.55767 .29375 L
.55767 .29375 L
s
.55767 .29375 m
.55064 .29158 L
.55064 .29158 L
.55767 .29375 L
.55767 .29375 L
s
.55767 .29375 m
.55064 .29158 L
.55064 .29158 L
.55767 .29375 L
.55767 .29375 L
s
.55767 .29375 m
.55064 .29158 L
.55064 .29158 L
.55767 .29375 L
.55767 .29375 L
s
.55064 .29158 m
.54111 .29375 L
.54111 .29375 L
.55064 .29158 L
.55064 .29158 L
s
.55064 .29158 m
.54111 .29375 L
.54111 .29375 L
.55064 .29158 L
.55064 .29158 L
s
.55064 .29158 m
.54111 .29375 L
.54111 .29375 L
.55064 .29158 L
.55064 .29158 L
s
.55064 .29158 m
.54111 .29375 L
.54111 .29375 L
.55064 .29158 L
.55064 .29158 L
s
.54111 .32243 m
.55064 .3246 L
.55064 .3246 L
.54111 .32243 L
.54111 .32243 L
s
.54111 .32243 m
.55064 .3246 L
.55064 .3246 L
.54111 .32243 L
.54111 .32243 L
s
.54111 .32243 m
.55064 .3246 L
.55064 .3246 L
.54111 .32243 L
.54111 .32243 L
s
.54111 .32243 m
.55064 .3246 L
.55064 .3246 L
.54111 .32243 L
.54111 .32243 L
s
.55064 .3246 m
.55767 .32243 L
.55767 .32243 L
.55064 .3246 L
.55064 .3246 L
s
.55064 .3246 m
.55767 .32243 L
.55767 .32243 L
.55064 .3246 L
.55064 .3246 L
s
.55064 .3246 m
.55767 .32243 L
.55767 .32243 L
.55064 .3246 L
.55064 .3246 L
s
.55064 .3246 m
.55767 .32243 L
.55767 .32243 L
.55064 .3246 L
.55064 .3246 L
s
.55767 .32243 m
.56306 .31743 L
.56306 .31743 L
.55767 .32243 L
.55767 .32243 L
s
.55767 .32243 m
.56306 .31743 L
.56306 .31743 L
.55767 .32243 L
.55767 .32243 L
s
.55767 .32243 m
.56306 .31743 L
.56306 .31743 L
.55767 .32243 L
.55767 .32243 L
s
.55767 .32243 m
.56306 .31743 L
.56306 .31743 L
.55767 .32243 L
.55767 .32243 L
s
.56306 .31743 m
.56595 .30809 L
.56595 .30809 L
.56306 .31743 L
.56306 .31743 L
s
.56306 .31743 m
.56595 .30809 L
.56595 .30809 L
.56306 .31743 L
.56306 .31743 L
s
.56306 .31743 m
.56595 .30809 L
.56595 .30809 L
.56306 .31743 L
.56306 .31743 L
s
.56306 .31743 m
.56595 .30809 L
.56595 .30809 L
.56306 .31743 L
.56306 .31743 L
s
.55485 .34534 m
.55485 .35435 L
.55485 .36335 L
.55485 .37235 L
.55485 .38136 L
.55485 .38136 L
.55485 .37235 L
.55485 .36335 L
.55485 .35435 L
.55485 .34534 L
.55485 .34534 L
s
.57285 .36335 m
.56385 .36335 L
.55485 .36335 L
.54584 .36335 L
.53684 .36335 L
.53684 .36335 L
.54584 .36335 L
.55485 .36335 L
.56385 .36335 L
.57285 .36335 L
.57285 .36335 L
s
.54584 .34775 m
.53861 .35555 L
.53684 .36335 L
.53861 .37115 L
.54584 .37895 L
.54584 .37895 L
.53861 .37115 L
.53684 .36335 L
.53861 .35555 L
.54584 .34775 L
.54584 .34775 L
s
.53684 .36335 m
.53684 .36335 L
.53684 .36335 L
.53684 .36335 L
.53684 .36335 L
.53684 .36335 L
.53684 .36335 L
.53684 .36335 L
.53684 .36335 L
.53684 .36335 L
.53684 .36335 L
s
.57285 .36335 m
.56971 .35319 L
.56385 .34775 L
.55621 .34539 L
.54584 .34775 L
.54584 .34775 L
.55621 .34539 L
.56385 .34775 L
.56971 .35319 L
.57285 .36335 L
.57285 .36335 L
s
.56385 .34775 m
.56385 .34775 L
.56385 .34775 L
.56385 .34775 L
.56385 .34775 L
.56385 .34775 L
.56385 .34775 L
.56385 .34775 L
.56385 .34775 L
.56385 .34775 L
.56385 .34775 L
s
.54584 .37895 m
.55621 .38131 L
.56385 .37895 L
.56971 .37351 L
.57285 .36335 L
.57285 .36335 L
.56971 .37351 L
.56385 .37895 L
.55621 .38131 L
.54584 .37895 L
.54584 .37895 L
s
.56385 .37895 m
.56385 .37895 L
.56385 .37895 L
.56385 .37895 L
.56385 .37895 L
.56385 .37895 L
.56385 .37895 L
.56385 .37895 L
.56385 .37895 L
.56385 .37895 L
.56385 .37895 L
s
.55485 .38136 m
.55485 .37235 L
.55485 .36335 L
.55485 .35435 L
.55485 .34534 L
.55485 .34534 L
.55485 .35435 L
.55485 .36335 L
.55485 .37235 L
.55485 .38136 L
.55485 .38136 L
s
.57285 .36335 m
.56385 .36335 L
.55485 .36335 L
.54584 .36335 L
.53684 .36335 L
.53684 .36335 L
.54584 .36335 L
.55485 .36335 L
.56385 .36335 L
.57285 .36335 L
.57285 .36335 L
s
.54584 .34775 m
.53861 .35555 L
.53861 .35555 L
.54584 .34775 L
.54584 .34775 L
s
.54584 .34775 m
.53861 .35555 L
.53861 .35555 L
.54584 .34775 L
.54584 .34775 L
s
.54584 .34775 m
.53861 .35555 L
.53861 .35555 L
.54584 .34775 L
.54584 .34775 L
s
.54584 .34775 m
.53861 .35555 L
.53861 .35555 L
.54584 .34775 L
.54584 .34775 L
s
.53861 .35555 m
.53684 .36335 L
.53684 .36335 L
.53861 .35555 L
.53861 .35555 L
s
.53861 .35555 m
.53684 .36335 L
.53684 .36335 L
.53861 .35555 L
.53861 .35555 L
s
.53861 .35555 m
.53684 .36335 L
.53684 .36335 L
.53861 .35555 L
.53861 .35555 L
s
.53861 .35555 m
.53684 .36335 L
.53684 .36335 L
.53861 .35555 L
.53861 .35555 L
s
.53684 .36335 m
.53861 .37115 L
.53861 .37115 L
.53684 .36335 L
.53684 .36335 L
s
.53684 .36335 m
.53861 .37115 L
.53861 .37115 L
.53684 .36335 L
.53684 .36335 L
s
.53684 .36335 m
.53861 .37115 L
.53861 .37115 L
.53684 .36335 L
.53684 .36335 L
s
.53684 .36335 m
.53861 .37115 L
.53861 .37115 L
.53684 .36335 L
.53684 .36335 L
s
.53861 .37115 m
.54584 .37895 L
.54584 .37895 L
.53861 .37115 L
.53861 .37115 L
s
.53861 .37115 m
.54584 .37895 L
.54584 .37895 L
.53861 .37115 L
.53861 .37115 L
s
.53861 .37115 m
.54584 .37895 L
.54584 .37895 L
.53861 .37115 L
.53861 .37115 L
s
.53861 .37115 m
.54584 .37895 L
.54584 .37895 L
.53861 .37115 L
.53861 .37115 L
s
.57285 .36335 m
.56971 .35319 L
.56971 .35319 L
.57285 .36335 L
.57285 .36335 L
s
.57285 .36335 m
.56971 .35319 L
.56971 .35319 L
.57285 .36335 L
.57285 .36335 L
s
.57285 .36335 m
.56971 .35319 L
.56971 .35319 L
.57285 .36335 L
.57285 .36335 L
s
.57285 .36335 m
.56971 .35319 L
.56971 .35319 L
.57285 .36335 L
.57285 .36335 L
s
.56971 .35319 m
.56385 .34775 L
.56385 .34775 L
.56971 .35319 L
.56971 .35319 L
s
.56971 .35319 m
.56385 .34775 L
.56385 .34775 L
.56971 .35319 L
.56971 .35319 L
s
.56971 .35319 m
.56385 .34775 L
.56385 .34775 L
.56971 .35319 L
.56971 .35319 L
s
.56971 .35319 m
.56385 .34775 L
.56385 .34775 L
.56971 .35319 L
.56971 .35319 L
s
.56385 .34775 m
.55621 .34539 L
.55621 .34539 L
.56385 .34775 L
.56385 .34775 L
s
.56385 .34775 m
.55621 .34539 L
.55621 .34539 L
.56385 .34775 L
.56385 .34775 L
s
.56385 .34775 m
.55621 .34539 L
.55621 .34539 L
.56385 .34775 L
.56385 .34775 L
s
.56385 .34775 m
.55621 .34539 L
.55621 .34539 L
.56385 .34775 L
.56385 .34775 L
s
.55621 .34539 m
.54584 .34775 L
.54584 .34775 L
.55621 .34539 L
.55621 .34539 L
s
.55621 .34539 m
.54584 .34775 L
.54584 .34775 L
.55621 .34539 L
.55621 .34539 L
s
.55621 .34539 m
.54584 .34775 L
.54584 .34775 L
.55621 .34539 L
.55621 .34539 L
s
.55621 .34539 m
.54584 .34775 L
.54584 .34775 L
.55621 .34539 L
.55621 .34539 L
s
.54584 .37895 m
.55621 .38131 L
.55621 .38131 L
.54584 .37895 L
.54584 .37895 L
s
.54584 .37895 m
.55621 .38131 L
.55621 .38131 L
.54584 .37895 L
.54584 .37895 L
s
.54584 .37895 m
.55621 .38131 L
.55621 .38131 L
.54584 .37895 L
.54584 .37895 L
s
.54584 .37895 m
.55621 .38131 L
.55621 .38131 L
.54584 .37895 L
.54584 .37895 L
s
.55621 .38131 m
.56385 .37895 L
.56385 .37895 L
.55621 .38131 L
.55621 .38131 L
s
.55621 .38131 m
.56385 .37895 L
.56385 .37895 L
.55621 .38131 L
.55621 .38131 L
s
.55621 .38131 m
.56385 .37895 L
.56385 .37895 L
.55621 .38131 L
.55621 .38131 L
s
.55621 .38131 m
.56385 .37895 L
.56385 .37895 L
.55621 .38131 L
.55621 .38131 L
s
.56385 .37895 m
.56971 .37351 L
.56971 .37351 L
.56385 .37895 L
.56385 .37895 L
s
.56385 .37895 m
.56971 .37351 L
.56971 .37351 L
.56385 .37895 L
.56385 .37895 L
s
.56385 .37895 m
.56971 .37351 L
.56971 .37351 L
.56385 .37895 L
.56385 .37895 L
s
.56385 .37895 m
.56971 .37351 L
.56971 .37351 L
.56385 .37895 L
.56385 .37895 L
s
.56971 .37351 m
.57285 .36335 L
.57285 .36335 L
.56971 .37351 L
.56971 .37351 L
s
.56971 .37351 m
.57285 .36335 L
.57285 .36335 L
.56971 .37351 L
.56971 .37351 L
s
.56971 .37351 m
.57285 .36335 L
.57285 .36335 L
.56971 .37351 L
.56971 .37351 L
s
.56971 .37351 m
.57285 .36335 L
.57285 .36335 L
.56971 .37351 L
.56971 .37351 L
s
.55511 .39842 m
.55511 .40699 L
.55511 .41555 L
.55511 .42412 L
.55511 .43268 L
.55511 .43268 L
.55511 .42412 L
.55511 .41555 L
.55511 .40699 L
.55511 .39842 L
.55511 .39842 L
s
.57224 .41555 m
.56367 .41555 L
.55511 .41555 L
.54654 .41555 L
.53797 .41555 L
.53797 .41555 L
.54654 .41555 L
.55511 .41555 L
.56367 .41555 L
.57224 .41555 L
.57224 .41555 L
s
.54654 .40071 m
.53966 .40813 L
.53797 .41555 L
.53966 .42297 L
.54654 .43039 L
.54654 .43039 L
.53966 .42297 L
.53797 .41555 L
.53966 .40813 L
.54654 .40071 L
.54654 .40071 L
s
.53797 .41555 m
.53797 .41555 L
.53797 .41555 L
.53797 .41555 L
.53797 .41555 L
.53797 .41555 L
.53797 .41555 L
.53797 .41555 L
.53797 .41555 L
.53797 .41555 L
.53797 .41555 L
s
.57224 .41555 m
.56925 .40589 L
.56367 .40071 L
.5564 .39847 L
.54654 .40071 L
.54654 .40071 L
.5564 .39847 L
.56367 .40071 L
.56925 .40589 L
.57224 .41555 L
.57224 .41555 L
s
.56367 .40071 m
.56367 .40071 L
.56367 .40071 L
.56367 .40071 L
.56367 .40071 L
.56367 .40071 L
.56367 .40071 L
.56367 .40071 L
.56367 .40071 L
.56367 .40071 L
.56367 .40071 L
s
.54654 .43039 m
.5564 .43263 L
.56367 .43039 L
.56925 .42522 L
.57224 .41555 L
.57224 .41555 L
.56925 .42522 L
.56367 .43039 L
.5564 .43263 L
.54654 .43039 L
.54654 .43039 L
s
.56367 .43039 m
.56367 .43039 L
.56367 .43039 L
.56367 .43039 L
.56367 .43039 L
.56367 .43039 L
.56367 .43039 L
.56367 .43039 L
.56367 .43039 L
.56367 .43039 L
.56367 .43039 L
s
.55511 .43268 m
.55511 .42412 L
.55511 .41555 L
.55511 .40699 L
.55511 .39842 L
.55511 .39842 L
.55511 .40699 L
.55511 .41555 L
.55511 .42412 L
.55511 .43268 L
.55511 .43268 L
s
.57224 .41555 m
.56367 .41555 L
.55511 .41555 L
.54654 .41555 L
.53797 .41555 L
.53797 .41555 L
.54654 .41555 L
.55511 .41555 L
.56367 .41555 L
.57224 .41555 L
.57224 .41555 L
s
.54654 .40071 m
.53966 .40813 L
.53966 .40813 L
.54654 .40071 L
.54654 .40071 L
s
.54654 .40071 m
.53966 .40813 L
.53966 .40813 L
.54654 .40071 L
.54654 .40071 L
s
.54654 .40071 m
.53966 .40813 L
.53966 .40813 L
.54654 .40071 L
.54654 .40071 L
s
.54654 .40071 m
.53966 .40813 L
.53966 .40813 L
.54654 .40071 L
.54654 .40071 L
s
.53966 .40813 m
.53797 .41555 L
.53797 .41555 L
.53966 .40813 L
.53966 .40813 L
s
.53966 .40813 m
.53797 .41555 L
.53797 .41555 L
.53966 .40813 L
.53966 .40813 L
s
.53966 .40813 m
.53797 .41555 L
.53797 .41555 L
.53966 .40813 L
.53966 .40813 L
s
.53966 .40813 m
.53797 .41555 L
.53797 .41555 L
.53966 .40813 L
.53966 .40813 L
s
.53797 .41555 m
.53966 .42297 L
.53966 .42297 L
.53797 .41555 L
.53797 .41555 L
s
.53797 .41555 m
.53966 .42297 L
.53966 .42297 L
.53797 .41555 L
.53797 .41555 L
s
.53797 .41555 m
.53966 .42297 L
.53966 .42297 L
.53797 .41555 L
.53797 .41555 L
s
.53797 .41555 m
.53966 .42297 L
.53966 .42297 L
.53797 .41555 L
.53797 .41555 L
s
.53966 .42297 m
.54654 .43039 L
.54654 .43039 L
.53966 .42297 L
.53966 .42297 L
s
.53966 .42297 m
.54654 .43039 L
.54654 .43039 L
.53966 .42297 L
.53966 .42297 L
s
.53966 .42297 m
.54654 .43039 L
.54654 .43039 L
.53966 .42297 L
.53966 .42297 L
s
.53966 .42297 m
.54654 .43039 L
.54654 .43039 L
.53966 .42297 L
.53966 .42297 L
s
.57224 .41555 m
.56925 .40589 L
.56925 .40589 L
.57224 .41555 L
.57224 .41555 L
s
.57224 .41555 m
.56925 .40589 L
.56925 .40589 L
.57224 .41555 L
.57224 .41555 L
s
.57224 .41555 m
.56925 .40589 L
.56925 .40589 L
.57224 .41555 L
.57224 .41555 L
s
.57224 .41555 m
.56925 .40589 L
.56925 .40589 L
.57224 .41555 L
.57224 .41555 L
s
.56925 .40589 m
.56367 .40071 L
.56367 .40071 L
.56925 .40589 L
.56925 .40589 L
s
.56925 .40589 m
.56367 .40071 L
.56367 .40071 L
.56925 .40589 L
.56925 .40589 L
s
.56925 .40589 m
.56367 .40071 L
.56367 .40071 L
.56925 .40589 L
.56925 .40589 L
s
.56925 .40589 m
.56367 .40071 L
.56367 .40071 L
.56925 .40589 L
.56925 .40589 L
s
.56367 .40071 m
.5564 .39847 L
.5564 .39847 L
.56367 .40071 L
.56367 .40071 L
s
.56367 .40071 m
.5564 .39847 L
.5564 .39847 L
.56367 .40071 L
.56367 .40071 L
s
.56367 .40071 m
.5564 .39847 L
.5564 .39847 L
.56367 .40071 L
.56367 .40071 L
s
.56367 .40071 m
.5564 .39847 L
.5564 .39847 L
.56367 .40071 L
.56367 .40071 L
s
.5564 .39847 m
.54654 .40071 L
.54654 .40071 L
.5564 .39847 L
.5564 .39847 L
s
.5564 .39847 m
.54654 .40071 L
.54654 .40071 L
.5564 .39847 L
.5564 .39847 L
s
.5564 .39847 m
.54654 .40071 L
.54654 .40071 L
.5564 .39847 L
.5564 .39847 L
s
.5564 .39847 m
.54654 .40071 L
.54654 .40071 L
.5564 .39847 L
.5564 .39847 L
s
.54654 .43039 m
.5564 .43263 L
.5564 .43263 L
.54654 .43039 L
.54654 .43039 L
s
.54654 .43039 m
.5564 .43263 L
.5564 .43263 L
.54654 .43039 L
.54654 .43039 L
s
.54654 .43039 m
.5564 .43263 L
.5564 .43263 L
.54654 .43039 L
.54654 .43039 L
s
.54654 .43039 m
.5564 .43263 L
.5564 .43263 L
.54654 .43039 L
.54654 .43039 L
s
.5564 .43263 m
.56367 .43039 L
.56367 .43039 L
.5564 .43263 L
.5564 .43263 L
s
.5564 .43263 m
.56367 .43039 L
.56367 .43039 L
.5564 .43263 L
.5564 .43263 L
s
.5564 .43263 m
.56367 .43039 L
.56367 .43039 L
.5564 .43263 L
.5564 .43263 L
s
.5564 .43263 m
.56367 .43039 L
.56367 .43039 L
.5564 .43263 L
.5564 .43263 L
s
.56367 .43039 m
.56925 .42522 L
.56925 .42522 L
.56367 .43039 L
.56367 .43039 L
s
.56367 .43039 m
.56925 .42522 L
.56925 .42522 L
.56367 .43039 L
.56367 .43039 L
s
.56367 .43039 m
.56925 .42522 L
.56925 .42522 L
.56367 .43039 L
.56367 .43039 L
s
.56367 .43039 m
.56925 .42522 L
.56925 .42522 L
.56367 .43039 L
.56367 .43039 L
s
.56925 .42522 m
.57224 .41555 L
.57224 .41555 L
.56925 .42522 L
.56925 .42522 L
s
.56925 .42522 m
.57224 .41555 L
.57224 .41555 L
.56925 .42522 L
.56925 .42522 L
s
.56925 .42522 m
.57224 .41555 L
.57224 .41555 L
.56925 .42522 L
.56925 .42522 L
s
.56925 .42522 m
.57224 .41555 L
.57224 .41555 L
.56925 .42522 L
.56925 .42522 L
s
.54782 .44617 m
.54782 .45447 L
.54782 .46276 L
.54782 .47106 L
.54782 .47936 L
.54782 .47936 L
.54782 .47106 L
.54782 .46276 L
.54782 .45447 L
.54782 .44617 L
.54782 .44617 L
s
.56442 .46276 m
.55612 .46276 L
.54782 .46276 L
.53952 .46276 L
.53123 .46276 L
.53123 .46276 L
.53952 .46276 L
.54782 .46276 L
.55612 .46276 L
.56442 .46276 L
.56442 .46276 L
s
.53952 .44839 m
.53286 .45558 L
.53123 .46276 L
.53286 .46995 L
.53952 .47714 L
.53952 .47714 L
.53286 .46995 L
.53123 .46276 L
.53286 .45558 L
.53952 .44839 L
.53952 .44839 L
s
.53123 .46276 m
.53123 .46276 L
.53123 .46276 L
.53123 .46276 L
.53123 .46276 L
.53123 .46276 L
.53123 .46276 L
.53123 .46276 L
.53123 .46276 L
.53123 .46276 L
.53123 .46276 L
s
.56442 .46276 m
.56153 .4534 L
.55612 .44839 L
.54908 .44622 L
.53952 .44839 L
.53952 .44839 L
.54908 .44622 L
.55612 .44839 L
.56153 .4534 L
.56442 .46276 L
.56442 .46276 L
s
.55612 .44839 m
.55612 .44839 L
.55612 .44839 L
.55612 .44839 L
.55612 .44839 L
.55612 .44839 L
.55612 .44839 L
.55612 .44839 L
.55612 .44839 L
.55612 .44839 L
.55612 .44839 L
s
.53952 .47714 m
.54908 .47931 L
.55612 .47714 L
.56153 .47213 L
.56442 .46276 L
.56442 .46276 L
.56153 .47213 L
.55612 .47714 L
.54908 .47931 L
.53952 .47714 L
.53952 .47714 L
s
.55612 .47714 m
.55612 .47714 L
.55612 .47714 L
.55612 .47714 L
.55612 .47714 L
.55612 .47714 L
.55612 .47714 L
.55612 .47714 L
.55612 .47714 L
.55612 .47714 L
.55612 .47714 L
s
.54782 .47936 m
.54782 .47106 L
.54782 .46276 L
.54782 .45447 L
.54782 .44617 L
.54782 .44617 L
.54782 .45447 L
.54782 .46276 L
.54782 .47106 L
.54782 .47936 L
.54782 .47936 L
s
.56442 .46276 m
.55612 .46276 L
.54782 .46276 L
.53952 .46276 L
.53123 .46276 L
.53123 .46276 L
.53952 .46276 L
.54782 .46276 L
.55612 .46276 L
.56442 .46276 L
.56442 .46276 L
s
.53952 .44839 m
.53286 .45558 L
.53286 .45558 L
.53952 .44839 L
.53952 .44839 L
s
.53952 .44839 m
.53286 .45558 L
.53286 .45558 L
.53952 .44839 L
.53952 .44839 L
s
.53952 .44839 m
.53286 .45558 L
.53286 .45558 L
.53952 .44839 L
.53952 .44839 L
s
.53952 .44839 m
.53286 .45558 L
.53286 .45558 L
.53952 .44839 L
.53952 .44839 L
s
.53286 .45558 m
.53123 .46276 L
.53123 .46276 L
.53286 .45558 L
.53286 .45558 L
s
.53286 .45558 m
.53123 .46276 L
.53123 .46276 L
.53286 .45558 L
.53286 .45558 L
s
.53286 .45558 m
.53123 .46276 L
.53123 .46276 L
.53286 .45558 L
.53286 .45558 L
s
.53286 .45558 m
.53123 .46276 L
.53123 .46276 L
.53286 .45558 L
.53286 .45558 L
s
.53123 .46276 m
.53286 .46995 L
.53286 .46995 L
.53123 .46276 L
.53123 .46276 L
s
.53123 .46276 m
.53286 .46995 L
.53286 .46995 L
.53123 .46276 L
.53123 .46276 L
s
.53123 .46276 m
.53286 .46995 L
.53286 .46995 L
.53123 .46276 L
.53123 .46276 L
s
.53123 .46276 m
.53286 .46995 L
.53286 .46995 L
.53123 .46276 L
.53123 .46276 L
s
.53286 .46995 m
.53952 .47714 L
.53952 .47714 L
.53286 .46995 L
.53286 .46995 L
s
.53286 .46995 m
.53952 .47714 L
.53952 .47714 L
.53286 .46995 L
.53286 .46995 L
s
.53286 .46995 m
.53952 .47714 L
.53952 .47714 L
.53286 .46995 L
.53286 .46995 L
s
.53286 .46995 m
.53952 .47714 L
.53952 .47714 L
.53286 .46995 L
.53286 .46995 L
s
.56442 .46276 m
.56153 .4534 L
.56153 .4534 L
.56442 .46276 L
.56442 .46276 L
s
.56442 .46276 m
.56153 .4534 L
.56153 .4534 L
.56442 .46276 L
.56442 .46276 L
s
.56442 .46276 m
.56153 .4534 L
.56153 .4534 L
.56442 .46276 L
.56442 .46276 L
s
.56442 .46276 m
.56153 .4534 L
.56153 .4534 L
.56442 .46276 L
.56442 .46276 L
s
.56153 .4534 m
.55612 .44839 L
.55612 .44839 L
.56153 .4534 L
.56153 .4534 L
s
.56153 .4534 m
.55612 .44839 L
.55612 .44839 L
.56153 .4534 L
.56153 .4534 L
s
.56153 .4534 m
.55612 .44839 L
.55612 .44839 L
.56153 .4534 L
.56153 .4534 L
s
.56153 .4534 m
.55612 .44839 L
.55612 .44839 L
.56153 .4534 L
.56153 .4534 L
s
.55612 .44839 m
.54908 .44622 L
.54908 .44622 L
.55612 .44839 L
.55612 .44839 L
s
.55612 .44839 m
.54908 .44622 L
.54908 .44622 L
.55612 .44839 L
.55612 .44839 L
s
.55612 .44839 m
.54908 .44622 L
.54908 .44622 L
.55612 .44839 L
.55612 .44839 L
s
.55612 .44839 m
.54908 .44622 L
.54908 .44622 L
.55612 .44839 L
.55612 .44839 L
s
.54908 .44622 m
.53952 .44839 L
.53952 .44839 L
.54908 .44622 L
.54908 .44622 L
s
.54908 .44622 m
.53952 .44839 L
.53952 .44839 L
.54908 .44622 L
.54908 .44622 L
s
.54908 .44622 m
.53952 .44839 L
.53952 .44839 L
.54908 .44622 L
.54908 .44622 L
s
.54908 .44622 m
.53952 .44839 L
.53952 .44839 L
.54908 .44622 L
.54908 .44622 L
s
.53952 .47714 m
.54908 .47931 L
.54908 .47931 L
.53952 .47714 L
.53952 .47714 L
s
.53952 .47714 m
.54908 .47931 L
.54908 .47931 L
.53952 .47714 L
.53952 .47714 L
s
.53952 .47714 m
.54908 .47931 L
.54908 .47931 L
.53952 .47714 L
.53952 .47714 L
s
.53952 .47714 m
.54908 .47931 L
.54908 .47931 L
.53952 .47714 L
.53952 .47714 L
s
.54908 .47931 m
.55612 .47714 L
.55612 .47714 L
.54908 .47931 L
.54908 .47931 L
s
.54908 .47931 m
.55612 .47714 L
.55612 .47714 L
.54908 .47931 L
.54908 .47931 L
s
.54908 .47931 m
.55612 .47714 L
.55612 .47714 L
.54908 .47931 L
.54908 .47931 L
s
.54908 .47931 m
.55612 .47714 L
.55612 .47714 L
.54908 .47931 L
.54908 .47931 L
s
.55612 .47714 m
.56153 .47213 L
.56153 .47213 L
.55612 .47714 L
.55612 .47714 L
s
.55612 .47714 m
.56153 .47213 L
.56153 .47213 L
.55612 .47714 L
.55612 .47714 L
s
.55612 .47714 m
.56153 .47213 L
.56153 .47213 L
.55612 .47714 L
.55612 .47714 L
s
.55612 .47714 m
.56153 .47213 L
.56153 .47213 L
.55612 .47714 L
.55612 .47714 L
s
.56153 .47213 m
.56442 .46276 L
.56442 .46276 L
.56153 .47213 L
.56153 .47213 L
s
.56153 .47213 m
.56442 .46276 L
.56442 .46276 L
.56153 .47213 L
.56153 .47213 L
s
.56153 .47213 m
.56442 .46276 L
.56442 .46276 L
.56153 .47213 L
.56153 .47213 L
s
.56153 .47213 m
.56442 .46276 L
.56442 .46276 L
.56153 .47213 L
.56153 .47213 L
s
.54939 .50148 m
.54939 .50982 L
.54939 .51817 L
.54939 .52651 L
.54939 .53485 L
.54939 .53485 L
.54939 .52651 L
.54939 .51817 L
.54939 .50982 L
.54939 .50148 L
.54939 .50148 L
s
.56607 .51817 m
.55773 .51817 L
.54939 .51817 L
.54104 .51817 L
.5327 .51817 L
.5327 .51817 L
.54104 .51817 L
.54939 .51817 L
.55773 .51817 L
.56607 .51817 L
.56607 .51817 L
s
.54104 .50372 m
.53434 .51094 L
.5327 .51817 L
.53434 .52539 L
.54104 .53262 L
.54104 .53262 L
.53434 .52539 L
.5327 .51817 L
.53434 .51094 L
.54104 .50372 L
.54104 .50372 L
s
.5327 .51817 m
.5327 .51817 L
.5327 .51817 L
.5327 .51817 L
.5327 .51817 L
.5327 .51817 L
.5327 .51817 L
.5327 .51817 L
.5327 .51817 L
.5327 .51817 L
.5327 .51817 L
s
.56607 .51817 m
.56316 .50875 L
.55773 .50372 L
.55065 .50153 L
.54104 .50372 L
.54104 .50372 L
.55065 .50153 L
.55773 .50372 L
.56316 .50875 L
.56607 .51817 L
.56607 .51817 L
s
.55773 .50372 m
.55773 .50372 L
.55773 .50372 L
.55773 .50372 L
.55773 .50372 L
.55773 .50372 L
.55773 .50372 L
.55773 .50372 L
.55773 .50372 L
.55773 .50372 L
.55773 .50372 L
s
.54104 .53262 m
.55065 .53481 L
.55773 .53262 L
.56316 .52758 L
.56607 .51817 L
.56607 .51817 L
.56316 .52758 L
.55773 .53262 L
.55065 .53481 L
.54104 .53262 L
.54104 .53262 L
s
.55773 .53262 m
.55773 .53262 L
.55773 .53262 L
.55773 .53262 L
.55773 .53262 L
.55773 .53262 L
.55773 .53262 L
.55773 .53262 L
.55773 .53262 L
.55773 .53262 L
.55773 .53262 L
s
.54939 .53485 m
.54939 .52651 L
.54939 .51817 L
.54939 .50982 L
.54939 .50148 L
.54939 .50148 L
.54939 .50982 L
.54939 .51817 L
.54939 .52651 L
.54939 .53485 L
.54939 .53485 L
s
.56607 .51817 m
.55773 .51817 L
.54939 .51817 L
.54104 .51817 L
.5327 .51817 L
.5327 .51817 L
.54104 .51817 L
.54939 .51817 L
.55773 .51817 L
.56607 .51817 L
.56607 .51817 L
s
.54104 .50372 m
.53434 .51094 L
.53434 .51094 L
.54104 .50372 L
.54104 .50372 L
s
.54104 .50372 m
.53434 .51094 L
.53434 .51094 L
.54104 .50372 L
.54104 .50372 L
s
.54104 .50372 m
.53434 .51094 L
.53434 .51094 L
.54104 .50372 L
.54104 .50372 L
s
.54104 .50372 m
.53434 .51094 L
.53434 .51094 L
.54104 .50372 L
.54104 .50372 L
s
.53434 .51094 m
.5327 .51817 L
.5327 .51817 L
.53434 .51094 L
.53434 .51094 L
s
.53434 .51094 m
.5327 .51817 L
.5327 .51817 L
.53434 .51094 L
.53434 .51094 L
s
.53434 .51094 m
.5327 .51817 L
.5327 .51817 L
.53434 .51094 L
.53434 .51094 L
s
.53434 .51094 m
.5327 .51817 L
.5327 .51817 L
.53434 .51094 L
.53434 .51094 L
s
.5327 .51817 m
.53434 .52539 L
.53434 .52539 L
.5327 .51817 L
.5327 .51817 L
s
.5327 .51817 m
.53434 .52539 L
.53434 .52539 L
.5327 .51817 L
.5327 .51817 L
s
.5327 .51817 m
.53434 .52539 L
.53434 .52539 L
.5327 .51817 L
.5327 .51817 L
s
.5327 .51817 m
.53434 .52539 L
.53434 .52539 L
.5327 .51817 L
.5327 .51817 L
s
.53434 .52539 m
.54104 .53262 L
.54104 .53262 L
.53434 .52539 L
.53434 .52539 L
s
.53434 .52539 m
.54104 .53262 L
.54104 .53262 L
.53434 .52539 L
.53434 .52539 L
s
.53434 .52539 m
.54104 .53262 L
.54104 .53262 L
.53434 .52539 L
.53434 .52539 L
s
.53434 .52539 m
.54104 .53262 L
.54104 .53262 L
.53434 .52539 L
.53434 .52539 L
s
.56607 .51817 m
.56316 .50875 L
.56316 .50875 L
.56607 .51817 L
.56607 .51817 L
s
.56607 .51817 m
.56316 .50875 L
.56316 .50875 L
.56607 .51817 L
.56607 .51817 L
s
.56607 .51817 m
.56316 .50875 L
.56316 .50875 L
.56607 .51817 L
.56607 .51817 L
s
.56607 .51817 m
.56316 .50875 L
.56316 .50875 L
.56607 .51817 L
.56607 .51817 L
s
.56316 .50875 m
.55773 .50372 L
.55773 .50372 L
.56316 .50875 L
.56316 .50875 L
s
.56316 .50875 m
.55773 .50372 L
.55773 .50372 L
.56316 .50875 L
.56316 .50875 L
s
.56316 .50875 m
.55773 .50372 L
.55773 .50372 L
.56316 .50875 L
.56316 .50875 L
s
.56316 .50875 m
.55773 .50372 L
.55773 .50372 L
.56316 .50875 L
.56316 .50875 L
s
.55773 .50372 m
.55065 .50153 L
.55065 .50153 L
.55773 .50372 L
.55773 .50372 L
s
.55773 .50372 m
.55065 .50153 L
.55065 .50153 L
.55773 .50372 L
.55773 .50372 L
s
.55773 .50372 m
.55065 .50153 L
.55065 .50153 L
.55773 .50372 L
.55773 .50372 L
s
.55773 .50372 m
.55065 .50153 L
.55065 .50153 L
.55773 .50372 L
.55773 .50372 L
s
.55065 .50153 m
.54104 .50372 L
.54104 .50372 L
.55065 .50153 L
.55065 .50153 L
s
.55065 .50153 m
.54104 .50372 L
.54104 .50372 L
.55065 .50153 L
.55065 .50153 L
s
.55065 .50153 m
.54104 .50372 L
.54104 .50372 L
.55065 .50153 L
.55065 .50153 L
s
.55065 .50153 m
.54104 .50372 L
.54104 .50372 L
.55065 .50153 L
.55065 .50153 L
s
.54104 .53262 m
.55065 .53481 L
.55065 .53481 L
.54104 .53262 L
.54104 .53262 L
s
.54104 .53262 m
.55065 .53481 L
.55065 .53481 L
.54104 .53262 L
.54104 .53262 L
s
.54104 .53262 m
.55065 .53481 L
.55065 .53481 L
.54104 .53262 L
.54104 .53262 L
s
.54104 .53262 m
.55065 .53481 L
.55065 .53481 L
.54104 .53262 L
.54104 .53262 L
s
.55065 .53481 m
.55773 .53262 L
.55773 .53262 L
.55065 .53481 L
.55065 .53481 L
s
.55065 .53481 m
.55773 .53262 L
.55773 .53262 L
.55065 .53481 L
.55065 .53481 L
s
.55065 .53481 m
.55773 .53262 L
.55773 .53262 L
.55065 .53481 L
.55065 .53481 L
s
.55065 .53481 m
.55773 .53262 L
.55773 .53262 L
.55065 .53481 L
.55065 .53481 L
s
.55773 .53262 m
.56316 .52758 L
.56316 .52758 L
.55773 .53262 L
.55773 .53262 L
s
.55773 .53262 m
.56316 .52758 L
.56316 .52758 L
.55773 .53262 L
.55773 .53262 L
s
.55773 .53262 m
.56316 .52758 L
.56316 .52758 L
.55773 .53262 L
.55773 .53262 L
s
.55773 .53262 m
.56316 .52758 L
.56316 .52758 L
.55773 .53262 L
.55773 .53262 L
s
.56316 .52758 m
.56607 .51817 L
.56607 .51817 L
.56316 .52758 L
.56316 .52758 L
s
.56316 .52758 m
.56607 .51817 L
.56607 .51817 L
.56316 .52758 L
.56316 .52758 L
s
.56316 .52758 m
.56607 .51817 L
.56607 .51817 L
.56316 .52758 L
.56316 .52758 L
s
.56316 .52758 m
.56607 .51817 L
.56607 .51817 L
.56316 .52758 L
.56316 .52758 L
s
.55171 .55157 m
.55171 .55935 L
.55171 .56713 L
.55171 .57492 L
.55171 .5827 L
.55171 .5827 L
.55171 .57492 L
.55171 .56713 L
.55171 .55935 L
.55171 .55157 L
.55171 .55157 L
s
.56728 .56713 m
.5595 .56713 L
.55171 .56713 L
.54393 .56713 L
.53615 .56713 L
.53615 .56713 L
.54393 .56713 L
.55171 .56713 L
.5595 .56713 L
.56728 .56713 L
.56728 .56713 L
s
.54393 .55365 m
.53768 .56039 L
.53615 .56713 L
.53768 .57387 L
.54393 .58061 L
.54393 .58061 L
.53768 .57387 L
.53615 .56713 L
.53768 .56039 L
.54393 .55365 L
.54393 .55365 L
s
.53615 .56713 m
.53615 .56713 L
.53615 .56713 L
.53615 .56713 L
.53615 .56713 L
.53615 .56713 L
.53615 .56713 L
.53615 .56713 L
.53615 .56713 L
.53615 .56713 L
.53615 .56713 L
s
.56728 .56713 m
.56457 .55835 L
.5595 .55365 L
.55289 .55161 L
.54393 .55365 L
.54393 .55365 L
.55289 .55161 L
.5595 .55365 L
.56457 .55835 L
.56728 .56713 L
.56728 .56713 L
s
.5595 .55365 m
.5595 .55365 L
.5595 .55365 L
.5595 .55365 L
.5595 .55365 L
.5595 .55365 L
.5595 .55365 L
.5595 .55365 L
.5595 .55365 L
.5595 .55365 L
.5595 .55365 L
s
.54393 .58061 m
.55289 .58266 L
.5595 .58061 L
.56457 .57591 L
.56728 .56713 L
.56728 .56713 L
.56457 .57591 L
.5595 .58061 L
.55289 .58266 L
.54393 .58061 L
.54393 .58061 L
s
.5595 .58061 m
.5595 .58061 L
.5595 .58061 L
.5595 .58061 L
.5595 .58061 L
.5595 .58061 L
.5595 .58061 L
.5595 .58061 L
.5595 .58061 L
.5595 .58061 L
.5595 .58061 L
s
.55171 .5827 m
.55171 .57492 L
.55171 .56713 L
.55171 .55935 L
.55171 .55157 L
.55171 .55157 L
.55171 .55935 L
.55171 .56713 L
.55171 .57492 L
.55171 .5827 L
.55171 .5827 L
s
.56728 .56713 m
.5595 .56713 L
.55171 .56713 L
.54393 .56713 L
.53615 .56713 L
.53615 .56713 L
.54393 .56713 L
.55171 .56713 L
.5595 .56713 L
.56728 .56713 L
.56728 .56713 L
s
.54393 .55365 m
.53768 .56039 L
.53768 .56039 L
.54393 .55365 L
.54393 .55365 L
s
.54393 .55365 m
.53768 .56039 L
.53768 .56039 L
.54393 .55365 L
.54393 .55365 L
s
.54393 .55365 m
.53768 .56039 L
.53768 .56039 L
.54393 .55365 L
.54393 .55365 L
s
.54393 .55365 m
.53768 .56039 L
.53768 .56039 L
.54393 .55365 L
.54393 .55365 L
s
.53768 .56039 m
.53615 .56713 L
.53615 .56713 L
.53768 .56039 L
.53768 .56039 L
s
.53768 .56039 m
.53615 .56713 L
.53615 .56713 L
.53768 .56039 L
.53768 .56039 L
s
.53768 .56039 m
.53615 .56713 L
.53615 .56713 L
.53768 .56039 L
.53768 .56039 L
s
.53768 .56039 m
.53615 .56713 L
.53615 .56713 L
.53768 .56039 L
.53768 .56039 L
s
.53615 .56713 m
.53768 .57387 L
.53768 .57387 L
.53615 .56713 L
.53615 .56713 L
s
.53615 .56713 m
.53768 .57387 L
.53768 .57387 L
.53615 .56713 L
.53615 .56713 L
s
.53615 .56713 m
.53768 .57387 L
.53768 .57387 L
.53615 .56713 L
.53615 .56713 L
s
.53615 .56713 m
.53768 .57387 L
.53768 .57387 L
.53615 .56713 L
.53615 .56713 L
s
.53768 .57387 m
.54393 .58061 L
.54393 .58061 L
.53768 .57387 L
.53768 .57387 L
s
.53768 .57387 m
.54393 .58061 L
.54393 .58061 L
.53768 .57387 L
.53768 .57387 L
s
.53768 .57387 m
.54393 .58061 L
.54393 .58061 L
.53768 .57387 L
.53768 .57387 L
s
.53768 .57387 m
.54393 .58061 L
.54393 .58061 L
.53768 .57387 L
.53768 .57387 L
s
.56728 .56713 m
.56457 .55835 L
.56457 .55835 L
.56728 .56713 L
.56728 .56713 L
s
.56728 .56713 m
.56457 .55835 L
.56457 .55835 L
.56728 .56713 L
.56728 .56713 L
s
.56728 .56713 m
.56457 .55835 L
.56457 .55835 L
.56728 .56713 L
.56728 .56713 L
s
.56728 .56713 m
.56457 .55835 L
.56457 .55835 L
.56728 .56713 L
.56728 .56713 L
s
.56457 .55835 m
.5595 .55365 L
.5595 .55365 L
.56457 .55835 L
.56457 .55835 L
s
.56457 .55835 m
.5595 .55365 L
.5595 .55365 L
.56457 .55835 L
.56457 .55835 L
s
.56457 .55835 m
.5595 .55365 L
.5595 .55365 L
.56457 .55835 L
.56457 .55835 L
s
.56457 .55835 m
.5595 .55365 L
.5595 .55365 L
.56457 .55835 L
.56457 .55835 L
s
.5595 .55365 m
.55289 .55161 L
.55289 .55161 L
.5595 .55365 L
.5595 .55365 L
s
.5595 .55365 m
.55289 .55161 L
.55289 .55161 L
.5595 .55365 L
.5595 .55365 L
s
.5595 .55365 m
.55289 .55161 L
.55289 .55161 L
.5595 .55365 L
.5595 .55365 L
s
.5595 .55365 m
.55289 .55161 L
.55289 .55161 L
.5595 .55365 L
.5595 .55365 L
s
.55289 .55161 m
.54393 .55365 L
.54393 .55365 L
.55289 .55161 L
.55289 .55161 L
s
.55289 .55161 m
.54393 .55365 L
.54393 .55365 L
.55289 .55161 L
.55289 .55161 L
s
.55289 .55161 m
.54393 .55365 L
.54393 .55365 L
.55289 .55161 L
.55289 .55161 L
s
.55289 .55161 m
.54393 .55365 L
.54393 .55365 L
.55289 .55161 L
.55289 .55161 L
s
.54393 .58061 m
.55289 .58266 L
.55289 .58266 L
.54393 .58061 L
.54393 .58061 L
s
.54393 .58061 m
.55289 .58266 L
.55289 .58266 L
.54393 .58061 L
.54393 .58061 L
s
.54393 .58061 m
.55289 .58266 L
.55289 .58266 L
.54393 .58061 L
.54393 .58061 L
s
.54393 .58061 m
.55289 .58266 L
.55289 .58266 L
.54393 .58061 L
.54393 .58061 L
s
.55289 .58266 m
.5595 .58061 L
.5595 .58061 L
.55289 .58266 L
.55289 .58266 L
s
.55289 .58266 m
.5595 .58061 L
.5595 .58061 L
.55289 .58266 L
.55289 .58266 L
s
.55289 .58266 m
.5595 .58061 L
.5595 .58061 L
.55289 .58266 L
.55289 .58266 L
s
.55289 .58266 m
.5595 .58061 L
.5595 .58061 L
.55289 .58266 L
.55289 .58266 L
s
.5595 .58061 m
.56457 .57591 L
.56457 .57591 L
.5595 .58061 L
.5595 .58061 L
s
.5595 .58061 m
.56457 .57591 L
.56457 .57591 L
.5595 .58061 L
.5595 .58061 L
s
.5595 .58061 m
.56457 .57591 L
.56457 .57591 L
.5595 .58061 L
.5595 .58061 L
s
.5595 .58061 m
.56457 .57591 L
.56457 .57591 L
.5595 .58061 L
.5595 .58061 L
s
.56457 .57591 m
.56728 .56713 L
.56728 .56713 L
.56457 .57591 L
.56457 .57591 L
s
.56457 .57591 m
.56728 .56713 L
.56728 .56713 L
.56457 .57591 L
.56457 .57591 L
s
.56457 .57591 m
.56728 .56713 L
.56728 .56713 L
.56457 .57591 L
.56457 .57591 L
s
.56457 .57591 m
.56728 .56713 L
.56728 .56713 L
.56457 .57591 L
.56457 .57591 L
s
.54913 .6104 m
.54913 .61919 L
.54913 .62797 L
.54913 .63675 L
.54913 .64554 L
.54913 .64554 L
.54913 .63675 L
.54913 .62797 L
.54913 .61919 L
.54913 .6104 L
.54913 .6104 L
s
.56669 .62797 m
.55791 .62797 L
.54913 .62797 L
.54034 .62797 L
.53156 .62797 L
.53156 .62797 L
.54034 .62797 L
.54913 .62797 L
.55791 .62797 L
.56669 .62797 L
.56669 .62797 L
s
.54034 .61276 m
.53329 .62036 L
.53156 .62797 L
.53329 .63558 L
.54034 .64318 L
.54034 .64318 L
.53329 .63558 L
.53156 .62797 L
.53329 .62036 L
.54034 .61276 L
.54034 .61276 L
s
.53156 .62797 m
.53156 .62797 L
.53156 .62797 L
.53156 .62797 L
.53156 .62797 L
.53156 .62797 L
.53156 .62797 L
.53156 .62797 L
.53156 .62797 L
.53156 .62797 L
.53156 .62797 L
s
.56669 .62797 m
.56363 .61806 L
.55791 .61276 L
.55046 .61045 L
.54034 .61276 L
.54034 .61276 L
.55046 .61045 L
.55791 .61276 L
.56363 .61806 L
.56669 .62797 L
.56669 .62797 L
s
.55791 .61276 m
.55791 .61276 L
.55791 .61276 L
.55791 .61276 L
.55791 .61276 L
.55791 .61276 L
.55791 .61276 L
.55791 .61276 L
.55791 .61276 L
.55791 .61276 L
.55791 .61276 L
s
.54034 .64318 m
.55046 .64548 L
.55791 .64318 L
.56363 .63788 L
.56669 .62797 L
.56669 .62797 L
.56363 .63788 L
.55791 .64318 L
.55046 .64548 L
.54034 .64318 L
.54034 .64318 L
s
.55791 .64318 m
.55791 .64318 L
.55791 .64318 L
.55791 .64318 L
.55791 .64318 L
.55791 .64318 L
.55791 .64318 L
.55791 .64318 L
.55791 .64318 L
.55791 .64318 L
.55791 .64318 L
s
.54913 .64554 m
.54913 .63675 L
.54913 .62797 L
.54913 .61919 L
.54913 .6104 L
.54913 .6104 L
.54913 .61919 L
.54913 .62797 L
.54913 .63675 L
.54913 .64554 L
.54913 .64554 L
s
.56669 .62797 m
.55791 .62797 L
.54913 .62797 L
.54034 .62797 L
.53156 .62797 L
.53156 .62797 L
.54034 .62797 L
.54913 .62797 L
.55791 .62797 L
.56669 .62797 L
.56669 .62797 L
s
.54034 .61276 m
.53329 .62036 L
.53329 .62036 L
.54034 .61276 L
.54034 .61276 L
s
.54034 .61276 m
.53329 .62036 L
.53329 .62036 L
.54034 .61276 L
.54034 .61276 L
s
.54034 .61276 m
.53329 .62036 L
.53329 .62036 L
.54034 .61276 L
.54034 .61276 L
s
.54034 .61276 m
.53329 .62036 L
.53329 .62036 L
.54034 .61276 L
.54034 .61276 L
s
.53329 .62036 m
.53156 .62797 L
.53156 .62797 L
.53329 .62036 L
.53329 .62036 L
s
.53329 .62036 m
.53156 .62797 L
.53156 .62797 L
.53329 .62036 L
.53329 .62036 L
s
.53329 .62036 m
.53156 .62797 L
.53156 .62797 L
.53329 .62036 L
.53329 .62036 L
s
.53329 .62036 m
.53156 .62797 L
.53156 .62797 L
.53329 .62036 L
.53329 .62036 L
s
.53156 .62797 m
.53329 .63558 L
.53329 .63558 L
.53156 .62797 L
.53156 .62797 L
s
.53156 .62797 m
.53329 .63558 L
.53329 .63558 L
.53156 .62797 L
.53156 .62797 L
s
.53156 .62797 m
.53329 .63558 L
.53329 .63558 L
.53156 .62797 L
.53156 .62797 L
s
.53156 .62797 m
.53329 .63558 L
.53329 .63558 L
.53156 .62797 L
.53156 .62797 L
s
.53329 .63558 m
.54034 .64318 L
.54034 .64318 L
.53329 .63558 L
.53329 .63558 L
s
.53329 .63558 m
.54034 .64318 L
.54034 .64318 L
.53329 .63558 L
.53329 .63558 L
s
.53329 .63558 m
.54034 .64318 L
.54034 .64318 L
.53329 .63558 L
.53329 .63558 L
s
.53329 .63558 m
.54034 .64318 L
.54034 .64318 L
.53329 .63558 L
.53329 .63558 L
s
.56669 .62797 m
.56363 .61806 L
.56363 .61806 L
.56669 .62797 L
.56669 .62797 L
s
.56669 .62797 m
.56363 .61806 L
.56363 .61806 L
.56669 .62797 L
.56669 .62797 L
s
.56669 .62797 m
.56363 .61806 L
.56363 .61806 L
.56669 .62797 L
.56669 .62797 L
s
.56669 .62797 m
.56363 .61806 L
.56363 .61806 L
.56669 .62797 L
.56669 .62797 L
s
.56363 .61806 m
.55791 .61276 L
.55791 .61276 L
.56363 .61806 L
.56363 .61806 L
s
.56363 .61806 m
.55791 .61276 L
.55791 .61276 L
.56363 .61806 L
.56363 .61806 L
s
.56363 .61806 m
.55791 .61276 L
.55791 .61276 L
.56363 .61806 L
.56363 .61806 L
s
.56363 .61806 m
.55791 .61276 L
.55791 .61276 L
.56363 .61806 L
.56363 .61806 L
s
.55791 .61276 m
.55046 .61045 L
.55046 .61045 L
.55791 .61276 L
.55791 .61276 L
s
.55791 .61276 m
.55046 .61045 L
.55046 .61045 L
.55791 .61276 L
.55791 .61276 L
s
.55791 .61276 m
.55046 .61045 L
.55046 .61045 L
.55791 .61276 L
.55791 .61276 L
s
.55791 .61276 m
.55046 .61045 L
.55046 .61045 L
.55791 .61276 L
.55791 .61276 L
s
.55046 .61045 m
.54034 .61276 L
.54034 .61276 L
.55046 .61045 L
.55046 .61045 L
s
.55046 .61045 m
.54034 .61276 L
.54034 .61276 L
.55046 .61045 L
.55046 .61045 L
s
.55046 .61045 m
.54034 .61276 L
.54034 .61276 L
.55046 .61045 L
.55046 .61045 L
s
.55046 .61045 m
.54034 .61276 L
.54034 .61276 L
.55046 .61045 L
.55046 .61045 L
s
.54034 .64318 m
.55046 .64548 L
.55046 .64548 L
.54034 .64318 L
.54034 .64318 L
s
.54034 .64318 m
.55046 .64548 L
.55046 .64548 L
.54034 .64318 L
.54034 .64318 L
s
.54034 .64318 m
.55046 .64548 L
.55046 .64548 L
.54034 .64318 L
.54034 .64318 L
s
.54034 .64318 m
.55046 .64548 L
.55046 .64548 L
.54034 .64318 L
.54034 .64318 L
s
.55046 .64548 m
.55791 .64318 L
.55791 .64318 L
.55046 .64548 L
.55046 .64548 L
s
.55046 .64548 m
.55791 .64318 L
.55791 .64318 L
.55046 .64548 L
.55046 .64548 L
s
.55046 .64548 m
.55791 .64318 L
.55791 .64318 L
.55046 .64548 L
.55046 .64548 L
s
.55046 .64548 m
.55791 .64318 L
.55791 .64318 L
.55046 .64548 L
.55046 .64548 L
s
.55791 .64318 m
.56363 .63788 L
.56363 .63788 L
.55791 .64318 L
.55791 .64318 L
s
.55791 .64318 m
.56363 .63788 L
.56363 .63788 L
.55791 .64318 L
.55791 .64318 L
s
.55791 .64318 m
.56363 .63788 L
.56363 .63788 L
.55791 .64318 L
.55791 .64318 L
s
.55791 .64318 m
.56363 .63788 L
.56363 .63788 L
.55791 .64318 L
.55791 .64318 L
s
.56363 .63788 m
.56669 .62797 L
.56669 .62797 L
.56363 .63788 L
.56363 .63788 L
s
.56363 .63788 m
.56669 .62797 L
.56669 .62797 L
.56363 .63788 L
.56363 .63788 L
s
.56363 .63788 m
.56669 .62797 L
.56669 .62797 L
.56363 .63788 L
.56363 .63788 L
s
.56363 .63788 m
.56669 .62797 L
.56669 .62797 L
.56363 .63788 L
.56363 .63788 L
s
.55267 .65621 m
.55267 .66421 L
.55267 .67222 L
.55267 .68022 L
.55267 .68823 L
.55267 .68823 L
.55267 .68022 L
.55267 .67222 L
.55267 .66421 L
.55267 .65621 L
.55267 .65621 L
s
.56868 .67222 m
.56067 .67222 L
.55267 .67222 L
.54466 .67222 L
.53666 .67222 L
.53666 .67222 L
.54466 .67222 L
.55267 .67222 L
.56067 .67222 L
.56868 .67222 L
.56868 .67222 L
s
.54466 .65835 m
.53823 .66528 L
.53666 .67222 L
.53823 .67915 L
.54466 .68608 L
.54466 .68608 L
.53823 .67915 L
.53666 .67222 L
.53823 .66528 L
.54466 .65835 L
.54466 .65835 L
s
.53666 .67222 m
.53666 .67222 L
.53666 .67222 L
.53666 .67222 L
.53666 .67222 L
.53666 .67222 L
.53666 .67222 L
.53666 .67222 L
.53666 .67222 L
.53666 .67222 L
.53666 .67222 L
s
.56868 .67222 m
.56589 .66318 L
.56067 .65835 L
.55388 .65625 L
.54466 .65835 L
.54466 .65835 L
.55388 .65625 L
.56067 .65835 L
.56589 .66318 L
.56868 .67222 L
.56868 .67222 L
s
.56067 .65835 m
.56067 .65835 L
.56067 .65835 L
.56067 .65835 L
.56067 .65835 L
.56067 .65835 L
.56067 .65835 L
.56067 .65835 L
.56067 .65835 L
.56067 .65835 L
.56067 .65835 L
s
.54466 .68608 m
.55388 .68818 L
.56067 .68608 L
.56589 .68125 L
.56868 .67222 L
.56868 .67222 L
.56589 .68125 L
.56067 .68608 L
.55388 .68818 L
.54466 .68608 L
.54466 .68608 L
s
.56067 .68608 m
.56067 .68608 L
.56067 .68608 L
.56067 .68608 L
.56067 .68608 L
.56067 .68608 L
.56067 .68608 L
.56067 .68608 L
.56067 .68608 L
.56067 .68608 L
.56067 .68608 L
s
.55267 .68823 m
.55267 .68022 L
.55267 .67222 L
.55267 .66421 L
.55267 .65621 L
.55267 .65621 L
.55267 .66421 L
.55267 .67222 L
.55267 .68022 L
.55267 .68823 L
.55267 .68823 L
s
.56868 .67222 m
.56067 .67222 L
.55267 .67222 L
.54466 .67222 L
.53666 .67222 L
.53666 .67222 L
.54466 .67222 L
.55267 .67222 L
.56067 .67222 L
.56868 .67222 L
.56868 .67222 L
s
.54466 .65835 m
.53823 .66528 L
.53823 .66528 L
.54466 .65835 L
.54466 .65835 L
s
.54466 .65835 m
.53823 .66528 L
.53823 .66528 L
.54466 .65835 L
.54466 .65835 L
s
.54466 .65835 m
.53823 .66528 L
.53823 .66528 L
.54466 .65835 L
.54466 .65835 L
s
.54466 .65835 m
.53823 .66528 L
.53823 .66528 L
.54466 .65835 L
.54466 .65835 L
s
.53823 .66528 m
.53666 .67222 L
.53666 .67222 L
.53823 .66528 L
.53823 .66528 L
s
.53823 .66528 m
.53666 .67222 L
.53666 .67222 L
.53823 .66528 L
.53823 .66528 L
s
.53823 .66528 m
.53666 .67222 L
.53666 .67222 L
.53823 .66528 L
.53823 .66528 L
s
.53823 .66528 m
.53666 .67222 L
.53666 .67222 L
.53823 .66528 L
.53823 .66528 L
s
.53666 .67222 m
.53823 .67915 L
.53823 .67915 L
.53666 .67222 L
.53666 .67222 L
s
.53666 .67222 m
.53823 .67915 L
.53823 .67915 L
.53666 .67222 L
.53666 .67222 L
s
.53666 .67222 m
.53823 .67915 L
.53823 .67915 L
.53666 .67222 L
.53666 .67222 L
s
.53666 .67222 m
.53823 .67915 L
.53823 .67915 L
.53666 .67222 L
.53666 .67222 L
s
.53823 .67915 m
.54466 .68608 L
.54466 .68608 L
.53823 .67915 L
.53823 .67915 L
s
.53823 .67915 m
.54466 .68608 L
.54466 .68608 L
.53823 .67915 L
.53823 .67915 L
s
.53823 .67915 m
.54466 .68608 L
.54466 .68608 L
.53823 .67915 L
.53823 .67915 L
s
.53823 .67915 m
.54466 .68608 L
.54466 .68608 L
.53823 .67915 L
.53823 .67915 L
s
.56868 .67222 m
.56589 .66318 L
.56589 .66318 L
.56868 .67222 L
.56868 .67222 L
s
.56868 .67222 m
.56589 .66318 L
.56589 .66318 L
.56868 .67222 L
.56868 .67222 L
s
.56868 .67222 m
.56589 .66318 L
.56589 .66318 L
.56868 .67222 L
.56868 .67222 L
s
.56868 .67222 m
.56589 .66318 L
.56589 .66318 L
.56868 .67222 L
.56868 .67222 L
s
.56589 .66318 m
.56067 .65835 L
.56067 .65835 L
.56589 .66318 L
.56589 .66318 L
s
.56589 .66318 m
.56067 .65835 L
.56067 .65835 L
.56589 .66318 L
.56589 .66318 L
s
.56589 .66318 m
.56067 .65835 L
.56067 .65835 L
.56589 .66318 L
.56589 .66318 L
s
.56589 .66318 m
.56067 .65835 L
.56067 .65835 L
.56589 .66318 L
.56589 .66318 L
s
.56067 .65835 m
.55388 .65625 L
.55388 .65625 L
.56067 .65835 L
.56067 .65835 L
s
.56067 .65835 m
.55388 .65625 L
.55388 .65625 L
.56067 .65835 L
.56067 .65835 L
s
.56067 .65835 m
.55388 .65625 L
.55388 .65625 L
.56067 .65835 L
.56067 .65835 L
s
.56067 .65835 m
.55388 .65625 L
.55388 .65625 L
.56067 .65835 L
.56067 .65835 L
s
.55388 .65625 m
.54466 .65835 L
.54466 .65835 L
.55388 .65625 L
.55388 .65625 L
s
.55388 .65625 m
.54466 .65835 L
.54466 .65835 L
.55388 .65625 L
.55388 .65625 L
s
.55388 .65625 m
.54466 .65835 L
.54466 .65835 L
.55388 .65625 L
.55388 .65625 L
s
.55388 .65625 m
.54466 .65835 L
.54466 .65835 L
.55388 .65625 L
.55388 .65625 L
s
.54466 .68608 m
.55388 .68818 L
.55388 .68818 L
.54466 .68608 L
.54466 .68608 L
s
.54466 .68608 m
.55388 .68818 L
.55388 .68818 L
.54466 .68608 L
.54466 .68608 L
s
.54466 .68608 m
.55388 .68818 L
.55388 .68818 L
.54466 .68608 L
.54466 .68608 L
s
.54466 .68608 m
.55388 .68818 L
.55388 .68818 L
.54466 .68608 L
.54466 .68608 L
s
.55388 .68818 m
.56067 .68608 L
.56067 .68608 L
.55388 .68818 L
.55388 .68818 L
s
.55388 .68818 m
.56067 .68608 L
.56067 .68608 L
.55388 .68818 L
.55388 .68818 L
s
.55388 .68818 m
.56067 .68608 L
.56067 .68608 L
.55388 .68818 L
.55388 .68818 L
s
.55388 .68818 m
.56067 .68608 L
.56067 .68608 L
.55388 .68818 L
.55388 .68818 L
s
.56067 .68608 m
.56589 .68125 L
.56589 .68125 L
.56067 .68608 L
.56067 .68608 L
s
.56067 .68608 m
.56589 .68125 L
.56589 .68125 L
.56067 .68608 L
.56067 .68608 L
s
.56067 .68608 m
.56589 .68125 L
.56589 .68125 L
.56067 .68608 L
.56067 .68608 L
s
.56067 .68608 m
.56589 .68125 L
.56589 .68125 L
.56067 .68608 L
.56067 .68608 L
s
.56589 .68125 m
.56868 .67222 L
.56868 .67222 L
.56589 .68125 L
.56589 .68125 L
s
.56589 .68125 m
.56868 .67222 L
.56868 .67222 L
.56589 .68125 L
.56589 .68125 L
s
.56589 .68125 m
.56868 .67222 L
.56868 .67222 L
.56589 .68125 L
.56589 .68125 L
s
.56589 .68125 m
.56868 .67222 L
.56868 .67222 L
.56589 .68125 L
.56589 .68125 L
s
.55185 .71261 m
.55185 .72063 L
.55185 .72866 L
.55185 .73669 L
.55185 .74472 L
.55185 .74472 L
.55185 .73669 L
.55185 .72866 L
.55185 .72063 L
.55185 .71261 L
.55185 .71261 L
s
.56791 .72866 m
.55988 .72866 L
.55185 .72866 L
.54382 .72866 L
.53579 .72866 L
.53579 .72866 L
.54382 .72866 L
.55185 .72866 L
.55988 .72866 L
.56791 .72866 L
.56791 .72866 L
s
.54382 .71476 m
.53738 .72171 L
.53579 .72866 L
.53738 .73562 L
.54382 .74257 L
.54382 .74257 L
.53738 .73562 L
.53579 .72866 L
.53738 .72171 L
.54382 .71476 L
.54382 .71476 L
s
.53579 .72866 m
.53579 .72866 L
.53579 .72866 L
.53579 .72866 L
.53579 .72866 L
.53579 .72866 L
.53579 .72866 L
.53579 .72866 L
.53579 .72866 L
.53579 .72866 L
.53579 .72866 L
s
.56791 .72866 m
.56511 .7196 L
.55988 .71476 L
.55307 .71265 L
.54382 .71476 L
.54382 .71476 L
.55307 .71265 L
.55988 .71476 L
.56511 .7196 L
.56791 .72866 L
.56791 .72866 L
s
.55988 .71476 m
.55988 .71476 L
.55988 .71476 L
.55988 .71476 L
.55988 .71476 L
.55988 .71476 L
.55988 .71476 L
.55988 .71476 L
.55988 .71476 L
.55988 .71476 L
.55988 .71476 L
s
.54382 .74257 m
.55307 .74467 L
.55988 .74257 L
.56511 .73772 L
.56791 .72866 L
.56791 .72866 L
.56511 .73772 L
.55988 .74257 L
.55307 .74467 L
.54382 .74257 L
.54382 .74257 L
s
.55988 .74257 m
.55988 .74257 L
.55988 .74257 L
.55988 .74257 L
.55988 .74257 L
.55988 .74257 L
.55988 .74257 L
.55988 .74257 L
.55988 .74257 L
.55988 .74257 L
.55988 .74257 L
s
.55185 .74472 m
.55185 .73669 L
.55185 .72866 L
.55185 .72063 L
.55185 .71261 L
.55185 .71261 L
.55185 .72063 L
.55185 .72866 L
.55185 .73669 L
.55185 .74472 L
.55185 .74472 L
s
.56791 .72866 m
.55988 .72866 L
.55185 .72866 L
.54382 .72866 L
.53579 .72866 L
.53579 .72866 L
.54382 .72866 L
.55185 .72866 L
.55988 .72866 L
.56791 .72866 L
.56791 .72866 L
s
.54382 .71476 m
.53738 .72171 L
.53738 .72171 L
.54382 .71476 L
.54382 .71476 L
s
.54382 .71476 m
.53738 .72171 L
.53738 .72171 L
.54382 .71476 L
.54382 .71476 L
s
.54382 .71476 m
.53738 .72171 L
.53738 .72171 L
.54382 .71476 L
.54382 .71476 L
s
.54382 .71476 m
.53738 .72171 L
.53738 .72171 L
.54382 .71476 L
.54382 .71476 L
s
.53738 .72171 m
.53579 .72866 L
.53579 .72866 L
.53738 .72171 L
.53738 .72171 L
s
.53738 .72171 m
.53579 .72866 L
.53579 .72866 L
.53738 .72171 L
.53738 .72171 L
s
.53738 .72171 m
.53579 .72866 L
.53579 .72866 L
.53738 .72171 L
.53738 .72171 L
s
.53738 .72171 m
.53579 .72866 L
.53579 .72866 L
.53738 .72171 L
.53738 .72171 L
s
.53579 .72866 m
.53738 .73562 L
.53738 .73562 L
.53579 .72866 L
.53579 .72866 L
s
.53579 .72866 m
.53738 .73562 L
.53738 .73562 L
.53579 .72866 L
.53579 .72866 L
s
.53579 .72866 m
.53738 .73562 L
.53738 .73562 L
.53579 .72866 L
.53579 .72866 L
s
.53579 .72866 m
.53738 .73562 L
.53738 .73562 L
.53579 .72866 L
.53579 .72866 L
s
.53738 .73562 m
.54382 .74257 L
.54382 .74257 L
.53738 .73562 L
.53738 .73562 L
s
.53738 .73562 m
.54382 .74257 L
.54382 .74257 L
.53738 .73562 L
.53738 .73562 L
s
.53738 .73562 m
.54382 .74257 L
.54382 .74257 L
.53738 .73562 L
.53738 .73562 L
s
.53738 .73562 m
.54382 .74257 L
.54382 .74257 L
.53738 .73562 L
.53738 .73562 L
s
.56791 .72866 m
.56511 .7196 L
.56511 .7196 L
.56791 .72866 L
.56791 .72866 L
s
.56791 .72866 m
.56511 .7196 L
.56511 .7196 L
.56791 .72866 L
.56791 .72866 L
s
.56791 .72866 m
.56511 .7196 L
.56511 .7196 L
.56791 .72866 L
.56791 .72866 L
s
.56791 .72866 m
.56511 .7196 L
.56511 .7196 L
.56791 .72866 L
.56791 .72866 L
s
.56511 .7196 m
.55988 .71476 L
.55988 .71476 L
.56511 .7196 L
.56511 .7196 L
s
.56511 .7196 m
.55988 .71476 L
.55988 .71476 L
.56511 .7196 L
.56511 .7196 L
s
.56511 .7196 m
.55988 .71476 L
.55988 .71476 L
.56511 .7196 L
.56511 .7196 L
s
.56511 .7196 m
.55988 .71476 L
.55988 .71476 L
.56511 .7196 L
.56511 .7196 L
s
.55988 .71476 m
.55307 .71265 L
.55307 .71265 L
.55988 .71476 L
.55988 .71476 L
s
.55988 .71476 m
.55307 .71265 L
.55307 .71265 L
.55988 .71476 L
.55988 .71476 L
s
.55988 .71476 m
.55307 .71265 L
.55307 .71265 L
.55988 .71476 L
.55988 .71476 L
s
.55988 .71476 m
.55307 .71265 L
.55307 .71265 L
.55988 .71476 L
.55988 .71476 L
s
.55307 .71265 m
.54382 .71476 L
.54382 .71476 L
.55307 .71265 L
.55307 .71265 L
s
.55307 .71265 m
.54382 .71476 L
.54382 .71476 L
.55307 .71265 L
.55307 .71265 L
s
.55307 .71265 m
.54382 .71476 L
.54382 .71476 L
.55307 .71265 L
.55307 .71265 L
s
.55307 .71265 m
.54382 .71476 L
.54382 .71476 L
.55307 .71265 L
.55307 .71265 L
s
.54382 .74257 m
.55307 .74467 L
.55307 .74467 L
.54382 .74257 L
.54382 .74257 L
s
.54382 .74257 m
.55307 .74467 L
.55307 .74467 L
.54382 .74257 L
.54382 .74257 L
s
.54382 .74257 m
.55307 .74467 L
.55307 .74467 L
.54382 .74257 L
.54382 .74257 L
s
.54382 .74257 m
.55307 .74467 L
.55307 .74467 L
.54382 .74257 L
.54382 .74257 L
s
.55307 .74467 m
.55988 .74257 L
.55988 .74257 L
.55307 .74467 L
.55307 .74467 L
s
.55307 .74467 m
.55988 .74257 L
.55988 .74257 L
.55307 .74467 L
.55307 .74467 L
s
.55307 .74467 m
.55988 .74257 L
.55988 .74257 L
.55307 .74467 L
.55307 .74467 L
s
.55307 .74467 m
.55988 .74257 L
.55988 .74257 L
.55307 .74467 L
.55307 .74467 L
s
.55988 .74257 m
.56511 .73772 L
.56511 .73772 L
.55988 .74257 L
.55988 .74257 L
s
.55988 .74257 m
.56511 .73772 L
.56511 .73772 L
.55988 .74257 L
.55988 .74257 L
s
.55988 .74257 m
.56511 .73772 L
.56511 .73772 L
.55988 .74257 L
.55988 .74257 L
s
.55988 .74257 m
.56511 .73772 L
.56511 .73772 L
.55988 .74257 L
.55988 .74257 L
s
.56511 .73772 m
.56791 .72866 L
.56791 .72866 L
.56511 .73772 L
.56511 .73772 L
s
.56511 .73772 m
.56791 .72866 L
.56791 .72866 L
.56511 .73772 L
.56511 .73772 L
s
.56511 .73772 m
.56791 .72866 L
.56791 .72866 L
.56511 .73772 L
.56511 .73772 L
s
.56511 .73772 m
.56791 .72866 L
.56791 .72866 L
.56511 .73772 L
.56511 .73772 L
s
.55463 .76123 m
.55463 .76971 L
.55463 .7782 L
.55463 .78668 L
.55463 .79517 L
.55463 .79517 L
.55463 .78668 L
.55463 .7782 L
.55463 .76971 L
.55463 .76123 L
.55463 .76123 L
s
.5716 .7782 m
.56312 .7782 L
.55463 .7782 L
.54615 .7782 L
.53766 .7782 L
.53766 .7782 L
.54615 .7782 L
.55463 .7782 L
.56312 .7782 L
.5716 .7782 L
.5716 .7782 L
s
.54615 .7635 m
.53933 .77085 L
.53766 .7782 L
.53933 .78555 L
.54615 .79289 L
.54615 .79289 L
.53933 .78555 L
.53766 .7782 L
.53933 .77085 L
.54615 .7635 L
.54615 .7635 L
s
.53766 .7782 m
.53766 .7782 L
.53766 .7782 L
.53766 .7782 L
.53766 .7782 L
.53766 .7782 L
.53766 .7782 L
.53766 .7782 L
.53766 .7782 L
.53766 .7782 L
.53766 .7782 L
s
.5716 .7782 m
.56864 .76862 L
.56312 .7635 L
.55592 .76128 L
.54615 .7635 L
.54615 .7635 L
.55592 .76128 L
.56312 .7635 L
.56864 .76862 L
.5716 .7782 L
.5716 .7782 L
s
.56312 .7635 m
.56312 .7635 L
.56312 .7635 L
.56312 .7635 L
.56312 .7635 L
.56312 .7635 L
.56312 .7635 L
.56312 .7635 L
.56312 .7635 L
.56312 .7635 L
.56312 .7635 L
s
.54615 .79289 m
.55592 .79512 L
.56312 .79289 L
.56864 .78777 L
.5716 .7782 L
.5716 .7782 L
.56864 .78777 L
.56312 .79289 L
.55592 .79512 L
.54615 .79289 L
.54615 .79289 L
s
.56312 .79289 m
.56312 .79289 L
.56312 .79289 L
.56312 .79289 L
.56312 .79289 L
.56312 .79289 L
.56312 .79289 L
.56312 .79289 L
.56312 .79289 L
.56312 .79289 L
.56312 .79289 L
s
.55463 .79517 m
.55463 .78668 L
.55463 .7782 L
.55463 .76971 L
.55463 .76123 L
.55463 .76123 L
.55463 .76971 L
.55463 .7782 L
.55463 .78668 L
.55463 .79517 L
.55463 .79517 L
s
.5716 .7782 m
.56312 .7782 L
.55463 .7782 L
.54615 .7782 L
.53766 .7782 L
.53766 .7782 L
.54615 .7782 L
.55463 .7782 L
.56312 .7782 L
.5716 .7782 L
.5716 .7782 L
s
.54615 .7635 m
.53933 .77085 L
.53933 .77085 L
.54615 .7635 L
.54615 .7635 L
s
.54615 .7635 m
.53933 .77085 L
.53933 .77085 L
.54615 .7635 L
.54615 .7635 L
s
.54615 .7635 m
.53933 .77085 L
.53933 .77085 L
.54615 .7635 L
.54615 .7635 L
s
.54615 .7635 m
.53933 .77085 L
.53933 .77085 L
.54615 .7635 L
.54615 .7635 L
s
.53933 .77085 m
.53766 .7782 L
.53766 .7782 L
.53933 .77085 L
.53933 .77085 L
s
.53933 .77085 m
.53766 .7782 L
.53766 .7782 L
.53933 .77085 L
.53933 .77085 L
s
.53933 .77085 m
.53766 .7782 L
.53766 .7782 L
.53933 .77085 L
.53933 .77085 L
s
.53933 .77085 m
.53766 .7782 L
.53766 .7782 L
.53933 .77085 L
.53933 .77085 L
s
.53766 .7782 m
.53933 .78555 L
.53933 .78555 L
.53766 .7782 L
.53766 .7782 L
s
.53766 .7782 m
.53933 .78555 L
.53933 .78555 L
.53766 .7782 L
.53766 .7782 L
s
.53766 .7782 m
.53933 .78555 L
.53933 .78555 L
.53766 .7782 L
.53766 .7782 L
s
.53766 .7782 m
.53933 .78555 L
.53933 .78555 L
.53766 .7782 L
.53766 .7782 L
s
.53933 .78555 m
.54615 .79289 L
.54615 .79289 L
.53933 .78555 L
.53933 .78555 L
s
.53933 .78555 m
.54615 .79289 L
.54615 .79289 L
.53933 .78555 L
.53933 .78555 L
s
.53933 .78555 m
.54615 .79289 L
.54615 .79289 L
.53933 .78555 L
.53933 .78555 L
s
.53933 .78555 m
.54615 .79289 L
.54615 .79289 L
.53933 .78555 L
.53933 .78555 L
s
.5716 .7782 m
.56864 .76862 L
.56864 .76862 L
.5716 .7782 L
.5716 .7782 L
s
.5716 .7782 m
.56864 .76862 L
.56864 .76862 L
.5716 .7782 L
.5716 .7782 L
s
.5716 .7782 m
.56864 .76862 L
.56864 .76862 L
.5716 .7782 L
.5716 .7782 L
s
.5716 .7782 m
.56864 .76862 L
.56864 .76862 L
.5716 .7782 L
.5716 .7782 L
s
.56864 .76862 m
.56312 .7635 L
.56312 .7635 L
.56864 .76862 L
.56864 .76862 L
s
.56864 .76862 m
.56312 .7635 L
.56312 .7635 L
.56864 .76862 L
.56864 .76862 L
s
.56864 .76862 m
.56312 .7635 L
.56312 .7635 L
.56864 .76862 L
.56864 .76862 L
s
.56864 .76862 m
.56312 .7635 L
.56312 .7635 L
.56864 .76862 L
.56864 .76862 L
s
.56312 .7635 m
.55592 .76128 L
.55592 .76128 L
.56312 .7635 L
.56312 .7635 L
s
.56312 .7635 m
.55592 .76128 L
.55592 .76128 L
.56312 .7635 L
.56312 .7635 L
s
.56312 .7635 m
.55592 .76128 L
.55592 .76128 L
.56312 .7635 L
.56312 .7635 L
s
.56312 .7635 m
.55592 .76128 L
.55592 .76128 L
.56312 .7635 L
.56312 .7635 L
s
.55592 .76128 m
.54615 .7635 L
.54615 .7635 L
.55592 .76128 L
.55592 .76128 L
s
.55592 .76128 m
.54615 .7635 L
.54615 .7635 L
.55592 .76128 L
.55592 .76128 L
s
.55592 .76128 m
.54615 .7635 L
.54615 .7635 L
.55592 .76128 L
.55592 .76128 L
s
.55592 .76128 m
.54615 .7635 L
.54615 .7635 L
.55592 .76128 L
.55592 .76128 L
s
.54615 .79289 m
.55592 .79512 L
.55592 .79512 L
.54615 .79289 L
.54615 .79289 L
s
.54615 .79289 m
.55592 .79512 L
.55592 .79512 L
.54615 .79289 L
.54615 .79289 L
s
.54615 .79289 m
.55592 .79512 L
.55592 .79512 L
.54615 .79289 L
.54615 .79289 L
s
.54615 .79289 m
.55592 .79512 L
.55592 .79512 L
.54615 .79289 L
.54615 .79289 L
s
.55592 .79512 m
.56312 .79289 L
.56312 .79289 L
.55592 .79512 L
.55592 .79512 L
s
.55592 .79512 m
.56312 .79289 L
.56312 .79289 L
.55592 .79512 L
.55592 .79512 L
s
.55592 .79512 m
.56312 .79289 L
.56312 .79289 L
.55592 .79512 L
.55592 .79512 L
s
.55592 .79512 m
.56312 .79289 L
.56312 .79289 L
.55592 .79512 L
.55592 .79512 L
s
.56312 .79289 m
.56864 .78777 L
.56864 .78777 L
.56312 .79289 L
.56312 .79289 L
s
.56312 .79289 m
.56864 .78777 L
.56864 .78777 L
.56312 .79289 L
.56312 .79289 L
s
.56312 .79289 m
.56864 .78777 L
.56864 .78777 L
.56312 .79289 L
.56312 .79289 L
s
.56312 .79289 m
.56864 .78777 L
.56864 .78777 L
.56312 .79289 L
.56312 .79289 L
s
.56864 .78777 m
.5716 .7782 L
.5716 .7782 L
.56864 .78777 L
.56864 .78777 L
s
.56864 .78777 m
.5716 .7782 L
.5716 .7782 L
.56864 .78777 L
.56864 .78777 L
s
.56864 .78777 m
.5716 .7782 L
.5716 .7782 L
.56864 .78777 L
.56864 .78777 L
s
.56864 .78777 m
.5716 .7782 L
.5716 .7782 L
.56864 .78777 L
.56864 .78777 L
s
.5546 .823 m
.5546 .83196 L
.5546 .84092 L
.5546 .84988 L
.5546 .85884 L
.5546 .85884 L
.5546 .84988 L
.5546 .84092 L
.5546 .83196 L
.5546 .823 L
.5546 .823 L
s
.57252 .84092 m
.56356 .84092 L
.5546 .84092 L
.54564 .84092 L
.53668 .84092 L
.53668 .84092 L
.54564 .84092 L
.5546 .84092 L
.56356 .84092 L
.57252 .84092 L
.57252 .84092 L
s
.54564 .8254 m
.53845 .83316 L
.53668 .84092 L
.53845 .84868 L
.54564 .85644 L
.54564 .85644 L
.53845 .84868 L
.53668 .84092 L
.53845 .83316 L
.54564 .8254 L
.54564 .8254 L
s
.53668 .84092 m
.53668 .84092 L
.53668 .84092 L
.53668 .84092 L
.53668 .84092 L
.53668 .84092 L
.53668 .84092 L
.53668 .84092 L
.53668 .84092 L
.53668 .84092 L
.53668 .84092 L
s
.57252 .84092 m
.5694 .83081 L
.56356 .8254 L
.55596 .82305 L
.54564 .8254 L
.54564 .8254 L
.55596 .82305 L
.56356 .8254 L
.5694 .83081 L
.57252 .84092 L
.57252 .84092 L
s
.56356 .8254 m
.56356 .8254 L
.56356 .8254 L
.56356 .8254 L
.56356 .8254 L
.56356 .8254 L
.56356 .8254 L
.56356 .8254 L
.56356 .8254 L
.56356 .8254 L
.56356 .8254 L
s
.54564 .85644 m
.55596 .85879 L
.56356 .85644 L
.5694 .85103 L
.57252 .84092 L
.57252 .84092 L
.5694 .85103 L
.56356 .85644 L
.55596 .85879 L
.54564 .85644 L
.54564 .85644 L
s
.56356 .85644 m
.56356 .85644 L
.56356 .85644 L
.56356 .85644 L
.56356 .85644 L
.56356 .85644 L
.56356 .85644 L
.56356 .85644 L
.56356 .85644 L
.56356 .85644 L
.56356 .85644 L
s
.5546 .85884 m
.5546 .84988 L
.5546 .84092 L
.5546 .83196 L
.5546 .823 L
.5546 .823 L
.5546 .83196 L
.5546 .84092 L
.5546 .84988 L
.5546 .85884 L
.5546 .85884 L
s
.57252 .84092 m
.56356 .84092 L
.5546 .84092 L
.54564 .84092 L
.53668 .84092 L
.53668 .84092 L
.54564 .84092 L
.5546 .84092 L
.56356 .84092 L
.57252 .84092 L
.57252 .84092 L
s
.54564 .8254 m
.53845 .83316 L
.53845 .83316 L
.54564 .8254 L
.54564 .8254 L
s
.54564 .8254 m
.53845 .83316 L
.53845 .83316 L
.54564 .8254 L
.54564 .8254 L
s
.54564 .8254 m
.53845 .83316 L
.53845 .83316 L
.54564 .8254 L
.54564 .8254 L
s
.54564 .8254 m
.53845 .83316 L
.53845 .83316 L
.54564 .8254 L
.54564 .8254 L
s
.53845 .83316 m
.53668 .84092 L
.53668 .84092 L
.53845 .83316 L
.53845 .83316 L
s
.53845 .83316 m
.53668 .84092 L
.53668 .84092 L
.53845 .83316 L
.53845 .83316 L
s
.53845 .83316 m
.53668 .84092 L
.53668 .84092 L
.53845 .83316 L
.53845 .83316 L
s
.53845 .83316 m
.53668 .84092 L
.53668 .84092 L
.53845 .83316 L
.53845 .83316 L
s
.53668 .84092 m
.53845 .84868 L
.53845 .84868 L
.53668 .84092 L
.53668 .84092 L
s
.53668 .84092 m
.53845 .84868 L
.53845 .84868 L
.53668 .84092 L
.53668 .84092 L
s
.53668 .84092 m
.53845 .84868 L
.53845 .84868 L
.53668 .84092 L
.53668 .84092 L
s
.53668 .84092 m
.53845 .84868 L
.53845 .84868 L
.53668 .84092 L
.53668 .84092 L
s
.53845 .84868 m
.54564 .85644 L
.54564 .85644 L
.53845 .84868 L
.53845 .84868 L
s
.53845 .84868 m
.54564 .85644 L
.54564 .85644 L
.53845 .84868 L
.53845 .84868 L
s
.53845 .84868 m
.54564 .85644 L
.54564 .85644 L
.53845 .84868 L
.53845 .84868 L
s
.53845 .84868 m
.54564 .85644 L
.54564 .85644 L
.53845 .84868 L
.53845 .84868 L
s
.57252 .84092 m
.5694 .83081 L
.5694 .83081 L
.57252 .84092 L
.57252 .84092 L
s
.57252 .84092 m
.5694 .83081 L
.5694 .83081 L
.57252 .84092 L
.57252 .84092 L
s
.57252 .84092 m
.5694 .83081 L
.5694 .83081 L
.57252 .84092 L
.57252 .84092 L
s
.57252 .84092 m
.5694 .83081 L
.5694 .83081 L
.57252 .84092 L
.57252 .84092 L
s
.5694 .83081 m
.56356 .8254 L
.56356 .8254 L
.5694 .83081 L
.5694 .83081 L
s
.5694 .83081 m
.56356 .8254 L
.56356 .8254 L
.5694 .83081 L
.5694 .83081 L
s
.5694 .83081 m
.56356 .8254 L
.56356 .8254 L
.5694 .83081 L
.5694 .83081 L
s
.5694 .83081 m
.56356 .8254 L
.56356 .8254 L
.5694 .83081 L
.5694 .83081 L
s
.56356 .8254 m
.55596 .82305 L
.55596 .82305 L
.56356 .8254 L
.56356 .8254 L
s
.56356 .8254 m
.55596 .82305 L
.55596 .82305 L
.56356 .8254 L
.56356 .8254 L
s
.56356 .8254 m
.55596 .82305 L
.55596 .82305 L
.56356 .8254 L
.56356 .8254 L
s
.56356 .8254 m
.55596 .82305 L
.55596 .82305 L
.56356 .8254 L
.56356 .8254 L
s
.55596 .82305 m
.54564 .8254 L
.54564 .8254 L
.55596 .82305 L
.55596 .82305 L
s
.55596 .82305 m
.54564 .8254 L
.54564 .8254 L
.55596 .82305 L
.55596 .82305 L
s
.55596 .82305 m
.54564 .8254 L
.54564 .8254 L
.55596 .82305 L
.55596 .82305 L
s
.55596 .82305 m
.54564 .8254 L
.54564 .8254 L
.55596 .82305 L
.55596 .82305 L
s
.54564 .85644 m
.55596 .85879 L
.55596 .85879 L
.54564 .85644 L
.54564 .85644 L
s
.54564 .85644 m
.55596 .85879 L
.55596 .85879 L
.54564 .85644 L
.54564 .85644 L
s
.54564 .85644 m
.55596 .85879 L
.55596 .85879 L
.54564 .85644 L
.54564 .85644 L
s
.54564 .85644 m
.55596 .85879 L
.55596 .85879 L
.54564 .85644 L
.54564 .85644 L
s
.55596 .85879 m
.56356 .85644 L
.56356 .85644 L
.55596 .85879 L
.55596 .85879 L
s
.55596 .85879 m
.56356 .85644 L
.56356 .85644 L
.55596 .85879 L
.55596 .85879 L
s
.55596 .85879 m
.56356 .85644 L
.56356 .85644 L
.55596 .85879 L
.55596 .85879 L
s
.55596 .85879 m
.56356 .85644 L
.56356 .85644 L
.55596 .85879 L
.55596 .85879 L
s
.56356 .85644 m
.5694 .85103 L
.5694 .85103 L
.56356 .85644 L
.56356 .85644 L
s
.56356 .85644 m
.5694 .85103 L
.5694 .85103 L
.56356 .85644 L
.56356 .85644 L
s
.56356 .85644 m
.5694 .85103 L
.5694 .85103 L
.56356 .85644 L
.56356 .85644 L
s
.56356 .85644 m
.5694 .85103 L
.5694 .85103 L
.56356 .85644 L
.56356 .85644 L
s
.5694 .85103 m
.57252 .84092 L
.57252 .84092 L
.5694 .85103 L
.5694 .85103 L
s
.5694 .85103 m
.57252 .84092 L
.57252 .84092 L
.5694 .85103 L
.5694 .85103 L
s
.5694 .85103 m
.57252 .84092 L
.57252 .84092 L
.5694 .85103 L
.5694 .85103 L
s
.5694 .85103 m
.57252 .84092 L
.57252 .84092 L
.5694 .85103 L
.5694 .85103 L
s
.55076 .87809 m
.55076 .88497 L
.55076 .89185 L
.55076 .89873 L
.55076 .90561 L
.55076 .90561 L
.55076 .89873 L
.55076 .89185 L
.55076 .88497 L
.55076 .87809 L
.55076 .87809 L
s
.56452 .89185 m
.55764 .89185 L
.55076 .89185 L
.54388 .89185 L
.537 .89185 L
.537 .89185 L
.54388 .89185 L
.55076 .89185 L
.55764 .89185 L
.56452 .89185 L
.56452 .89185 L
s
.54388 .87994 m
.53836 .88589 L
.537 .89185 L
.53836 .89781 L
.54388 .90377 L
.54388 .90377 L
.53836 .89781 L
.537 .89185 L
.53836 .88589 L
.54388 .87994 L
.54388 .87994 L
s
.537 .89185 m
.537 .89185 L
.537 .89185 L
.537 .89185 L
.537 .89185 L
.537 .89185 L
.537 .89185 L
.537 .89185 L
.537 .89185 L
.537 .89185 L
.537 .89185 L
s
.56452 .89185 m
.56212 .88409 L
.55764 .87994 L
.5518 .87813 L
.54388 .87994 L
.54388 .87994 L
.5518 .87813 L
.55764 .87994 L
.56212 .88409 L
.56452 .89185 L
.56452 .89185 L
s
.55764 .87994 m
.55764 .87994 L
.55764 .87994 L
.55764 .87994 L
.55764 .87994 L
.55764 .87994 L
.55764 .87994 L
.55764 .87994 L
.55764 .87994 L
.55764 .87994 L
.55764 .87994 L
s
.54388 .90377 m
.5518 .90557 L
.55764 .90377 L
.56212 .89961 L
.56452 .89185 L
.56452 .89185 L
.56212 .89961 L
.55764 .90377 L
.5518 .90557 L
.54388 .90377 L
.54388 .90377 L
s
.55764 .90377 m
.55764 .90377 L
.55764 .90377 L
.55764 .90377 L
.55764 .90377 L
.55764 .90377 L
.55764 .90377 L
.55764 .90377 L
.55764 .90377 L
.55764 .90377 L
.55764 .90377 L
s
.55076 .90561 m
.55076 .89873 L
.55076 .89185 L
.55076 .88497 L
.55076 .87809 L
.55076 .87809 L
.55076 .88497 L
.55076 .89185 L
.55076 .89873 L
.55076 .90561 L
.55076 .90561 L
s
.56452 .89185 m
.55764 .89185 L
.55076 .89185 L
.54388 .89185 L
.537 .89185 L
.537 .89185 L
.54388 .89185 L
.55076 .89185 L
.55764 .89185 L
.56452 .89185 L
.56452 .89185 L
s
.54388 .87994 m
.53836 .88589 L
.53836 .88589 L
.54388 .87994 L
.54388 .87994 L
s
.54388 .87994 m
.53836 .88589 L
.53836 .88589 L
.54388 .87994 L
.54388 .87994 L
s
.54388 .87994 m
.53836 .88589 L
.53836 .88589 L
.54388 .87994 L
.54388 .87994 L
s
.54388 .87994 m
.53836 .88589 L
.53836 .88589 L
.54388 .87994 L
.54388 .87994 L
s
.53836 .88589 m
.537 .89185 L
.537 .89185 L
.53836 .88589 L
.53836 .88589 L
s
.53836 .88589 m
.537 .89185 L
.537 .89185 L
.53836 .88589 L
.53836 .88589 L
s
.53836 .88589 m
.537 .89185 L
.537 .89185 L
.53836 .88589 L
.53836 .88589 L
s
.53836 .88589 m
.537 .89185 L
.537 .89185 L
.53836 .88589 L
.53836 .88589 L
s
.537 .89185 m
.53836 .89781 L
.53836 .89781 L
.537 .89185 L
.537 .89185 L
s
.537 .89185 m
.53836 .89781 L
.53836 .89781 L
.537 .89185 L
.537 .89185 L
s
.537 .89185 m
.53836 .89781 L
.53836 .89781 L
.537 .89185 L
.537 .89185 L
s
.537 .89185 m
.53836 .89781 L
.53836 .89781 L
.537 .89185 L
.537 .89185 L
s
.53836 .89781 m
.54388 .90377 L
.54388 .90377 L
.53836 .89781 L
.53836 .89781 L
s
.53836 .89781 m
.54388 .90377 L
.54388 .90377 L
.53836 .89781 L
.53836 .89781 L
s
.53836 .89781 m
.54388 .90377 L
.54388 .90377 L
.53836 .89781 L
.53836 .89781 L
s
.53836 .89781 m
.54388 .90377 L
.54388 .90377 L
.53836 .89781 L
.53836 .89781 L
s
.56452 .89185 m
.56212 .88409 L
.56212 .88409 L
.56452 .89185 L
.56452 .89185 L
s
.56452 .89185 m
.56212 .88409 L
.56212 .88409 L
.56452 .89185 L
.56452 .89185 L
s
.56452 .89185 m
.56212 .88409 L
.56212 .88409 L
.56452 .89185 L
.56452 .89185 L
s
.56452 .89185 m
.56212 .88409 L
.56212 .88409 L
.56452 .89185 L
.56452 .89185 L
s
.56212 .88409 m
.55764 .87994 L
.55764 .87994 L
.56212 .88409 L
.56212 .88409 L
s
.56212 .88409 m
.55764 .87994 L
.55764 .87994 L
.56212 .88409 L
.56212 .88409 L
s
.56212 .88409 m
.55764 .87994 L
.55764 .87994 L
.56212 .88409 L
.56212 .88409 L
s
.56212 .88409 m
.55764 .87994 L
.55764 .87994 L
.56212 .88409 L
.56212 .88409 L
s
.55764 .87994 m
.5518 .87813 L
.5518 .87813 L
.55764 .87994 L
.55764 .87994 L
s
.55764 .87994 m
.5518 .87813 L
.5518 .87813 L
.55764 .87994 L
.55764 .87994 L
s
.55764 .87994 m
.5518 .87813 L
.5518 .87813 L
.55764 .87994 L
.55764 .87994 L
s
.55764 .87994 m
.5518 .87813 L
.5518 .87813 L
.55764 .87994 L
.55764 .87994 L
s
.5518 .87813 m
.54388 .87994 L
.54388 .87994 L
.5518 .87813 L
.5518 .87813 L
s
.5518 .87813 m
.54388 .87994 L
.54388 .87994 L
.5518 .87813 L
.5518 .87813 L
s
.5518 .87813 m
.54388 .87994 L
.54388 .87994 L
.5518 .87813 L
.5518 .87813 L
s
.5518 .87813 m
.54388 .87994 L
.54388 .87994 L
.5518 .87813 L
.5518 .87813 L
s
.54388 .90377 m
.5518 .90557 L
.5518 .90557 L
.54388 .90377 L
.54388 .90377 L
s
.54388 .90377 m
.5518 .90557 L
.5518 .90557 L
.54388 .90377 L
.54388 .90377 L
s
.54388 .90377 m
.5518 .90557 L
.5518 .90557 L
.54388 .90377 L
.54388 .90377 L
s
.54388 .90377 m
.5518 .90557 L
.5518 .90557 L
.54388 .90377 L
.54388 .90377 L
s
.5518 .90557 m
.55764 .90377 L
.55764 .90377 L
.5518 .90557 L
.5518 .90557 L
s
.5518 .90557 m
.55764 .90377 L
.55764 .90377 L
.5518 .90557 L
.5518 .90557 L
s
.5518 .90557 m
.55764 .90377 L
.55764 .90377 L
.5518 .90557 L
.5518 .90557 L
s
.5518 .90557 m
.55764 .90377 L
.55764 .90377 L
.5518 .90557 L
.5518 .90557 L
s
.55764 .90377 m
.56212 .89961 L
.56212 .89961 L
.55764 .90377 L
.55764 .90377 L
s
.55764 .90377 m
.56212 .89961 L
.56212 .89961 L
.55764 .90377 L
.55764 .90377 L
s
.55764 .90377 m
.56212 .89961 L
.56212 .89961 L
.55764 .90377 L
.55764 .90377 L
s
.55764 .90377 m
.56212 .89961 L
.56212 .89961 L
.55764 .90377 L
.55764 .90377 L
s
.56212 .89961 m
.56452 .89185 L
.56452 .89185 L
.56212 .89961 L
.56212 .89961 L
s
.56212 .89961 m
.56452 .89185 L
.56452 .89185 L
.56212 .89961 L
.56212 .89961 L
s
.56212 .89961 m
.56452 .89185 L
.56452 .89185 L
.56212 .89961 L
.56212 .89961 L
s
.56212 .89961 m
.56452 .89185 L
.56452 .89185 L
.56212 .89961 L
.56212 .89961 L
s
.55283 .9226 m
.55283 .93142 L
.55283 .94024 L
.55283 .94906 L
.55283 .95788 L
.55283 .95788 L
.55283 .94906 L
.55283 .94024 L
.55283 .93142 L
.55283 .9226 L
.55283 .9226 L
s
.57047 .94024 m
.56165 .94024 L
.55283 .94024 L
.54401 .94024 L
.53519 .94024 L
.53519 .94024 L
.54401 .94024 L
.55283 .94024 L
.56165 .94024 L
.57047 .94024 L
.57047 .94024 L
s
.54401 .92496 m
.53693 .9326 L
.53519 .94024 L
.53693 .94787 L
.54401 .95551 L
.54401 .95551 L
.53693 .94787 L
.53519 .94024 L
.53693 .9326 L
.54401 .92496 L
.54401 .92496 L
s
.53519 .94024 m
.53519 .94024 L
.53519 .94024 L
.53519 .94024 L
.53519 .94024 L
.53519 .94024 L
.53519 .94024 L
.53519 .94024 L
.53519 .94024 L
.53519 .94024 L
.53519 .94024 L
s
.57047 .94024 m
.5674 .93029 L
.56165 .92496 L
.55417 .92265 L
.54401 .92496 L
.54401 .92496 L
.55417 .92265 L
.56165 .92496 L
.5674 .93029 L
.57047 .94024 L
.57047 .94024 L
s
.56165 .92496 m
.56165 .92496 L
.56165 .92496 L
.56165 .92496 L
.56165 .92496 L
.56165 .92496 L
.56165 .92496 L
.56165 .92496 L
.56165 .92496 L
.56165 .92496 L
.56165 .92496 L
s
.54401 .95551 m
.55417 .95783 L
.56165 .95551 L
.5674 .95019 L
.57047 .94024 L
.57047 .94024 L
.5674 .95019 L
.56165 .95551 L
.55417 .95783 L
.54401 .95551 L
.54401 .95551 L
s
.56165 .95551 m
.56165 .95551 L
.56165 .95551 L
.56165 .95551 L
.56165 .95551 L
.56165 .95551 L
.56165 .95551 L
.56165 .95551 L
.56165 .95551 L
.56165 .95551 L
.56165 .95551 L
s
.55283 .95788 m
.55283 .94906 L
.55283 .94024 L
.55283 .93142 L
.55283 .9226 L
.55283 .9226 L
.55283 .93142 L
.55283 .94024 L
.55283 .94906 L
.55283 .95788 L
.55283 .95788 L
s
.57047 .94024 m
.56165 .94024 L
.55283 .94024 L
.54401 .94024 L
.53519 .94024 L
.53519 .94024 L
.54401 .94024 L
.55283 .94024 L
.56165 .94024 L
.57047 .94024 L
.57047 .94024 L
s
.54401 .92496 m
.53693 .9326 L
.53693 .9326 L
.54401 .92496 L
.54401 .92496 L
s
.54401 .92496 m
.53693 .9326 L
.53693 .9326 L
.54401 .92496 L
.54401 .92496 L
s
.54401 .92496 m
.53693 .9326 L
.53693 .9326 L
.54401 .92496 L
.54401 .92496 L
s
.54401 .92496 m
.53693 .9326 L
.53693 .9326 L
.54401 .92496 L
.54401 .92496 L
s
.53693 .9326 m
.53519 .94024 L
.53519 .94024 L
.53693 .9326 L
.53693 .9326 L
s
.53693 .9326 m
.53519 .94024 L
.53519 .94024 L
.53693 .9326 L
.53693 .9326 L
s
.53693 .9326 m
.53519 .94024 L
.53519 .94024 L
.53693 .9326 L
.53693 .9326 L
s
.53693 .9326 m
.53519 .94024 L
.53519 .94024 L
.53693 .9326 L
.53693 .9326 L
s
.53519 .94024 m
.53693 .94787 L
.53693 .94787 L
.53519 .94024 L
.53519 .94024 L
s
.53519 .94024 m
.53693 .94787 L
.53693 .94787 L
.53519 .94024 L
.53519 .94024 L
s
.53519 .94024 m
.53693 .94787 L
.53693 .94787 L
.53519 .94024 L
.53519 .94024 L
s
.53519 .94024 m
.53693 .94787 L
.53693 .94787 L
.53519 .94024 L
.53519 .94024 L
s
.53693 .94787 m
.54401 .95551 L
.54401 .95551 L
.53693 .94787 L
.53693 .94787 L
s
.53693 .94787 m
.54401 .95551 L
.54401 .95551 L
.53693 .94787 L
.53693 .94787 L
s
.53693 .94787 m
.54401 .95551 L
.54401 .95551 L
.53693 .94787 L
.53693 .94787 L
s
.53693 .94787 m
.54401 .95551 L
.54401 .95551 L
.53693 .94787 L
.53693 .94787 L
s
.57047 .94024 m
.5674 .93029 L
.5674 .93029 L
.57047 .94024 L
.57047 .94024 L
s
.57047 .94024 m
.5674 .93029 L
.5674 .93029 L
.57047 .94024 L
.57047 .94024 L
s
.57047 .94024 m
.5674 .93029 L
.5674 .93029 L
.57047 .94024 L
.57047 .94024 L
s
.57047 .94024 m
.5674 .93029 L
.5674 .93029 L
.57047 .94024 L
.57047 .94024 L
s
.5674 .93029 m
.56165 .92496 L
.56165 .92496 L
.5674 .93029 L
.5674 .93029 L
s
.5674 .93029 m
.56165 .92496 L
.56165 .92496 L
.5674 .93029 L
.5674 .93029 L
s
.5674 .93029 m
.56165 .92496 L
.56165 .92496 L
.5674 .93029 L
.5674 .93029 L
s
.5674 .93029 m
.56165 .92496 L
.56165 .92496 L
.5674 .93029 L
.5674 .93029 L
s
.56165 .92496 m
.55417 .92265 L
.55417 .92265 L
.56165 .92496 L
.56165 .92496 L
s
.56165 .92496 m
.55417 .92265 L
.55417 .92265 L
.56165 .92496 L
.56165 .92496 L
s
.56165 .92496 m
.55417 .92265 L
.55417 .92265 L
.56165 .92496 L
.56165 .92496 L
s
.56165 .92496 m
.55417 .92265 L
.55417 .92265 L
.56165 .92496 L
.56165 .92496 L
s
.55417 .92265 m
.54401 .92496 L
.54401 .92496 L
.55417 .92265 L
.55417 .92265 L
s
.55417 .92265 m
.54401 .92496 L
.54401 .92496 L
.55417 .92265 L
.55417 .92265 L
s
.55417 .92265 m
.54401 .92496 L
.54401 .92496 L
.55417 .92265 L
.55417 .92265 L
s
.55417 .92265 m
.54401 .92496 L
.54401 .92496 L
.55417 .92265 L
.55417 .92265 L
s
.54401 .95551 m
.55417 .95783 L
.55417 .95783 L
.54401 .95551 L
.54401 .95551 L
s
.54401 .95551 m
.55417 .95783 L
.55417 .95783 L
.54401 .95551 L
.54401 .95551 L
s
.54401 .95551 m
.55417 .95783 L
.55417 .95783 L
.54401 .95551 L
.54401 .95551 L
s
.54401 .95551 m
.55417 .95783 L
.55417 .95783 L
.54401 .95551 L
.54401 .95551 L
s
.55417 .95783 m
.56165 .95551 L
.56165 .95551 L
.55417 .95783 L
.55417 .95783 L
s
.55417 .95783 m
.56165 .95551 L
.56165 .95551 L
.55417 .95783 L
.55417 .95783 L
s
.55417 .95783 m
.56165 .95551 L
.56165 .95551 L
.55417 .95783 L
.55417 .95783 L
s
.55417 .95783 m
.56165 .95551 L
.56165 .95551 L
.55417 .95783 L
.55417 .95783 L
s
.56165 .95551 m
.5674 .95019 L
.5674 .95019 L
.56165 .95551 L
.56165 .95551 L
s
.56165 .95551 m
.5674 .95019 L
.5674 .95019 L
.56165 .95551 L
.56165 .95551 L
s
.56165 .95551 m
.5674 .95019 L
.5674 .95019 L
.56165 .95551 L
.56165 .95551 L
s
.56165 .95551 m
.5674 .95019 L
.5674 .95019 L
.56165 .95551 L
.56165 .95551 L
s
.5674 .95019 m
.57047 .94024 L
.57047 .94024 L
.5674 .95019 L
.5674 .95019 L
s
.5674 .95019 m
.57047 .94024 L
.57047 .94024 L
.5674 .95019 L
.5674 .95019 L
s
.5674 .95019 m
.57047 .94024 L
.57047 .94024 L
.5674 .95019 L
.5674 .95019 L
s
.5674 .95019 m
.57047 .94024 L
.57047 .94024 L
.5674 .95019 L
.5674 .95019 L
s
.55411 .98132 m
.55411 .99036 L
.55411 .9994 L
.55411 1.00844 L
.55411 1.01748 L
.55411 1.01748 L
.55411 1.00844 L
.55411 .9994 L
.55411 .99036 L
.55411 .98132 L
.55411 .98132 L
s
.57219 .9994 m
.56315 .9994 L
.55411 .9994 L
.54507 .9994 L
.53603 .9994 L
.53603 .9994 L
.54507 .9994 L
.55411 .9994 L
.56315 .9994 L
.57219 .9994 L
.57219 .9994 L
s
.54507 .98374 m
.53782 .99157 L
.53603 .9994 L
.53782 1.00723 L
.54507 1.01506 L
.54507 1.01506 L
.53782 1.00723 L
.53603 .9994 L
.53782 .99157 L
.54507 .98374 L
.54507 .98374 L
s
.53603 .9994 m
.53603 .9994 L
.53603 .9994 L
.53603 .9994 L
.53603 .9994 L
.53603 .9994 L
.53603 .9994 L
.53603 .9994 L
.53603 .9994 L
.53603 .9994 L
.53603 .9994 L
s
.57219 .9994 m
.56904 .9892 L
.56315 .98374 L
.55548 .98137 L
.54507 .98374 L
.54507 .98374 L
.55548 .98137 L
.56315 .98374 L
.56904 .9892 L
.57219 .9994 L
.57219 .9994 L
s
.56315 .98374 m
.56315 .98374 L
.56315 .98374 L
.56315 .98374 L
.56315 .98374 L
.56315 .98374 L
.56315 .98374 L
.56315 .98374 L
.56315 .98374 L
.56315 .98374 L
.56315 .98374 L
s
.54507 1.01506 m
.55548 1.01743 L
.56315 1.01506 L
.56904 1.0096 L
.57219 .9994 L
.57219 .9994 L
.56904 1.0096 L
.56315 1.01506 L
.55548 1.01743 L
.54507 1.01506 L
.54507 1.01506 L
s
.56315 1.01506 m
.56315 1.01506 L
.56315 1.01506 L
.56315 1.01506 L
.56315 1.01506 L
.56315 1.01506 L
.56315 1.01506 L
.56315 1.01506 L
.56315 1.01506 L
.56315 1.01506 L
.56315 1.01506 L
s
.55411 1.01748 m
.55411 1.00844 L
.55411 .9994 L
.55411 .99036 L
.55411 .98132 L
.55411 .98132 L
.55411 .99036 L
.55411 .9994 L
.55411 1.00844 L
.55411 1.01748 L
.55411 1.01748 L
s
.57219 .9994 m
.56315 .9994 L
.55411 .9994 L
.54507 .9994 L
.53603 .9994 L
.53603 .9994 L
.54507 .9994 L
.55411 .9994 L
.56315 .9994 L
.57219 .9994 L
.57219 .9994 L
s
.54507 .98374 m
.53782 .99157 L
.53782 .99157 L
.54507 .98374 L
.54507 .98374 L
s
.54507 .98374 m
.53782 .99157 L
.53782 .99157 L
.54507 .98374 L
.54507 .98374 L
s
.54507 .98374 m
.53782 .99157 L
.53782 .99157 L
.54507 .98374 L
.54507 .98374 L
s
.54507 .98374 m
.53782 .99157 L
.53782 .99157 L
.54507 .98374 L
.54507 .98374 L
s
.53782 .99157 m
.53603 .9994 L
.53603 .9994 L
.53782 .99157 L
.53782 .99157 L
s
.53782 .99157 m
.53603 .9994 L
.53603 .9994 L
.53782 .99157 L
.53782 .99157 L
s
.53782 .99157 m
.53603 .9994 L
.53603 .9994 L
.53782 .99157 L
.53782 .99157 L
s
.53782 .99157 m
.53603 .9994 L
.53603 .9994 L
.53782 .99157 L
.53782 .99157 L
s
.53603 .9994 m
.53782 1.00723 L
.53782 1.00723 L
.53603 .9994 L
.53603 .9994 L
s
.53603 .9994 m
.53782 1.00723 L
.53782 1.00723 L
.53603 .9994 L
.53603 .9994 L
s
.53603 .9994 m
.53782 1.00723 L
.53782 1.00723 L
.53603 .9994 L
.53603 .9994 L
s
.53603 .9994 m
.53782 1.00723 L
.53782 1.00723 L
.53603 .9994 L
.53603 .9994 L
s
.53782 1.00723 m
.54507 1.01506 L
.54507 1.01506 L
.53782 1.00723 L
.53782 1.00723 L
s
.53782 1.00723 m
.54507 1.01506 L
.54507 1.01506 L
.53782 1.00723 L
.53782 1.00723 L
s
.53782 1.00723 m
.54507 1.01506 L
.54507 1.01506 L
.53782 1.00723 L
.53782 1.00723 L
s
.53782 1.00723 m
.54507 1.01506 L
.54507 1.01506 L
.53782 1.00723 L
.53782 1.00723 L
s
.57219 .9994 m
.56904 .9892 L
.56904 .9892 L
.57219 .9994 L
.57219 .9994 L
s
.57219 .9994 m
.56904 .9892 L
.56904 .9892 L
.57219 .9994 L
.57219 .9994 L
s
.57219 .9994 m
.56904 .9892 L
.56904 .9892 L
.57219 .9994 L
.57219 .9994 L
s
.57219 .9994 m
.56904 .9892 L
.56904 .9892 L
.57219 .9994 L
.57219 .9994 L
s
.56904 .9892 m
.56315 .98374 L
.56315 .98374 L
.56904 .9892 L
.56904 .9892 L
s
.56904 .9892 m
.56315 .98374 L
.56315 .98374 L
.56904 .9892 L
.56904 .9892 L
s
.56904 .9892 m
.56315 .98374 L
.56315 .98374 L
.56904 .9892 L
.56904 .9892 L
s
.56904 .9892 m
.56315 .98374 L
.56315 .98374 L
.56904 .9892 L
.56904 .9892 L
s
.56315 .98374 m
.55548 .98137 L
.55548 .98137 L
.56315 .98374 L
.56315 .98374 L
s
.56315 .98374 m
.55548 .98137 L
.55548 .98137 L
.56315 .98374 L
.56315 .98374 L
s
.56315 .98374 m
.55548 .98137 L
.55548 .98137 L
.56315 .98374 L
.56315 .98374 L
s
.56315 .98374 m
.55548 .98137 L
.55548 .98137 L
.56315 .98374 L
.56315 .98374 L
s
.55548 .98137 m
.54507 .98374 L
.54507 .98374 L
.55548 .98137 L
.55548 .98137 L
s
.55548 .98137 m
.54507 .98374 L
.54507 .98374 L
.55548 .98137 L
.55548 .98137 L
s
.55548 .98137 m
.54507 .98374 L
.54507 .98374 L
.55548 .98137 L
.55548 .98137 L
s
.55548 .98137 m
.54507 .98374 L
.54507 .98374 L
.55548 .98137 L
.55548 .98137 L
s
.54507 1.01506 m
.55548 1.01743 L
.55548 1.01743 L
.54507 1.01506 L
.54507 1.01506 L
s
.54507 1.01506 m
.55548 1.01743 L
.55548 1.01743 L
.54507 1.01506 L
.54507 1.01506 L
s
.54507 1.01506 m
.55548 1.01743 L
.55548 1.01743 L
.54507 1.01506 L
.54507 1.01506 L
s
.54507 1.01506 m
.55548 1.01743 L
.55548 1.01743 L
.54507 1.01506 L
.54507 1.01506 L
s
.55548 1.01743 m
.56315 1.01506 L
.56315 1.01506 L
.55548 1.01743 L
.55548 1.01743 L
s
.55548 1.01743 m
.56315 1.01506 L
.56315 1.01506 L
.55548 1.01743 L
.55548 1.01743 L
s
.55548 1.01743 m
.56315 1.01506 L
.56315 1.01506 L
.55548 1.01743 L
.55548 1.01743 L
s
.55548 1.01743 m
.56315 1.01506 L
.56315 1.01506 L
.55548 1.01743 L
.55548 1.01743 L
s
.56315 1.01506 m
.56904 1.0096 L
.56904 1.0096 L
.56315 1.01506 L
.56315 1.01506 L
s
.56315 1.01506 m
.56904 1.0096 L
.56904 1.0096 L
.56315 1.01506 L
.56315 1.01506 L
s
.56315 1.01506 m
.56904 1.0096 L
.56904 1.0096 L
.56315 1.01506 L
.56315 1.01506 L
s
.56315 1.01506 m
.56904 1.0096 L
.56904 1.0096 L
.56315 1.01506 L
.56315 1.01506 L
s
.56904 1.0096 m
.57219 .9994 L
.57219 .9994 L
.56904 1.0096 L
.56904 1.0096 L
s
.56904 1.0096 m
.57219 .9994 L
.57219 .9994 L
.56904 1.0096 L
.56904 1.0096 L
s
.56904 1.0096 m
.57219 .9994 L
.57219 .9994 L
.56904 1.0096 L
.56904 1.0096 L
s
.56904 1.0096 m
.57219 .9994 L
.57219 .9994 L
.56904 1.0096 L
.56904 1.0096 L
s
.58238 .10316 m
.58238 .11287 L
.58238 .12257 L
.58238 .13227 L
.58238 .14197 L
.58238 .14197 L
.58238 .13227 L
.58238 .12257 L
.58238 .11287 L
.58238 .10316 L
.58238 .10316 L
s
.60179 .12257 m
.59209 .12257 L
.58238 .12257 L
.57268 .12257 L
.56298 .12257 L
.56298 .12257 L
.57268 .12257 L
.58238 .12257 L
.59209 .12257 L
.60179 .12257 L
.60179 .12257 L
s
.57268 .10576 m
.56489 .11417 L
.56298 .12257 L
.56489 .13097 L
.57268 .13937 L
.57268 .13937 L
.56489 .13097 L
.56298 .12257 L
.56489 .11417 L
.57268 .10576 L
.57268 .10576 L
s
.56298 .12257 m
.56298 .12257 L
.56298 .12257 L
.56298 .12257 L
.56298 .12257 L
.56298 .12257 L
.56298 .12257 L
.56298 .12257 L
.56298 .12257 L
.56298 .12257 L
.56298 .12257 L
s
.60179 .12257 m
.59841 .11162 L
.59209 .10576 L
.58385 .10322 L
.57268 .10576 L
.57268 .10576 L
.58385 .10322 L
.59209 .10576 L
.59841 .11162 L
.60179 .12257 L
.60179 .12257 L
s
.59209 .10576 m
.59209 .10576 L
.59209 .10576 L
.59209 .10576 L
.59209 .10576 L
.59209 .10576 L
.59209 .10576 L
.59209 .10576 L
.59209 .10576 L
.59209 .10576 L
.59209 .10576 L
s
.57268 .13937 m
.58385 .14192 L
.59209 .13937 L
.59841 .13352 L
.60179 .12257 L
.60179 .12257 L
.59841 .13352 L
.59209 .13937 L
.58385 .14192 L
.57268 .13937 L
.57268 .13937 L
s
.59209 .13937 m
.59209 .13937 L
.59209 .13937 L
.59209 .13937 L
.59209 .13937 L
.59209 .13937 L
.59209 .13937 L
.59209 .13937 L
.59209 .13937 L
.59209 .13937 L
.59209 .13937 L
s
.58238 .14197 m
.58238 .13227 L
.58238 .12257 L
.58238 .11287 L
.58238 .10316 L
.58238 .10316 L
.58238 .11287 L
.58238 .12257 L
.58238 .13227 L
.58238 .14197 L
.58238 .14197 L
s
.60179 .12257 m
.59209 .12257 L
.58238 .12257 L
.57268 .12257 L
.56298 .12257 L
.56298 .12257 L
.57268 .12257 L
.58238 .12257 L
.59209 .12257 L
.60179 .12257 L
.60179 .12257 L
s
.57268 .10576 m
.56489 .11417 L
.56489 .11417 L
.57268 .10576 L
.57268 .10576 L
s
.57268 .10576 m
.56489 .11417 L
.56489 .11417 L
.57268 .10576 L
.57268 .10576 L
s
.57268 .10576 m
.56489 .11417 L
.56489 .11417 L
.57268 .10576 L
.57268 .10576 L
s
.57268 .10576 m
.56489 .11417 L
.56489 .11417 L
.57268 .10576 L
.57268 .10576 L
s
.56489 .11417 m
.56298 .12257 L
.56298 .12257 L
.56489 .11417 L
.56489 .11417 L
s
.56489 .11417 m
.56298 .12257 L
.56298 .12257 L
.56489 .11417 L
.56489 .11417 L
s
.56489 .11417 m
.56298 .12257 L
.56298 .12257 L
.56489 .11417 L
.56489 .11417 L
s
.56489 .11417 m
.56298 .12257 L
.56298 .12257 L
.56489 .11417 L
.56489 .11417 L
s
.56298 .12257 m
.56489 .13097 L
.56489 .13097 L
.56298 .12257 L
.56298 .12257 L
s
.56298 .12257 m
.56489 .13097 L
.56489 .13097 L
.56298 .12257 L
.56298 .12257 L
s
.56298 .12257 m
.56489 .13097 L
.56489 .13097 L
.56298 .12257 L
.56298 .12257 L
s
.56298 .12257 m
.56489 .13097 L
.56489 .13097 L
.56298 .12257 L
.56298 .12257 L
s
.56489 .13097 m
.57268 .13937 L
.57268 .13937 L
.56489 .13097 L
.56489 .13097 L
s
.56489 .13097 m
.57268 .13937 L
.57268 .13937 L
.56489 .13097 L
.56489 .13097 L
s
.56489 .13097 m
.57268 .13937 L
.57268 .13937 L
.56489 .13097 L
.56489 .13097 L
s
.56489 .13097 m
.57268 .13937 L
.57268 .13937 L
.56489 .13097 L
.56489 .13097 L
s
.60179 .12257 m
.59841 .11162 L
.59841 .11162 L
.60179 .12257 L
.60179 .12257 L
s
.60179 .12257 m
.59841 .11162 L
.59841 .11162 L
.60179 .12257 L
.60179 .12257 L
s
.60179 .12257 m
.59841 .11162 L
.59841 .11162 L
.60179 .12257 L
.60179 .12257 L
s
.60179 .12257 m
.59841 .11162 L
.59841 .11162 L
.60179 .12257 L
.60179 .12257 L
s
.59841 .11162 m
.59209 .10576 L
.59209 .10576 L
.59841 .11162 L
.59841 .11162 L
s
.59841 .11162 m
.59209 .10576 L
.59209 .10576 L
.59841 .11162 L
.59841 .11162 L
s
.59841 .11162 m
.59209 .10576 L
.59209 .10576 L
.59841 .11162 L
.59841 .11162 L
s
.59841 .11162 m
.59209 .10576 L
.59209 .10576 L
.59841 .11162 L
.59841 .11162 L
s
.59209 .10576 m
.58385 .10322 L
.58385 .10322 L
.59209 .10576 L
.59209 .10576 L
s
.59209 .10576 m
.58385 .10322 L
.58385 .10322 L
.59209 .10576 L
.59209 .10576 L
s
.59209 .10576 m
.58385 .10322 L
.58385 .10322 L
.59209 .10576 L
.59209 .10576 L
s
.59209 .10576 m
.58385 .10322 L
.58385 .10322 L
.59209 .10576 L
.59209 .10576 L
s
.58385 .10322 m
.57268 .10576 L
.57268 .10576 L
.58385 .10322 L
.58385 .10322 L
s
.58385 .10322 m
.57268 .10576 L
.57268 .10576 L
.58385 .10322 L
.58385 .10322 L
s
.58385 .10322 m
.57268 .10576 L
.57268 .10576 L
.58385 .10322 L
.58385 .10322 L
s
.58385 .10322 m
.57268 .10576 L
.57268 .10576 L
.58385 .10322 L
.58385 .10322 L
s
.57268 .13937 m
.58385 .14192 L
.58385 .14192 L
.57268 .13937 L
.57268 .13937 L
s
.57268 .13937 m
.58385 .14192 L
.58385 .14192 L
.57268 .13937 L
.57268 .13937 L
s
.57268 .13937 m
.58385 .14192 L
.58385 .14192 L
.57268 .13937 L
.57268 .13937 L
s
.57268 .13937 m
.58385 .14192 L
.58385 .14192 L
.57268 .13937 L
.57268 .13937 L
s
.58385 .14192 m
.59209 .13937 L
.59209 .13937 L
.58385 .14192 L
.58385 .14192 L
s
.58385 .14192 m
.59209 .13937 L
.59209 .13937 L
.58385 .14192 L
.58385 .14192 L
s
.58385 .14192 m
.59209 .13937 L
.59209 .13937 L
.58385 .14192 L
.58385 .14192 L
s
.58385 .14192 m
.59209 .13937 L
.59209 .13937 L
.58385 .14192 L
.58385 .14192 L
s
.59209 .13937 m
.59841 .13352 L
.59841 .13352 L
.59209 .13937 L
.59209 .13937 L
s
.59209 .13937 m
.59841 .13352 L
.59841 .13352 L
.59209 .13937 L
.59209 .13937 L
s
.59209 .13937 m
.59841 .13352 L
.59841 .13352 L
.59209 .13937 L
.59209 .13937 L
s
.59209 .13937 m
.59841 .13352 L
.59841 .13352 L
.59209 .13937 L
.59209 .13937 L
s
.59841 .13352 m
.60179 .12257 L
.60179 .12257 L
.59841 .13352 L
.59841 .13352 L
s
.59841 .13352 m
.60179 .12257 L
.60179 .12257 L
.59841 .13352 L
.59841 .13352 L
s
.59841 .13352 m
.60179 .12257 L
.60179 .12257 L
.59841 .13352 L
.59841 .13352 L
s
.59841 .13352 m
.60179 .12257 L
.60179 .12257 L
.59841 .13352 L
.59841 .13352 L
s
.58036 .15998 m
.58036 .16842 L
.58036 .17685 L
.58036 .18528 L
.58036 .19371 L
.58036 .19371 L
.58036 .18528 L
.58036 .17685 L
.58036 .16842 L
.58036 .15998 L
.58036 .15998 L
s
.59723 .17685 m
.5888 .17685 L
.58036 .17685 L
.57193 .17685 L
.5635 .17685 L
.5635 .17685 L
.57193 .17685 L
.58036 .17685 L
.5888 .17685 L
.59723 .17685 L
.59723 .17685 L
s
.57193 .16224 m
.56516 .16955 L
.5635 .17685 L
.56516 .18415 L
.57193 .19145 L
.57193 .19145 L
.56516 .18415 L
.5635 .17685 L
.56516 .16955 L
.57193 .16224 L
.57193 .16224 L
s
.5635 .17685 m
.5635 .17685 L
.5635 .17685 L
.5635 .17685 L
.5635 .17685 L
.5635 .17685 L
.5635 .17685 L
.5635 .17685 L
.5635 .17685 L
.5635 .17685 L
.5635 .17685 L
s
.59723 .17685 m
.59429 .16733 L
.5888 .16224 L
.58164 .16003 L
.57193 .16224 L
.57193 .16224 L
.58164 .16003 L
.5888 .16224 L
.59429 .16733 L
.59723 .17685 L
.59723 .17685 L
s
.5888 .16224 m
.5888 .16224 L
.5888 .16224 L
.5888 .16224 L
.5888 .16224 L
.5888 .16224 L
.5888 .16224 L
.5888 .16224 L
.5888 .16224 L
.5888 .16224 L
.5888 .16224 L
s
.57193 .19145 m
.58164 .19366 L
.5888 .19145 L
.59429 .18636 L
.59723 .17685 L
.59723 .17685 L
.59429 .18636 L
.5888 .19145 L
.58164 .19366 L
.57193 .19145 L
.57193 .19145 L
s
.5888 .19145 m
.5888 .19145 L
.5888 .19145 L
.5888 .19145 L
.5888 .19145 L
.5888 .19145 L
.5888 .19145 L
.5888 .19145 L
.5888 .19145 L
.5888 .19145 L
.5888 .19145 L
s
.58036 .19371 m
.58036 .18528 L
.58036 .17685 L
.58036 .16842 L
.58036 .15998 L
.58036 .15998 L
.58036 .16842 L
.58036 .17685 L
.58036 .18528 L
.58036 .19371 L
.58036 .19371 L
s
.59723 .17685 m
.5888 .17685 L
.58036 .17685 L
.57193 .17685 L
.5635 .17685 L
.5635 .17685 L
.57193 .17685 L
.58036 .17685 L
.5888 .17685 L
.59723 .17685 L
.59723 .17685 L
s
.57193 .16224 m
.56516 .16955 L
.56516 .16955 L
.57193 .16224 L
.57193 .16224 L
s
.57193 .16224 m
.56516 .16955 L
.56516 .16955 L
.57193 .16224 L
.57193 .16224 L
s
.57193 .16224 m
.56516 .16955 L
.56516 .16955 L
.57193 .16224 L
.57193 .16224 L
s
.57193 .16224 m
.56516 .16955 L
.56516 .16955 L
.57193 .16224 L
.57193 .16224 L
s
.56516 .16955 m
.5635 .17685 L
.5635 .17685 L
.56516 .16955 L
.56516 .16955 L
s
.56516 .16955 m
.5635 .17685 L
.5635 .17685 L
.56516 .16955 L
.56516 .16955 L
s
.56516 .16955 m
.5635 .17685 L
.5635 .17685 L
.56516 .16955 L
.56516 .16955 L
s
.56516 .16955 m
.5635 .17685 L
.5635 .17685 L
.56516 .16955 L
.56516 .16955 L
s
.5635 .17685 m
.56516 .18415 L
.56516 .18415 L
.5635 .17685 L
.5635 .17685 L
s
.5635 .17685 m
.56516 .18415 L
.56516 .18415 L
.5635 .17685 L
.5635 .17685 L
s
.5635 .17685 m
.56516 .18415 L
.56516 .18415 L
.5635 .17685 L
.5635 .17685 L
s
.5635 .17685 m
.56516 .18415 L
.56516 .18415 L
.5635 .17685 L
.5635 .17685 L
s
.56516 .18415 m
.57193 .19145 L
.57193 .19145 L
.56516 .18415 L
.56516 .18415 L
s
.56516 .18415 m
.57193 .19145 L
.57193 .19145 L
.56516 .18415 L
.56516 .18415 L
s
.56516 .18415 m
.57193 .19145 L
.57193 .19145 L
.56516 .18415 L
.56516 .18415 L
s
.56516 .18415 m
.57193 .19145 L
.57193 .19145 L
.56516 .18415 L
.56516 .18415 L
s
.59723 .17685 m
.59429 .16733 L
.59429 .16733 L
.59723 .17685 L
.59723 .17685 L
s
.59723 .17685 m
.59429 .16733 L
.59429 .16733 L
.59723 .17685 L
.59723 .17685 L
s
.59723 .17685 m
.59429 .16733 L
.59429 .16733 L
.59723 .17685 L
.59723 .17685 L
s
.59723 .17685 m
.59429 .16733 L
.59429 .16733 L
.59723 .17685 L
.59723 .17685 L
s
.59429 .16733 m
.5888 .16224 L
.5888 .16224 L
.59429 .16733 L
.59429 .16733 L
s
.59429 .16733 m
.5888 .16224 L
.5888 .16224 L
.59429 .16733 L
.59429 .16733 L
s
.59429 .16733 m
.5888 .16224 L
.5888 .16224 L
.59429 .16733 L
.59429 .16733 L
s
.59429 .16733 m
.5888 .16224 L
.5888 .16224 L
.59429 .16733 L
.59429 .16733 L
s
.5888 .16224 m
.58164 .16003 L
.58164 .16003 L
.5888 .16224 L
.5888 .16224 L
s
.5888 .16224 m
.58164 .16003 L
.58164 .16003 L
.5888 .16224 L
.5888 .16224 L
s
.5888 .16224 m
.58164 .16003 L
.58164 .16003 L
.5888 .16224 L
.5888 .16224 L
s
.5888 .16224 m
.58164 .16003 L
.58164 .16003 L
.5888 .16224 L
.5888 .16224 L
s
.58164 .16003 m
.57193 .16224 L
.57193 .16224 L
.58164 .16003 L
.58164 .16003 L
s
.58164 .16003 m
.57193 .16224 L
.57193 .16224 L
.58164 .16003 L
.58164 .16003 L
s
.58164 .16003 m
.57193 .16224 L
.57193 .16224 L
.58164 .16003 L
.58164 .16003 L
s
.58164 .16003 m
.57193 .16224 L
.57193 .16224 L
.58164 .16003 L
.58164 .16003 L
s
.57193 .19145 m
.58164 .19366 L
.58164 .19366 L
.57193 .19145 L
.57193 .19145 L
s
.57193 .19145 m
.58164 .19366 L
.58164 .19366 L
.57193 .19145 L
.57193 .19145 L
s
.57193 .19145 m
.58164 .19366 L
.58164 .19366 L
.57193 .19145 L
.57193 .19145 L
s
.57193 .19145 m
.58164 .19366 L
.58164 .19366 L
.57193 .19145 L
.57193 .19145 L
s
.58164 .19366 m
.5888 .19145 L
.5888 .19145 L
.58164 .19366 L
.58164 .19366 L
s
.58164 .19366 m
.5888 .19145 L
.5888 .19145 L
.58164 .19366 L
.58164 .19366 L
s
.58164 .19366 m
.5888 .19145 L
.5888 .19145 L
.58164 .19366 L
.58164 .19366 L
s
.58164 .19366 m
.5888 .19145 L
.5888 .19145 L
.58164 .19366 L
.58164 .19366 L
s
.5888 .19145 m
.59429 .18636 L
.59429 .18636 L
.5888 .19145 L
.5888 .19145 L
s
.5888 .19145 m
.59429 .18636 L
.59429 .18636 L
.5888 .19145 L
.5888 .19145 L
s
.5888 .19145 m
.59429 .18636 L
.59429 .18636 L
.5888 .19145 L
.5888 .19145 L
s
.5888 .19145 m
.59429 .18636 L
.59429 .18636 L
.5888 .19145 L
.5888 .19145 L
s
.59429 .18636 m
.59723 .17685 L
.59723 .17685 L
.59429 .18636 L
.59429 .18636 L
s
.59429 .18636 m
.59723 .17685 L
.59723 .17685 L
.59429 .18636 L
.59429 .18636 L
s
.59429 .18636 m
.59723 .17685 L
.59723 .17685 L
.59429 .18636 L
.59429 .18636 L
s
.59429 .18636 m
.59723 .17685 L
.59723 .17685 L
.59429 .18636 L
.59429 .18636 L
s
.58062 .20622 m
.58062 .21483 L
.58062 .22345 L
.58062 .23206 L
.58062 .24068 L
.58062 .24068 L
.58062 .23206 L
.58062 .22345 L
.58062 .21483 L
.58062 .20622 L
.58062 .20622 L
s
.59784 .22345 m
.58923 .22345 L
.58062 .22345 L
.572 .22345 L
.56339 .22345 L
.56339 .22345 L
.572 .22345 L
.58062 .22345 L
.58923 .22345 L
.59784 .22345 L
.59784 .22345 L
s
.572 .20853 m
.56509 .21599 L
.56339 .22345 L
.56509 .23091 L
.572 .23837 L
.572 .23837 L
.56509 .23091 L
.56339 .22345 L
.56509 .21599 L
.572 .20853 L
.572 .20853 L
s
.56339 .22345 m
.56339 .22345 L
.56339 .22345 L
.56339 .22345 L
.56339 .22345 L
.56339 .22345 L
.56339 .22345 L
.56339 .22345 L
.56339 .22345 L
.56339 .22345 L
.56339 .22345 L
s
.59784 .22345 m
.59484 .21373 L
.58923 .20853 L
.58192 .20627 L
.572 .20853 L
.572 .20853 L
.58192 .20627 L
.58923 .20853 L
.59484 .21373 L
.59784 .22345 L
.59784 .22345 L
s
.58923 .20853 m
.58923 .20853 L
.58923 .20853 L
.58923 .20853 L
.58923 .20853 L
.58923 .20853 L
.58923 .20853 L
.58923 .20853 L
.58923 .20853 L
.58923 .20853 L
.58923 .20853 L
s
.572 .23837 m
.58192 .24063 L
.58923 .23837 L
.59484 .23317 L
.59784 .22345 L
.59784 .22345 L
.59484 .23317 L
.58923 .23837 L
.58192 .24063 L
.572 .23837 L
.572 .23837 L
s
.58923 .23837 m
.58923 .23837 L
.58923 .23837 L
.58923 .23837 L
.58923 .23837 L
.58923 .23837 L
.58923 .23837 L
.58923 .23837 L
.58923 .23837 L
.58923 .23837 L
.58923 .23837 L
s
.58062 .24068 m
.58062 .23206 L
.58062 .22345 L
.58062 .21483 L
.58062 .20622 L
.58062 .20622 L
.58062 .21483 L
.58062 .22345 L
.58062 .23206 L
.58062 .24068 L
.58062 .24068 L
s
.59784 .22345 m
.58923 .22345 L
.58062 .22345 L
.572 .22345 L
.56339 .22345 L
.56339 .22345 L
.572 .22345 L
.58062 .22345 L
.58923 .22345 L
.59784 .22345 L
.59784 .22345 L
s
.572 .20853 m
.56509 .21599 L
.56509 .21599 L
.572 .20853 L
.572 .20853 L
s
.572 .20853 m
.56509 .21599 L
.56509 .21599 L
.572 .20853 L
.572 .20853 L
s
.572 .20853 m
.56509 .21599 L
.56509 .21599 L
.572 .20853 L
.572 .20853 L
s
.572 .20853 m
.56509 .21599 L
.56509 .21599 L
.572 .20853 L
.572 .20853 L
s
.56509 .21599 m
.56339 .22345 L
.56339 .22345 L
.56509 .21599 L
.56509 .21599 L
s
.56509 .21599 m
.56339 .22345 L
.56339 .22345 L
.56509 .21599 L
.56509 .21599 L
s
.56509 .21599 m
.56339 .22345 L
.56339 .22345 L
.56509 .21599 L
.56509 .21599 L
s
.56509 .21599 m
.56339 .22345 L
.56339 .22345 L
.56509 .21599 L
.56509 .21599 L
s
.56339 .22345 m
.56509 .23091 L
.56509 .23091 L
.56339 .22345 L
.56339 .22345 L
s
.56339 .22345 m
.56509 .23091 L
.56509 .23091 L
.56339 .22345 L
.56339 .22345 L
s
.56339 .22345 m
.56509 .23091 L
.56509 .23091 L
.56339 .22345 L
.56339 .22345 L
s
.56339 .22345 m
.56509 .23091 L
.56509 .23091 L
.56339 .22345 L
.56339 .22345 L
s
.56509 .23091 m
.572 .23837 L
.572 .23837 L
.56509 .23091 L
.56509 .23091 L
s
.56509 .23091 m
.572 .23837 L
.572 .23837 L
.56509 .23091 L
.56509 .23091 L
s
.56509 .23091 m
.572 .23837 L
.572 .23837 L
.56509 .23091 L
.56509 .23091 L
s
.56509 .23091 m
.572 .23837 L
.572 .23837 L
.56509 .23091 L
.56509 .23091 L
s
.59784 .22345 m
.59484 .21373 L
.59484 .21373 L
.59784 .22345 L
.59784 .22345 L
s
.59784 .22345 m
.59484 .21373 L
.59484 .21373 L
.59784 .22345 L
.59784 .22345 L
s
.59784 .22345 m
.59484 .21373 L
.59484 .21373 L
.59784 .22345 L
.59784 .22345 L
s
.59784 .22345 m
.59484 .21373 L
.59484 .21373 L
.59784 .22345 L
.59784 .22345 L
s
.59484 .21373 m
.58923 .20853 L
.58923 .20853 L
.59484 .21373 L
.59484 .21373 L
s
.59484 .21373 m
.58923 .20853 L
.58923 .20853 L
.59484 .21373 L
.59484 .21373 L
s
.59484 .21373 m
.58923 .20853 L
.58923 .20853 L
.59484 .21373 L
.59484 .21373 L
s
.59484 .21373 m
.58923 .20853 L
.58923 .20853 L
.59484 .21373 L
.59484 .21373 L
s
.58923 .20853 m
.58192 .20627 L
.58192 .20627 L
.58923 .20853 L
.58923 .20853 L
s
.58923 .20853 m
.58192 .20627 L
.58192 .20627 L
.58923 .20853 L
.58923 .20853 L
s
.58923 .20853 m
.58192 .20627 L
.58192 .20627 L
.58923 .20853 L
.58923 .20853 L
s
.58923 .20853 m
.58192 .20627 L
.58192 .20627 L
.58923 .20853 L
.58923 .20853 L
s
.58192 .20627 m
.572 .20853 L
.572 .20853 L
.58192 .20627 L
.58192 .20627 L
s
.58192 .20627 m
.572 .20853 L
.572 .20853 L
.58192 .20627 L
.58192 .20627 L
s
.58192 .20627 m
.572 .20853 L
.572 .20853 L
.58192 .20627 L
.58192 .20627 L
s
.58192 .20627 m
.572 .20853 L
.572 .20853 L
.58192 .20627 L
.58192 .20627 L
s
.572 .23837 m
.58192 .24063 L
.58192 .24063 L
.572 .23837 L
.572 .23837 L
s
.572 .23837 m
.58192 .24063 L
.58192 .24063 L
.572 .23837 L
.572 .23837 L
s
.572 .23837 m
.58192 .24063 L
.58192 .24063 L
.572 .23837 L
.572 .23837 L
s
.572 .23837 m
.58192 .24063 L
.58192 .24063 L
.572 .23837 L
.572 .23837 L
s
.58192 .24063 m
.58923 .23837 L
.58923 .23837 L
.58192 .24063 L
.58192 .24063 L
s
.58192 .24063 m
.58923 .23837 L
.58923 .23837 L
.58192 .24063 L
.58192 .24063 L
s
.58192 .24063 m
.58923 .23837 L
.58923 .23837 L
.58192 .24063 L
.58192 .24063 L
s
.58192 .24063 m
.58923 .23837 L
.58923 .23837 L
.58192 .24063 L
.58192 .24063 L
s
.58923 .23837 m
.59484 .23317 L
.59484 .23317 L
.58923 .23837 L
.58923 .23837 L
s
.58923 .23837 m
.59484 .23317 L
.59484 .23317 L
.58923 .23837 L
.58923 .23837 L
s
.58923 .23837 m
.59484 .23317 L
.59484 .23317 L
.58923 .23837 L
.58923 .23837 L
s
.58923 .23837 m
.59484 .23317 L
.59484 .23317 L
.58923 .23837 L
.58923 .23837 L
s
.59484 .23317 m
.59784 .22345 L
.59784 .22345 L
.59484 .23317 L
.59484 .23317 L
s
.59484 .23317 m
.59784 .22345 L
.59784 .22345 L
.59484 .23317 L
.59484 .23317 L
s
.59484 .23317 m
.59784 .22345 L
.59784 .22345 L
.59484 .23317 L
.59484 .23317 L
s
.59484 .23317 m
.59784 .22345 L
.59784 .22345 L
.59484 .23317 L
.59484 .23317 L
s
.57627 .26283 m
.57627 .27225 L
.57627 .28167 L
.57627 .29109 L
.57627 .30052 L
.57627 .30052 L
.57627 .29109 L
.57627 .28167 L
.57627 .27225 L
.57627 .26283 L
.57627 .26283 L
s
.59511 .28167 m
.58569 .28167 L
.57627 .28167 L
.56685 .28167 L
.55743 .28167 L
.55743 .28167 L
.56685 .28167 L
.57627 .28167 L
.58569 .28167 L
.59511 .28167 L
.59511 .28167 L
s
.56685 .26535 m
.55928 .27351 L
.55743 .28167 L
.55928 .28983 L
.56685 .29799 L
.56685 .29799 L
.55928 .28983 L
.55743 .28167 L
.55928 .27351 L
.56685 .26535 L
.56685 .26535 L
s
.55743 .28167 m
.55743 .28167 L
.55743 .28167 L
.55743 .28167 L
.55743 .28167 L
.55743 .28167 L
.55743 .28167 L
.55743 .28167 L
.55743 .28167 L
.55743 .28167 L
.55743 .28167 L
s
.59511 .28167 m
.59183 .27104 L
.58569 .26535 L
.5777 .26288 L
.56685 .26535 L
.56685 .26535 L
.5777 .26288 L
.58569 .26535 L
.59183 .27104 L
.59511 .28167 L
.59511 .28167 L
s
.58569 .26535 m
.58569 .26535 L
.58569 .26535 L
.58569 .26535 L
.58569 .26535 L
.58569 .26535 L
.58569 .26535 L
.58569 .26535 L
.58569 .26535 L
.58569 .26535 L
.58569 .26535 L
s
.56685 .29799 m
.5777 .30046 L
.58569 .29799 L
.59183 .2923 L
.59511 .28167 L
.59511 .28167 L
.59183 .2923 L
.58569 .29799 L
.5777 .30046 L
.56685 .29799 L
.56685 .29799 L
s
.58569 .29799 m
.58569 .29799 L
.58569 .29799 L
.58569 .29799 L
.58569 .29799 L
.58569 .29799 L
.58569 .29799 L
.58569 .29799 L
.58569 .29799 L
.58569 .29799 L
.58569 .29799 L
s
.57627 .30052 m
.57627 .29109 L
.57627 .28167 L
.57627 .27225 L
.57627 .26283 L
.57627 .26283 L
.57627 .27225 L
.57627 .28167 L
.57627 .29109 L
.57627 .30052 L
.57627 .30052 L
s
.59511 .28167 m
.58569 .28167 L
.57627 .28167 L
.56685 .28167 L
.55743 .28167 L
.55743 .28167 L
.56685 .28167 L
.57627 .28167 L
.58569 .28167 L
.59511 .28167 L
.59511 .28167 L
s
.56685 .26535 m
.55928 .27351 L
.55928 .27351 L
.56685 .26535 L
.56685 .26535 L
s
.56685 .26535 m
.55928 .27351 L
.55928 .27351 L
.56685 .26535 L
.56685 .26535 L
s
.56685 .26535 m
.55928 .27351 L
.55928 .27351 L
.56685 .26535 L
.56685 .26535 L
s
.56685 .26535 m
.55928 .27351 L
.55928 .27351 L
.56685 .26535 L
.56685 .26535 L
s
.55928 .27351 m
.55743 .28167 L
.55743 .28167 L
.55928 .27351 L
.55928 .27351 L
s
.55928 .27351 m
.55743 .28167 L
.55743 .28167 L
.55928 .27351 L
.55928 .27351 L
s
.55928 .27351 m
.55743 .28167 L
.55743 .28167 L
.55928 .27351 L
.55928 .27351 L
s
.55928 .27351 m
.55743 .28167 L
.55743 .28167 L
.55928 .27351 L
.55928 .27351 L
s
.55743 .28167 m
.55928 .28983 L
.55928 .28983 L
.55743 .28167 L
.55743 .28167 L
s
.55743 .28167 m
.55928 .28983 L
.55928 .28983 L
.55743 .28167 L
.55743 .28167 L
s
.55743 .28167 m
.55928 .28983 L
.55928 .28983 L
.55743 .28167 L
.55743 .28167 L
s
.55743 .28167 m
.55928 .28983 L
.55928 .28983 L
.55743 .28167 L
.55743 .28167 L
s
.55928 .28983 m
.56685 .29799 L
.56685 .29799 L
.55928 .28983 L
.55928 .28983 L
s
.55928 .28983 m
.56685 .29799 L
.56685 .29799 L
.55928 .28983 L
.55928 .28983 L
s
.55928 .28983 m
.56685 .29799 L
.56685 .29799 L
.55928 .28983 L
.55928 .28983 L
s
.55928 .28983 m
.56685 .29799 L
.56685 .29799 L
.55928 .28983 L
.55928 .28983 L
s
.59511 .28167 m
.59183 .27104 L
.59183 .27104 L
.59511 .28167 L
.59511 .28167 L
s
.59511 .28167 m
.59183 .27104 L
.59183 .27104 L
.59511 .28167 L
.59511 .28167 L
s
.59511 .28167 m
.59183 .27104 L
.59183 .27104 L
.59511 .28167 L
.59511 .28167 L
s
.59511 .28167 m
.59183 .27104 L
.59183 .27104 L
.59511 .28167 L
.59511 .28167 L
s
.59183 .27104 m
.58569 .26535 L
.58569 .26535 L
.59183 .27104 L
.59183 .27104 L
s
.59183 .27104 m
.58569 .26535 L
.58569 .26535 L
.59183 .27104 L
.59183 .27104 L
s
.59183 .27104 m
.58569 .26535 L
.58569 .26535 L
.59183 .27104 L
.59183 .27104 L
s
.59183 .27104 m
.58569 .26535 L
.58569 .26535 L
.59183 .27104 L
.59183 .27104 L
s
.58569 .26535 m
.5777 .26288 L
.5777 .26288 L
.58569 .26535 L
.58569 .26535 L
s
.58569 .26535 m
.5777 .26288 L
.5777 .26288 L
.58569 .26535 L
.58569 .26535 L
s
.58569 .26535 m
.5777 .26288 L
.5777 .26288 L
.58569 .26535 L
.58569 .26535 L
s
.58569 .26535 m
.5777 .26288 L
.5777 .26288 L
.58569 .26535 L
.58569 .26535 L
s
.5777 .26288 m
.56685 .26535 L
.56685 .26535 L
.5777 .26288 L
.5777 .26288 L
s
.5777 .26288 m
.56685 .26535 L
.56685 .26535 L
.5777 .26288 L
.5777 .26288 L
s
.5777 .26288 m
.56685 .26535 L
.56685 .26535 L
.5777 .26288 L
.5777 .26288 L
s
.5777 .26288 m
.56685 .26535 L
.56685 .26535 L
.5777 .26288 L
.5777 .26288 L
s
.56685 .29799 m
.5777 .30046 L
.5777 .30046 L
.56685 .29799 L
.56685 .29799 L
s
.56685 .29799 m
.5777 .30046 L
.5777 .30046 L
.56685 .29799 L
.56685 .29799 L
s
.56685 .29799 m
.5777 .30046 L
.5777 .30046 L
.56685 .29799 L
.56685 .29799 L
s
.56685 .29799 m
.5777 .30046 L
.5777 .30046 L
.56685 .29799 L
.56685 .29799 L
s
.5777 .30046 m
.58569 .29799 L
.58569 .29799 L
.5777 .30046 L
.5777 .30046 L
s
.5777 .30046 m
.58569 .29799 L
.58569 .29799 L
.5777 .30046 L
.5777 .30046 L
s
.5777 .30046 m
.58569 .29799 L
.58569 .29799 L
.5777 .30046 L
.5777 .30046 L
s
.5777 .30046 m
.58569 .29799 L
.58569 .29799 L
.5777 .30046 L
.5777 .30046 L
s
.58569 .29799 m
.59183 .2923 L
.59183 .2923 L
.58569 .29799 L
.58569 .29799 L
s
.58569 .29799 m
.59183 .2923 L
.59183 .2923 L
.58569 .29799 L
.58569 .29799 L
s
.58569 .29799 m
.59183 .2923 L
.59183 .2923 L
.58569 .29799 L
.58569 .29799 L
s
.58569 .29799 m
.59183 .2923 L
.59183 .2923 L
.58569 .29799 L
.58569 .29799 L
s
.59183 .2923 m
.59511 .28167 L
.59511 .28167 L
.59183 .2923 L
.59183 .2923 L
s
.59183 .2923 m
.59511 .28167 L
.59511 .28167 L
.59183 .2923 L
.59183 .2923 L
s
.59183 .2923 m
.59511 .28167 L
.59511 .28167 L
.59183 .2923 L
.59183 .2923 L
s
.59183 .2923 m
.59511 .28167 L
.59511 .28167 L
.59183 .2923 L
.59183 .2923 L
s
.57911 .31364 m
.57911 .32228 L
.57911 .33093 L
.57911 .33957 L
.57911 .34822 L
.57911 .34822 L
.57911 .33957 L
.57911 .33093 L
.57911 .32228 L
.57911 .31364 L
.57911 .31364 L
s
.5964 .33093 m
.58775 .33093 L
.57911 .33093 L
.57046 .33093 L
.56182 .33093 L
.56182 .33093 L
.57046 .33093 L
.57911 .33093 L
.58775 .33093 L
.5964 .33093 L
.5964 .33093 L
s
.57046 .31595 m
.56352 .32344 L
.56182 .33093 L
.56352 .33842 L
.57046 .3459 L
.57046 .3459 L
.56352 .33842 L
.56182 .33093 L
.56352 .32344 L
.57046 .31595 L
.57046 .31595 L
s
.56182 .33093 m
.56182 .33093 L
.56182 .33093 L
.56182 .33093 L
.56182 .33093 L
.56182 .33093 L
.56182 .33093 L
.56182 .33093 L
.56182 .33093 L
.56182 .33093 L
.56182 .33093 L
s
.5964 .33093 m
.59339 .32117 L
.58775 .31595 L
.58042 .31369 L
.57046 .31595 L
.57046 .31595 L
.58042 .31369 L
.58775 .31595 L
.59339 .32117 L
.5964 .33093 L
.5964 .33093 L
s
.58775 .31595 m
.58775 .31595 L
.58775 .31595 L
.58775 .31595 L
.58775 .31595 L
.58775 .31595 L
.58775 .31595 L
.58775 .31595 L
.58775 .31595 L
.58775 .31595 L
.58775 .31595 L
s
.57046 .3459 m
.58042 .34817 L
.58775 .3459 L
.59339 .34068 L
.5964 .33093 L
.5964 .33093 L
.59339 .34068 L
.58775 .3459 L
.58042 .34817 L
.57046 .3459 L
.57046 .3459 L
s
.58775 .3459 m
.58775 .3459 L
.58775 .3459 L
.58775 .3459 L
.58775 .3459 L
.58775 .3459 L
.58775 .3459 L
.58775 .3459 L
.58775 .3459 L
.58775 .3459 L
.58775 .3459 L
s
.57911 .34822 m
.57911 .33957 L
.57911 .33093 L
.57911 .32228 L
.57911 .31364 L
.57911 .31364 L
.57911 .32228 L
.57911 .33093 L
.57911 .33957 L
.57911 .34822 L
.57911 .34822 L
s
.5964 .33093 m
.58775 .33093 L
.57911 .33093 L
.57046 .33093 L
.56182 .33093 L
.56182 .33093 L
.57046 .33093 L
.57911 .33093 L
.58775 .33093 L
.5964 .33093 L
.5964 .33093 L
s
.57046 .31595 m
.56352 .32344 L
.56352 .32344 L
.57046 .31595 L
.57046 .31595 L
s
.57046 .31595 m
.56352 .32344 L
.56352 .32344 L
.57046 .31595 L
.57046 .31595 L
s
.57046 .31595 m
.56352 .32344 L
.56352 .32344 L
.57046 .31595 L
.57046 .31595 L
s
.57046 .31595 m
.56352 .32344 L
.56352 .32344 L
.57046 .31595 L
.57046 .31595 L
s
.56352 .32344 m
.56182 .33093 L
.56182 .33093 L
.56352 .32344 L
.56352 .32344 L
s
.56352 .32344 m
.56182 .33093 L
.56182 .33093 L
.56352 .32344 L
.56352 .32344 L
s
.56352 .32344 m
.56182 .33093 L
.56182 .33093 L
.56352 .32344 L
.56352 .32344 L
s
.56352 .32344 m
.56182 .33093 L
.56182 .33093 L
.56352 .32344 L
.56352 .32344 L
s
.56182 .33093 m
.56352 .33842 L
.56352 .33842 L
.56182 .33093 L
.56182 .33093 L
s
.56182 .33093 m
.56352 .33842 L
.56352 .33842 L
.56182 .33093 L
.56182 .33093 L
s
.56182 .33093 m
.56352 .33842 L
.56352 .33842 L
.56182 .33093 L
.56182 .33093 L
s
.56182 .33093 m
.56352 .33842 L
.56352 .33842 L
.56182 .33093 L
.56182 .33093 L
s
.56352 .33842 m
.57046 .3459 L
.57046 .3459 L
.56352 .33842 L
.56352 .33842 L
s
.56352 .33842 m
.57046 .3459 L
.57046 .3459 L
.56352 .33842 L
.56352 .33842 L
s
.56352 .33842 m
.57046 .3459 L
.57046 .3459 L
.56352 .33842 L
.56352 .33842 L
s
.56352 .33842 m
.57046 .3459 L
.57046 .3459 L
.56352 .33842 L
.56352 .33842 L
s
.5964 .33093 m
.59339 .32117 L
.59339 .32117 L
.5964 .33093 L
.5964 .33093 L
s
.5964 .33093 m
.59339 .32117 L
.59339 .32117 L
.5964 .33093 L
.5964 .33093 L
s
.5964 .33093 m
.59339 .32117 L
.59339 .32117 L
.5964 .33093 L
.5964 .33093 L
s
.5964 .33093 m
.59339 .32117 L
.59339 .32117 L
.5964 .33093 L
.5964 .33093 L
s
.59339 .32117 m
.58775 .31595 L
.58775 .31595 L
.59339 .32117 L
.59339 .32117 L
s
.59339 .32117 m
.58775 .31595 L
.58775 .31595 L
.59339 .32117 L
.59339 .32117 L
s
.59339 .32117 m
.58775 .31595 L
.58775 .31595 L
.59339 .32117 L
.59339 .32117 L
s
.59339 .32117 m
.58775 .31595 L
.58775 .31595 L
.59339 .32117 L
.59339 .32117 L
s
.58775 .31595 m
.58042 .31369 L
.58042 .31369 L
.58775 .31595 L
.58775 .31595 L
s
.58775 .31595 m
.58042 .31369 L
.58042 .31369 L
.58775 .31595 L
.58775 .31595 L
s
.58775 .31595 m
.58042 .31369 L
.58042 .31369 L
.58775 .31595 L
.58775 .31595 L
s
.58775 .31595 m
.58042 .31369 L
.58042 .31369 L
.58775 .31595 L
.58775 .31595 L
s
.58042 .31369 m
.57046 .31595 L
.57046 .31595 L
.58042 .31369 L
.58042 .31369 L
s
.58042 .31369 m
.57046 .31595 L
.57046 .31595 L
.58042 .31369 L
.58042 .31369 L
s
.58042 .31369 m
.57046 .31595 L
.57046 .31595 L
.58042 .31369 L
.58042 .31369 L
s
.58042 .31369 m
.57046 .31595 L
.57046 .31595 L
.58042 .31369 L
.58042 .31369 L
s
.57046 .3459 m
.58042 .34817 L
.58042 .34817 L
.57046 .3459 L
.57046 .3459 L
s
.57046 .3459 m
.58042 .34817 L
.58042 .34817 L
.57046 .3459 L
.57046 .3459 L
s
.57046 .3459 m
.58042 .34817 L
.58042 .34817 L
.57046 .3459 L
.57046 .3459 L
s
.57046 .3459 m
.58042 .34817 L
.58042 .34817 L
.57046 .3459 L
.57046 .3459 L
s
.58042 .34817 m
.58775 .3459 L
.58775 .3459 L
.58042 .34817 L
.58042 .34817 L
s
.58042 .34817 m
.58775 .3459 L
.58775 .3459 L
.58042 .34817 L
.58042 .34817 L
s
.58042 .34817 m
.58775 .3459 L
.58775 .3459 L
.58042 .34817 L
.58042 .34817 L
s
.58042 .34817 m
.58775 .3459 L
.58775 .3459 L
.58042 .34817 L
.58042 .34817 L
s
.58775 .3459 m
.59339 .34068 L
.59339 .34068 L
.58775 .3459 L
.58775 .3459 L
s
.58775 .3459 m
.59339 .34068 L
.59339 .34068 L
.58775 .3459 L
.58775 .3459 L
s
.58775 .3459 m
.59339 .34068 L
.59339 .34068 L
.58775 .3459 L
.58775 .3459 L
s
.58775 .3459 m
.59339 .34068 L
.59339 .34068 L
.58775 .3459 L
.58775 .3459 L
s
.59339 .34068 m
.5964 .33093 L
.5964 .33093 L
.59339 .34068 L
.59339 .34068 L
s
.59339 .34068 m
.5964 .33093 L
.5964 .33093 L
.59339 .34068 L
.59339 .34068 L
s
.59339 .34068 m
.5964 .33093 L
.5964 .33093 L
.59339 .34068 L
.59339 .34068 L
s
.59339 .34068 m
.5964 .33093 L
.5964 .33093 L
.59339 .34068 L
.59339 .34068 L
s
.5818 .37046 m
.5818 .37885 L
.5818 .38723 L
.5818 .39562 L
.5818 .40401 L
.5818 .40401 L
.5818 .39562 L
.5818 .38723 L
.5818 .37885 L
.5818 .37046 L
.5818 .37046 L
s
.59858 .38723 m
.59019 .38723 L
.5818 .38723 L
.57342 .38723 L
.56503 .38723 L
.56503 .38723 L
.57342 .38723 L
.5818 .38723 L
.59019 .38723 L
.59858 .38723 L
.59858 .38723 L
s
.57342 .3727 m
.56668 .37997 L
.56503 .38723 L
.56668 .3945 L
.57342 .40176 L
.57342 .40176 L
.56668 .3945 L
.56503 .38723 L
.56668 .37997 L
.57342 .3727 L
.57342 .3727 L
s
.56503 .38723 m
.56503 .38723 L
.56503 .38723 L
.56503 .38723 L
.56503 .38723 L
.56503 .38723 L
.56503 .38723 L
.56503 .38723 L
.56503 .38723 L
.56503 .38723 L
.56503 .38723 L
s
.59858 .38723 m
.59566 .37777 L
.59019 .3727 L
.58307 .37051 L
.57342 .3727 L
.57342 .3727 L
.58307 .37051 L
.59019 .3727 L
.59566 .37777 L
.59858 .38723 L
.59858 .38723 L
s
.59019 .3727 m
.59019 .3727 L
.59019 .3727 L
.59019 .3727 L
.59019 .3727 L
.59019 .3727 L
.59019 .3727 L
.59019 .3727 L
.59019 .3727 L
.59019 .3727 L
.59019 .3727 L
s
.57342 .40176 m
.58307 .40396 L
.59019 .40176 L
.59566 .3967 L
.59858 .38723 L
.59858 .38723 L
.59566 .3967 L
.59019 .40176 L
.58307 .40396 L
.57342 .40176 L
.57342 .40176 L
s
.59019 .40176 m
.59019 .40176 L
.59019 .40176 L
.59019 .40176 L
.59019 .40176 L
.59019 .40176 L
.59019 .40176 L
.59019 .40176 L
.59019 .40176 L
.59019 .40176 L
.59019 .40176 L
s
.5818 .40401 m
.5818 .39562 L
.5818 .38723 L
.5818 .37885 L
.5818 .37046 L
.5818 .37046 L
.5818 .37885 L
.5818 .38723 L
.5818 .39562 L
.5818 .40401 L
.5818 .40401 L
s
.59858 .38723 m
.59019 .38723 L
.5818 .38723 L
.57342 .38723 L
.56503 .38723 L
.56503 .38723 L
.57342 .38723 L
.5818 .38723 L
.59019 .38723 L
.59858 .38723 L
.59858 .38723 L
s
.57342 .3727 m
.56668 .37997 L
.56668 .37997 L
.57342 .3727 L
.57342 .3727 L
s
.57342 .3727 m
.56668 .37997 L
.56668 .37997 L
.57342 .3727 L
.57342 .3727 L
s
.57342 .3727 m
.56668 .37997 L
.56668 .37997 L
.57342 .3727 L
.57342 .3727 L
s
.57342 .3727 m
.56668 .37997 L
.56668 .37997 L
.57342 .3727 L
.57342 .3727 L
s
.56668 .37997 m
.56503 .38723 L
.56503 .38723 L
.56668 .37997 L
.56668 .37997 L
s
.56668 .37997 m
.56503 .38723 L
.56503 .38723 L
.56668 .37997 L
.56668 .37997 L
s
.56668 .37997 m
.56503 .38723 L
.56503 .38723 L
.56668 .37997 L
.56668 .37997 L
s
.56668 .37997 m
.56503 .38723 L
.56503 .38723 L
.56668 .37997 L
.56668 .37997 L
s
.56503 .38723 m
.56668 .3945 L
.56668 .3945 L
.56503 .38723 L
.56503 .38723 L
s
.56503 .38723 m
.56668 .3945 L
.56668 .3945 L
.56503 .38723 L
.56503 .38723 L
s
.56503 .38723 m
.56668 .3945 L
.56668 .3945 L
.56503 .38723 L
.56503 .38723 L
s
.56503 .38723 m
.56668 .3945 L
.56668 .3945 L
.56503 .38723 L
.56503 .38723 L
s
.56668 .3945 m
.57342 .40176 L
.57342 .40176 L
.56668 .3945 L
.56668 .3945 L
s
.56668 .3945 m
.57342 .40176 L
.57342 .40176 L
.56668 .3945 L
.56668 .3945 L
s
.56668 .3945 m
.57342 .40176 L
.57342 .40176 L
.56668 .3945 L
.56668 .3945 L
s
.56668 .3945 m
.57342 .40176 L
.57342 .40176 L
.56668 .3945 L
.56668 .3945 L
s
.59858 .38723 m
.59566 .37777 L
.59566 .37777 L
.59858 .38723 L
.59858 .38723 L
s
.59858 .38723 m
.59566 .37777 L
.59566 .37777 L
.59858 .38723 L
.59858 .38723 L
s
.59858 .38723 m
.59566 .37777 L
.59566 .37777 L
.59858 .38723 L
.59858 .38723 L
s
.59858 .38723 m
.59566 .37777 L
.59566 .37777 L
.59858 .38723 L
.59858 .38723 L
s
.59566 .37777 m
.59019 .3727 L
.59019 .3727 L
.59566 .37777 L
.59566 .37777 L
s
.59566 .37777 m
.59019 .3727 L
.59019 .3727 L
.59566 .37777 L
.59566 .37777 L
s
.59566 .37777 m
.59019 .3727 L
.59019 .3727 L
.59566 .37777 L
.59566 .37777 L
s
.59566 .37777 m
.59019 .3727 L
.59019 .3727 L
.59566 .37777 L
.59566 .37777 L
s
.59019 .3727 m
.58307 .37051 L
.58307 .37051 L
.59019 .3727 L
.59019 .3727 L
s
.59019 .3727 m
.58307 .37051 L
.58307 .37051 L
.59019 .3727 L
.59019 .3727 L
s
.59019 .3727 m
.58307 .37051 L
.58307 .37051 L
.59019 .3727 L
.59019 .3727 L
s
.59019 .3727 m
.58307 .37051 L
.58307 .37051 L
.59019 .3727 L
.59019 .3727 L
s
.58307 .37051 m
.57342 .3727 L
.57342 .3727 L
.58307 .37051 L
.58307 .37051 L
s
.58307 .37051 m
.57342 .3727 L
.57342 .3727 L
.58307 .37051 L
.58307 .37051 L
s
.58307 .37051 m
.57342 .3727 L
.57342 .3727 L
.58307 .37051 L
.58307 .37051 L
s
.58307 .37051 m
.57342 .3727 L
.57342 .3727 L
.58307 .37051 L
.58307 .37051 L
s
.57342 .40176 m
.58307 .40396 L
.58307 .40396 L
.57342 .40176 L
.57342 .40176 L
s
.57342 .40176 m
.58307 .40396 L
.58307 .40396 L
.57342 .40176 L
.57342 .40176 L
s
.57342 .40176 m
.58307 .40396 L
.58307 .40396 L
.57342 .40176 L
.57342 .40176 L
s
.57342 .40176 m
.58307 .40396 L
.58307 .40396 L
.57342 .40176 L
.57342 .40176 L
s
.58307 .40396 m
.59019 .40176 L
.59019 .40176 L
.58307 .40396 L
.58307 .40396 L
s
.58307 .40396 m
.59019 .40176 L
.59019 .40176 L
.58307 .40396 L
.58307 .40396 L
s
.58307 .40396 m
.59019 .40176 L
.59019 .40176 L
.58307 .40396 L
.58307 .40396 L
s
.58307 .40396 m
.59019 .40176 L
.59019 .40176 L
.58307 .40396 L
.58307 .40396 L
s
.59019 .40176 m
.59566 .3967 L
.59566 .3967 L
.59019 .40176 L
.59019 .40176 L
s
.59019 .40176 m
.59566 .3967 L
.59566 .3967 L
.59019 .40176 L
.59019 .40176 L
s
.59019 .40176 m
.59566 .3967 L
.59566 .3967 L
.59019 .40176 L
.59019 .40176 L
s
.59019 .40176 m
.59566 .3967 L
.59566 .3967 L
.59019 .40176 L
.59019 .40176 L
s
.59566 .3967 m
.59858 .38723 L
.59858 .38723 L
.59566 .3967 L
.59566 .3967 L
s
.59566 .3967 m
.59858 .38723 L
.59858 .38723 L
.59566 .3967 L
.59566 .3967 L
s
.59566 .3967 m
.59858 .38723 L
.59858 .38723 L
.59566 .3967 L
.59566 .3967 L
s
.59566 .3967 m
.59858 .38723 L
.59858 .38723 L
.59566 .3967 L
.59566 .3967 L
s
.57488 .42694 m
.57488 .43524 L
.57488 .44354 L
.57488 .45183 L
.57488 .46013 L
.57488 .46013 L
.57488 .45183 L
.57488 .44354 L
.57488 .43524 L
.57488 .42694 L
.57488 .42694 L
s
.59147 .44354 m
.58317 .44354 L
.57488 .44354 L
.56658 .44354 L
.55828 .44354 L
.55828 .44354 L
.56658 .44354 L
.57488 .44354 L
.58317 .44354 L
.59147 .44354 L
.59147 .44354 L
s
.56658 .42916 m
.55992 .43635 L
.55828 .44354 L
.55992 .45072 L
.56658 .45791 L
.56658 .45791 L
.55992 .45072 L
.55828 .44354 L
.55992 .43635 L
.56658 .42916 L
.56658 .42916 L
s
.55828 .44354 m
.55828 .44354 L
.55828 .44354 L
.55828 .44354 L
.55828 .44354 L
.55828 .44354 L
.55828 .44354 L
.55828 .44354 L
.55828 .44354 L
.55828 .44354 L
.55828 .44354 L
s
.59147 .44354 m
.58858 .43417 L
.58317 .42916 L
.57613 .42699 L
.56658 .42916 L
.56658 .42916 L
.57613 .42699 L
.58317 .42916 L
.58858 .43417 L
.59147 .44354 L
.59147 .44354 L
s
.58317 .42916 m
.58317 .42916 L
.58317 .42916 L
.58317 .42916 L
.58317 .42916 L
.58317 .42916 L
.58317 .42916 L
.58317 .42916 L
.58317 .42916 L
.58317 .42916 L
.58317 .42916 L
s
.56658 .45791 m
.57613 .46008 L
.58317 .45791 L
.58858 .4529 L
.59147 .44354 L
.59147 .44354 L
.58858 .4529 L
.58317 .45791 L
.57613 .46008 L
.56658 .45791 L
.56658 .45791 L
s
.58317 .45791 m
.58317 .45791 L
.58317 .45791 L
.58317 .45791 L
.58317 .45791 L
.58317 .45791 L
.58317 .45791 L
.58317 .45791 L
.58317 .45791 L
.58317 .45791 L
.58317 .45791 L
s
.57488 .46013 m
.57488 .45183 L
.57488 .44354 L
.57488 .43524 L
.57488 .42694 L
.57488 .42694 L
.57488 .43524 L
.57488 .44354 L
.57488 .45183 L
.57488 .46013 L
.57488 .46013 L
s
.59147 .44354 m
.58317 .44354 L
.57488 .44354 L
.56658 .44354 L
.55828 .44354 L
.55828 .44354 L
.56658 .44354 L
.57488 .44354 L
.58317 .44354 L
.59147 .44354 L
.59147 .44354 L
s
.56658 .42916 m
.55992 .43635 L
.55992 .43635 L
.56658 .42916 L
.56658 .42916 L
s
.56658 .42916 m
.55992 .43635 L
.55992 .43635 L
.56658 .42916 L
.56658 .42916 L
s
.56658 .42916 m
.55992 .43635 L
.55992 .43635 L
.56658 .42916 L
.56658 .42916 L
s
.56658 .42916 m
.55992 .43635 L
.55992 .43635 L
.56658 .42916 L
.56658 .42916 L
s
.55992 .43635 m
.55828 .44354 L
.55828 .44354 L
.55992 .43635 L
.55992 .43635 L
s
.55992 .43635 m
.55828 .44354 L
.55828 .44354 L
.55992 .43635 L
.55992 .43635 L
s
.55992 .43635 m
.55828 .44354 L
.55828 .44354 L
.55992 .43635 L
.55992 .43635 L
s
.55992 .43635 m
.55828 .44354 L
.55828 .44354 L
.55992 .43635 L
.55992 .43635 L
s
.55828 .44354 m
.55992 .45072 L
.55992 .45072 L
.55828 .44354 L
.55828 .44354 L
s
.55828 .44354 m
.55992 .45072 L
.55992 .45072 L
.55828 .44354 L
.55828 .44354 L
s
.55828 .44354 m
.55992 .45072 L
.55992 .45072 L
.55828 .44354 L
.55828 .44354 L
s
.55828 .44354 m
.55992 .45072 L
.55992 .45072 L
.55828 .44354 L
.55828 .44354 L
s
.55992 .45072 m
.56658 .45791 L
.56658 .45791 L
.55992 .45072 L
.55992 .45072 L
s
.55992 .45072 m
.56658 .45791 L
.56658 .45791 L
.55992 .45072 L
.55992 .45072 L
s
.55992 .45072 m
.56658 .45791 L
.56658 .45791 L
.55992 .45072 L
.55992 .45072 L
s
.55992 .45072 m
.56658 .45791 L
.56658 .45791 L
.55992 .45072 L
.55992 .45072 L
s
.59147 .44354 m
.58858 .43417 L
.58858 .43417 L
.59147 .44354 L
.59147 .44354 L
s
.59147 .44354 m
.58858 .43417 L
.58858 .43417 L
.59147 .44354 L
.59147 .44354 L
s
.59147 .44354 m
.58858 .43417 L
.58858 .43417 L
.59147 .44354 L
.59147 .44354 L
s
.59147 .44354 m
.58858 .43417 L
.58858 .43417 L
.59147 .44354 L
.59147 .44354 L
s
.58858 .43417 m
.58317 .42916 L
.58317 .42916 L
.58858 .43417 L
.58858 .43417 L
s
.58858 .43417 m
.58317 .42916 L
.58317 .42916 L
.58858 .43417 L
.58858 .43417 L
s
.58858 .43417 m
.58317 .42916 L
.58317 .42916 L
.58858 .43417 L
.58858 .43417 L
s
.58858 .43417 m
.58317 .42916 L
.58317 .42916 L
.58858 .43417 L
.58858 .43417 L
s
.58317 .42916 m
.57613 .42699 L
.57613 .42699 L
.58317 .42916 L
.58317 .42916 L
s
.58317 .42916 m
.57613 .42699 L
.57613 .42699 L
.58317 .42916 L
.58317 .42916 L
s
.58317 .42916 m
.57613 .42699 L
.57613 .42699 L
.58317 .42916 L
.58317 .42916 L
s
.58317 .42916 m
.57613 .42699 L
.57613 .42699 L
.58317 .42916 L
.58317 .42916 L
s
.57613 .42699 m
.56658 .42916 L
.56658 .42916 L
.57613 .42699 L
.57613 .42699 L
s
.57613 .42699 m
.56658 .42916 L
.56658 .42916 L
.57613 .42699 L
.57613 .42699 L
s
.57613 .42699 m
.56658 .42916 L
.56658 .42916 L
.57613 .42699 L
.57613 .42699 L
s
.57613 .42699 m
.56658 .42916 L
.56658 .42916 L
.57613 .42699 L
.57613 .42699 L
s
.56658 .45791 m
.57613 .46008 L
.57613 .46008 L
.56658 .45791 L
.56658 .45791 L
s
.56658 .45791 m
.57613 .46008 L
.57613 .46008 L
.56658 .45791 L
.56658 .45791 L
s
.56658 .45791 m
.57613 .46008 L
.57613 .46008 L
.56658 .45791 L
.56658 .45791 L
s
.56658 .45791 m
.57613 .46008 L
.57613 .46008 L
.56658 .45791 L
.56658 .45791 L
s
.57613 .46008 m
.58317 .45791 L
.58317 .45791 L
.57613 .46008 L
.57613 .46008 L
s
.57613 .46008 m
.58317 .45791 L
.58317 .45791 L
.57613 .46008 L
.57613 .46008 L
s
.57613 .46008 m
.58317 .45791 L
.58317 .45791 L
.57613 .46008 L
.57613 .46008 L
s
.57613 .46008 m
.58317 .45791 L
.58317 .45791 L
.57613 .46008 L
.57613 .46008 L
s
.58317 .45791 m
.58858 .4529 L
.58858 .4529 L
.58317 .45791 L
.58317 .45791 L
s
.58317 .45791 m
.58858 .4529 L
.58858 .4529 L
.58317 .45791 L
.58317 .45791 L
s
.58317 .45791 m
.58858 .4529 L
.58858 .4529 L
.58317 .45791 L
.58317 .45791 L
s
.58317 .45791 m
.58858 .4529 L
.58858 .4529 L
.58317 .45791 L
.58317 .45791 L
s
.58858 .4529 m
.59147 .44354 L
.59147 .44354 L
.58858 .4529 L
.58858 .4529 L
s
.58858 .4529 m
.59147 .44354 L
.59147 .44354 L
.58858 .4529 L
.58858 .4529 L
s
.58858 .4529 m
.59147 .44354 L
.59147 .44354 L
.58858 .4529 L
.58858 .4529 L
s
.58858 .4529 m
.59147 .44354 L
.59147 .44354 L
.58858 .4529 L
.58858 .4529 L
s
.57479 .47462 m
.57479 .48363 L
.57479 .49263 L
.57479 .50164 L
.57479 .51064 L
.57479 .51064 L
.57479 .50164 L
.57479 .49263 L
.57479 .48363 L
.57479 .47462 L
.57479 .47462 L
s
.5928 .49263 m
.5838 .49263 L
.57479 .49263 L
.56579 .49263 L
.55678 .49263 L
.55678 .49263 L
.56579 .49263 L
.57479 .49263 L
.5838 .49263 L
.5928 .49263 L
.5928 .49263 L
s
.56579 .47704 m
.55856 .48484 L
.55678 .49263 L
.55856 .50043 L
.56579 .50823 L
.56579 .50823 L
.55856 .50043 L
.55678 .49263 L
.55856 .48484 L
.56579 .47704 L
.56579 .47704 L
s
.55678 .49263 m
.55678 .49263 L
.55678 .49263 L
.55678 .49263 L
.55678 .49263 L
.55678 .49263 L
.55678 .49263 L
.55678 .49263 L
.55678 .49263 L
.55678 .49263 L
.55678 .49263 L
s
.5928 .49263 m
.58966 .48247 L
.5838 .47704 L
.57616 .47468 L
.56579 .47704 L
.56579 .47704 L
.57616 .47468 L
.5838 .47704 L
.58966 .48247 L
.5928 .49263 L
.5928 .49263 L
s
.5838 .47704 m
.5838 .47704 L
.5838 .47704 L
.5838 .47704 L
.5838 .47704 L
.5838 .47704 L
.5838 .47704 L
.5838 .47704 L
.5838 .47704 L
.5838 .47704 L
.5838 .47704 L
s
.56579 .50823 m
.57616 .51059 L
.5838 .50823 L
.58966 .50279 L
.5928 .49263 L
.5928 .49263 L
.58966 .50279 L
.5838 .50823 L
.57616 .51059 L
.56579 .50823 L
.56579 .50823 L
s
.5838 .50823 m
.5838 .50823 L
.5838 .50823 L
.5838 .50823 L
.5838 .50823 L
.5838 .50823 L
.5838 .50823 L
.5838 .50823 L
.5838 .50823 L
.5838 .50823 L
.5838 .50823 L
s
.57479 .51064 m
.57479 .50164 L
.57479 .49263 L
.57479 .48363 L
.57479 .47462 L
.57479 .47462 L
.57479 .48363 L
.57479 .49263 L
.57479 .50164 L
.57479 .51064 L
.57479 .51064 L
s
.5928 .49263 m
.5838 .49263 L
.57479 .49263 L
.56579 .49263 L
.55678 .49263 L
.55678 .49263 L
.56579 .49263 L
.57479 .49263 L
.5838 .49263 L
.5928 .49263 L
.5928 .49263 L
s
.56579 .47704 m
.55856 .48484 L
.55856 .48484 L
.56579 .47704 L
.56579 .47704 L
s
.56579 .47704 m
.55856 .48484 L
.55856 .48484 L
.56579 .47704 L
.56579 .47704 L
s
.56579 .47704 m
.55856 .48484 L
.55856 .48484 L
.56579 .47704 L
.56579 .47704 L
s
.56579 .47704 m
.55856 .48484 L
.55856 .48484 L
.56579 .47704 L
.56579 .47704 L
s
.55856 .48484 m
.55678 .49263 L
.55678 .49263 L
.55856 .48484 L
.55856 .48484 L
s
.55856 .48484 m
.55678 .49263 L
.55678 .49263 L
.55856 .48484 L
.55856 .48484 L
s
.55856 .48484 m
.55678 .49263 L
.55678 .49263 L
.55856 .48484 L
.55856 .48484 L
s
.55856 .48484 m
.55678 .49263 L
.55678 .49263 L
.55856 .48484 L
.55856 .48484 L
s
.55678 .49263 m
.55856 .50043 L
.55856 .50043 L
.55678 .49263 L
.55678 .49263 L
s
.55678 .49263 m
.55856 .50043 L
.55856 .50043 L
.55678 .49263 L
.55678 .49263 L
s
.55678 .49263 m
.55856 .50043 L
.55856 .50043 L
.55678 .49263 L
.55678 .49263 L
s
.55678 .49263 m
.55856 .50043 L
.55856 .50043 L
.55678 .49263 L
.55678 .49263 L
s
.55856 .50043 m
.56579 .50823 L
.56579 .50823 L
.55856 .50043 L
.55856 .50043 L
s
.55856 .50043 m
.56579 .50823 L
.56579 .50823 L
.55856 .50043 L
.55856 .50043 L
s
.55856 .50043 m
.56579 .50823 L
.56579 .50823 L
.55856 .50043 L
.55856 .50043 L
s
.55856 .50043 m
.56579 .50823 L
.56579 .50823 L
.55856 .50043 L
.55856 .50043 L
s
.5928 .49263 m
.58966 .48247 L
.58966 .48247 L
.5928 .49263 L
.5928 .49263 L
s
.5928 .49263 m
.58966 .48247 L
.58966 .48247 L
.5928 .49263 L
.5928 .49263 L
s
.5928 .49263 m
.58966 .48247 L
.58966 .48247 L
.5928 .49263 L
.5928 .49263 L
s
.5928 .49263 m
.58966 .48247 L
.58966 .48247 L
.5928 .49263 L
.5928 .49263 L
s
.58966 .48247 m
.5838 .47704 L
.5838 .47704 L
.58966 .48247 L
.58966 .48247 L
s
.58966 .48247 m
.5838 .47704 L
.5838 .47704 L
.58966 .48247 L
.58966 .48247 L
s
.58966 .48247 m
.5838 .47704 L
.5838 .47704 L
.58966 .48247 L
.58966 .48247 L
s
.58966 .48247 m
.5838 .47704 L
.5838 .47704 L
.58966 .48247 L
.58966 .48247 L
s
.5838 .47704 m
.57616 .47468 L
.57616 .47468 L
.5838 .47704 L
.5838 .47704 L
s
.5838 .47704 m
.57616 .47468 L
.57616 .47468 L
.5838 .47704 L
.5838 .47704 L
s
.5838 .47704 m
.57616 .47468 L
.57616 .47468 L
.5838 .47704 L
.5838 .47704 L
s
.5838 .47704 m
.57616 .47468 L
.57616 .47468 L
.5838 .47704 L
.5838 .47704 L
s
.57616 .47468 m
.56579 .47704 L
.56579 .47704 L
.57616 .47468 L
.57616 .47468 L
s
.57616 .47468 m
.56579 .47704 L
.56579 .47704 L
.57616 .47468 L
.57616 .47468 L
s
.57616 .47468 m
.56579 .47704 L
.56579 .47704 L
.57616 .47468 L
.57616 .47468 L
s
.57616 .47468 m
.56579 .47704 L
.56579 .47704 L
.57616 .47468 L
.57616 .47468 L
s
.56579 .50823 m
.57616 .51059 L
.57616 .51059 L
.56579 .50823 L
.56579 .50823 L
s
.56579 .50823 m
.57616 .51059 L
.57616 .51059 L
.56579 .50823 L
.56579 .50823 L
s
.56579 .50823 m
.57616 .51059 L
.57616 .51059 L
.56579 .50823 L
.56579 .50823 L
s
.56579 .50823 m
.57616 .51059 L
.57616 .51059 L
.56579 .50823 L
.56579 .50823 L
s
.57616 .51059 m
.5838 .50823 L
.5838 .50823 L
.57616 .51059 L
.57616 .51059 L
s
.57616 .51059 m
.5838 .50823 L
.5838 .50823 L
.57616 .51059 L
.57616 .51059 L
s
.57616 .51059 m
.5838 .50823 L
.5838 .50823 L
.57616 .51059 L
.57616 .51059 L
s
.57616 .51059 m
.5838 .50823 L
.5838 .50823 L
.57616 .51059 L
.57616 .51059 L
s
.5838 .50823 m
.58966 .50279 L
.58966 .50279 L
.5838 .50823 L
.5838 .50823 L
s
.5838 .50823 m
.58966 .50279 L
.58966 .50279 L
.5838 .50823 L
.5838 .50823 L
s
.5838 .50823 m
.58966 .50279 L
.58966 .50279 L
.5838 .50823 L
.5838 .50823 L
s
.5838 .50823 m
.58966 .50279 L
.58966 .50279 L
.5838 .50823 L
.5838 .50823 L
s
.58966 .50279 m
.5928 .49263 L
.5928 .49263 L
.58966 .50279 L
.58966 .50279 L
s
.58966 .50279 m
.5928 .49263 L
.5928 .49263 L
.58966 .50279 L
.58966 .50279 L
s
.58966 .50279 m
.5928 .49263 L
.5928 .49263 L
.58966 .50279 L
.58966 .50279 L
s
.58966 .50279 m
.5928 .49263 L
.5928 .49263 L
.58966 .50279 L
.58966 .50279 L
s
.57847 .53374 m
.57847 .54173 L
.57847 .54971 L
.57847 .55769 L
.57847 .56567 L
.57847 .56567 L
.57847 .55769 L
.57847 .54971 L
.57847 .54173 L
.57847 .53374 L
.57847 .53374 L
s
.59444 .54971 m
.58646 .54971 L
.57847 .54971 L
.57049 .54971 L
.56251 .54971 L
.56251 .54971 L
.57049 .54971 L
.57847 .54971 L
.58646 .54971 L
.59444 .54971 L
.59444 .54971 L
s
.57049 .53588 m
.56408 .5428 L
.56251 .54971 L
.56408 .55662 L
.57049 .56354 L
.57049 .56354 L
.56408 .55662 L
.56251 .54971 L
.56408 .5428 L
.57049 .53588 L
.57049 .53588 L
s
.56251 .54971 m
.56251 .54971 L
.56251 .54971 L
.56251 .54971 L
.56251 .54971 L
.56251 .54971 L
.56251 .54971 L
.56251 .54971 L
.56251 .54971 L
.56251 .54971 L
.56251 .54971 L
s
.59444 .54971 m
.59166 .5407 L
.58646 .53588 L
.57968 .53379 L
.57049 .53588 L
.57049 .53588 L
.57968 .53379 L
.58646 .53588 L
.59166 .5407 L
.59444 .54971 L
.59444 .54971 L
s
.58646 .53588 m
.58646 .53588 L
.58646 .53588 L
.58646 .53588 L
.58646 .53588 L
.58646 .53588 L
.58646 .53588 L
.58646 .53588 L
.58646 .53588 L
.58646 .53588 L
.58646 .53588 L
s
.57049 .56354 m
.57968 .56563 L
.58646 .56354 L
.59166 .55872 L
.59444 .54971 L
.59444 .54971 L
.59166 .55872 L
.58646 .56354 L
.57968 .56563 L
.57049 .56354 L
.57049 .56354 L
s
.58646 .56354 m
.58646 .56354 L
.58646 .56354 L
.58646 .56354 L
.58646 .56354 L
.58646 .56354 L
.58646 .56354 L
.58646 .56354 L
.58646 .56354 L
.58646 .56354 L
.58646 .56354 L
s
.57847 .56567 m
.57847 .55769 L
.57847 .54971 L
.57847 .54173 L
.57847 .53374 L
.57847 .53374 L
.57847 .54173 L
.57847 .54971 L
.57847 .55769 L
.57847 .56567 L
.57847 .56567 L
s
.59444 .54971 m
.58646 .54971 L
.57847 .54971 L
.57049 .54971 L
.56251 .54971 L
.56251 .54971 L
.57049 .54971 L
.57847 .54971 L
.58646 .54971 L
.59444 .54971 L
.59444 .54971 L
s
.57049 .53588 m
.56408 .5428 L
.56408 .5428 L
.57049 .53588 L
.57049 .53588 L
s
.57049 .53588 m
.56408 .5428 L
.56408 .5428 L
.57049 .53588 L
.57049 .53588 L
s
.57049 .53588 m
.56408 .5428 L
.56408 .5428 L
.57049 .53588 L
.57049 .53588 L
s
.57049 .53588 m
.56408 .5428 L
.56408 .5428 L
.57049 .53588 L
.57049 .53588 L
s
.56408 .5428 m
.56251 .54971 L
.56251 .54971 L
.56408 .5428 L
.56408 .5428 L
s
.56408 .5428 m
.56251 .54971 L
.56251 .54971 L
.56408 .5428 L
.56408 .5428 L
s
.56408 .5428 m
.56251 .54971 L
.56251 .54971 L
.56408 .5428 L
.56408 .5428 L
s
.56408 .5428 m
.56251 .54971 L
.56251 .54971 L
.56408 .5428 L
.56408 .5428 L
s
.56251 .54971 m
.56408 .55662 L
.56408 .55662 L
.56251 .54971 L
.56251 .54971 L
s
.56251 .54971 m
.56408 .55662 L
.56408 .55662 L
.56251 .54971 L
.56251 .54971 L
s
.56251 .54971 m
.56408 .55662 L
.56408 .55662 L
.56251 .54971 L
.56251 .54971 L
s
.56251 .54971 m
.56408 .55662 L
.56408 .55662 L
.56251 .54971 L
.56251 .54971 L
s
.56408 .55662 m
.57049 .56354 L
.57049 .56354 L
.56408 .55662 L
.56408 .55662 L
s
.56408 .55662 m
.57049 .56354 L
.57049 .56354 L
.56408 .55662 L
.56408 .55662 L
s
.56408 .55662 m
.57049 .56354 L
.57049 .56354 L
.56408 .55662 L
.56408 .55662 L
s
.56408 .55662 m
.57049 .56354 L
.57049 .56354 L
.56408 .55662 L
.56408 .55662 L
s
.59444 .54971 m
.59166 .5407 L
.59166 .5407 L
.59444 .54971 L
.59444 .54971 L
s
.59444 .54971 m
.59166 .5407 L
.59166 .5407 L
.59444 .54971 L
.59444 .54971 L
s
.59444 .54971 m
.59166 .5407 L
.59166 .5407 L
.59444 .54971 L
.59444 .54971 L
s
.59444 .54971 m
.59166 .5407 L
.59166 .5407 L
.59444 .54971 L
.59444 .54971 L
s
.59166 .5407 m
.58646 .53588 L
.58646 .53588 L
.59166 .5407 L
.59166 .5407 L
s
.59166 .5407 m
.58646 .53588 L
.58646 .53588 L
.59166 .5407 L
.59166 .5407 L
s
.59166 .5407 m
.58646 .53588 L
.58646 .53588 L
.59166 .5407 L
.59166 .5407 L
s
.59166 .5407 m
.58646 .53588 L
.58646 .53588 L
.59166 .5407 L
.59166 .5407 L
s
.58646 .53588 m
.57968 .53379 L
.57968 .53379 L
.58646 .53588 L
.58646 .53588 L
s
.58646 .53588 m
.57968 .53379 L
.57968 .53379 L
.58646 .53588 L
.58646 .53588 L
s
.58646 .53588 m
.57968 .53379 L
.57968 .53379 L
.58646 .53588 L
.58646 .53588 L
s
.58646 .53588 m
.57968 .53379 L
.57968 .53379 L
.58646 .53588 L
.58646 .53588 L
s
.57968 .53379 m
.57049 .53588 L
.57049 .53588 L
.57968 .53379 L
.57968 .53379 L
s
.57968 .53379 m
.57049 .53588 L
.57049 .53588 L
.57968 .53379 L
.57968 .53379 L
s
.57968 .53379 m
.57049 .53588 L
.57049 .53588 L
.57968 .53379 L
.57968 .53379 L
s
.57968 .53379 m
.57049 .53588 L
.57049 .53588 L
.57968 .53379 L
.57968 .53379 L
s
.57049 .56354 m
.57968 .56563 L
.57968 .56563 L
.57049 .56354 L
.57049 .56354 L
s
.57049 .56354 m
.57968 .56563 L
.57968 .56563 L
.57049 .56354 L
.57049 .56354 L
s
.57049 .56354 m
.57968 .56563 L
.57968 .56563 L
.57049 .56354 L
.57049 .56354 L
s
.57049 .56354 m
.57968 .56563 L
.57968 .56563 L
.57049 .56354 L
.57049 .56354 L
s
.57968 .56563 m
.58646 .56354 L
.58646 .56354 L
.57968 .56563 L
.57968 .56563 L
s
.57968 .56563 m
.58646 .56354 L
.58646 .56354 L
.57968 .56563 L
.57968 .56563 L
s
.57968 .56563 m
.58646 .56354 L
.58646 .56354 L
.57968 .56563 L
.57968 .56563 L
s
.57968 .56563 m
.58646 .56354 L
.58646 .56354 L
.57968 .56563 L
.57968 .56563 L
s
.58646 .56354 m
.59166 .55872 L
.59166 .55872 L
.58646 .56354 L
.58646 .56354 L
s
.58646 .56354 m
.59166 .55872 L
.59166 .55872 L
.58646 .56354 L
.58646 .56354 L
s
.58646 .56354 m
.59166 .55872 L
.59166 .55872 L
.58646 .56354 L
.58646 .56354 L
s
.58646 .56354 m
.59166 .55872 L
.59166 .55872 L
.58646 .56354 L
.58646 .56354 L
s
.59166 .55872 m
.59444 .54971 L
.59444 .54971 L
.59166 .55872 L
.59166 .55872 L
s
.59166 .55872 m
.59444 .54971 L
.59444 .54971 L
.59166 .55872 L
.59166 .55872 L
s
.59166 .55872 m
.59444 .54971 L
.59444 .54971 L
.59166 .55872 L
.59166 .55872 L
s
.59166 .55872 m
.59444 .54971 L
.59444 .54971 L
.59166 .55872 L
.59166 .55872 L
s
.58224 .58388 m
.58224 .59233 L
.58224 .60078 L
.58224 .60924 L
.58224 .61769 L
.58224 .61769 L
.58224 .60924 L
.58224 .60078 L
.58224 .59233 L
.58224 .58388 L
.58224 .58388 L
s
.59914 .60078 m
.59069 .60078 L
.58224 .60078 L
.57378 .60078 L
.56533 .60078 L
.56533 .60078 L
.57378 .60078 L
.58224 .60078 L
.59069 .60078 L
.59914 .60078 L
.59914 .60078 L
s
.57378 .58614 m
.567 .59346 L
.56533 .60078 L
.567 .6081 L
.57378 .61542 L
.57378 .61542 L
.567 .6081 L
.56533 .60078 L
.567 .59346 L
.57378 .58614 L
.57378 .58614 L
s
.56533 .60078 m
.56533 .60078 L
.56533 .60078 L
.56533 .60078 L
.56533 .60078 L
.56533 .60078 L
.56533 .60078 L
.56533 .60078 L
.56533 .60078 L
.56533 .60078 L
.56533 .60078 L
s
.59914 .60078 m
.5962 .59125 L
.59069 .58614 L
.58352 .58393 L
.57378 .58614 L
.57378 .58614 L
.58352 .58393 L
.59069 .58614 L
.5962 .59125 L
.59914 .60078 L
.59914 .60078 L
s
.59069 .58614 m
.59069 .58614 L
.59069 .58614 L
.59069 .58614 L
.59069 .58614 L
.59069 .58614 L
.59069 .58614 L
.59069 .58614 L
.59069 .58614 L
.59069 .58614 L
.59069 .58614 L
s
.57378 .61542 m
.58352 .61764 L
.59069 .61542 L
.5962 .61032 L
.59914 .60078 L
.59914 .60078 L
.5962 .61032 L
.59069 .61542 L
.58352 .61764 L
.57378 .61542 L
.57378 .61542 L
s
.59069 .61542 m
.59069 .61542 L
.59069 .61542 L
.59069 .61542 L
.59069 .61542 L
.59069 .61542 L
.59069 .61542 L
.59069 .61542 L
.59069 .61542 L
.59069 .61542 L
.59069 .61542 L
s
.58224 .61769 m
.58224 .60924 L
.58224 .60078 L
.58224 .59233 L
.58224 .58388 L
.58224 .58388 L
.58224 .59233 L
.58224 .60078 L
.58224 .60924 L
.58224 .61769 L
.58224 .61769 L
s
.59914 .60078 m
.59069 .60078 L
.58224 .60078 L
.57378 .60078 L
.56533 .60078 L
.56533 .60078 L
.57378 .60078 L
.58224 .60078 L
.59069 .60078 L
.59914 .60078 L
.59914 .60078 L
s
.57378 .58614 m
.567 .59346 L
.567 .59346 L
.57378 .58614 L
.57378 .58614 L
s
.57378 .58614 m
.567 .59346 L
.567 .59346 L
.57378 .58614 L
.57378 .58614 L
s
.57378 .58614 m
.567 .59346 L
.567 .59346 L
.57378 .58614 L
.57378 .58614 L
s
.57378 .58614 m
.567 .59346 L
.567 .59346 L
.57378 .58614 L
.57378 .58614 L
s
.567 .59346 m
.56533 .60078 L
.56533 .60078 L
.567 .59346 L
.567 .59346 L
s
.567 .59346 m
.56533 .60078 L
.56533 .60078 L
.567 .59346 L
.567 .59346 L
s
.567 .59346 m
.56533 .60078 L
.56533 .60078 L
.567 .59346 L
.567 .59346 L
s
.567 .59346 m
.56533 .60078 L
.56533 .60078 L
.567 .59346 L
.567 .59346 L
s
.56533 .60078 m
.567 .6081 L
.567 .6081 L
.56533 .60078 L
.56533 .60078 L
s
.56533 .60078 m
.567 .6081 L
.567 .6081 L
.56533 .60078 L
.56533 .60078 L
s
.56533 .60078 m
.567 .6081 L
.567 .6081 L
.56533 .60078 L
.56533 .60078 L
s
.56533 .60078 m
.567 .6081 L
.567 .6081 L
.56533 .60078 L
.56533 .60078 L
s
.567 .6081 m
.57378 .61542 L
.57378 .61542 L
.567 .6081 L
.567 .6081 L
s
.567 .6081 m
.57378 .61542 L
.57378 .61542 L
.567 .6081 L
.567 .6081 L
s
.567 .6081 m
.57378 .61542 L
.57378 .61542 L
.567 .6081 L
.567 .6081 L
s
.567 .6081 m
.57378 .61542 L
.57378 .61542 L
.567 .6081 L
.567 .6081 L
s
.59914 .60078 m
.5962 .59125 L
.5962 .59125 L
.59914 .60078 L
.59914 .60078 L
s
.59914 .60078 m
.5962 .59125 L
.5962 .59125 L
.59914 .60078 L
.59914 .60078 L
s
.59914 .60078 m
.5962 .59125 L
.5962 .59125 L
.59914 .60078 L
.59914 .60078 L
s
.59914 .60078 m
.5962 .59125 L
.5962 .59125 L
.59914 .60078 L
.59914 .60078 L
s
.5962 .59125 m
.59069 .58614 L
.59069 .58614 L
.5962 .59125 L
.5962 .59125 L
s
.5962 .59125 m
.59069 .58614 L
.59069 .58614 L
.5962 .59125 L
.5962 .59125 L
s
.5962 .59125 m
.59069 .58614 L
.59069 .58614 L
.5962 .59125 L
.5962 .59125 L
s
.5962 .59125 m
.59069 .58614 L
.59069 .58614 L
.5962 .59125 L
.5962 .59125 L
s
.59069 .58614 m
.58352 .58393 L
.58352 .58393 L
.59069 .58614 L
.59069 .58614 L
s
.59069 .58614 m
.58352 .58393 L
.58352 .58393 L
.59069 .58614 L
.59069 .58614 L
s
.59069 .58614 m
.58352 .58393 L
.58352 .58393 L
.59069 .58614 L
.59069 .58614 L
s
.59069 .58614 m
.58352 .58393 L
.58352 .58393 L
.59069 .58614 L
.59069 .58614 L
s
.58352 .58393 m
.57378 .58614 L
.57378 .58614 L
.58352 .58393 L
.58352 .58393 L
s
.58352 .58393 m
.57378 .58614 L
.57378 .58614 L
.58352 .58393 L
.58352 .58393 L
s
.58352 .58393 m
.57378 .58614 L
.57378 .58614 L
.58352 .58393 L
.58352 .58393 L
s
.58352 .58393 m
.57378 .58614 L
.57378 .58614 L
.58352 .58393 L
.58352 .58393 L
s
.57378 .61542 m
.58352 .61764 L
.58352 .61764 L
.57378 .61542 L
.57378 .61542 L
s
.57378 .61542 m
.58352 .61764 L
.58352 .61764 L
.57378 .61542 L
.57378 .61542 L
s
.57378 .61542 m
.58352 .61764 L
.58352 .61764 L
.57378 .61542 L
.57378 .61542 L
s
.57378 .61542 m
.58352 .61764 L
.58352 .61764 L
.57378 .61542 L
.57378 .61542 L
s
.58352 .61764 m
.59069 .61542 L
.59069 .61542 L
.58352 .61764 L
.58352 .61764 L
s
.58352 .61764 m
.59069 .61542 L
.59069 .61542 L
.58352 .61764 L
.58352 .61764 L
s
.58352 .61764 m
.59069 .61542 L
.59069 .61542 L
.58352 .61764 L
.58352 .61764 L
s
.58352 .61764 m
.59069 .61542 L
.59069 .61542 L
.58352 .61764 L
.58352 .61764 L
s
.59069 .61542 m
.5962 .61032 L
.5962 .61032 L
.59069 .61542 L
.59069 .61542 L
s
.59069 .61542 m
.5962 .61032 L
.5962 .61032 L
.59069 .61542 L
.59069 .61542 L
s
.59069 .61542 m
.5962 .61032 L
.5962 .61032 L
.59069 .61542 L
.59069 .61542 L
s
.59069 .61542 m
.5962 .61032 L
.5962 .61032 L
.59069 .61542 L
.59069 .61542 L
s
.5962 .61032 m
.59914 .60078 L
.59914 .60078 L
.5962 .61032 L
.5962 .61032 L
s
.5962 .61032 m
.59914 .60078 L
.59914 .60078 L
.5962 .61032 L
.5962 .61032 L
s
.5962 .61032 m
.59914 .60078 L
.59914 .60078 L
.5962 .61032 L
.5962 .61032 L
s
.5962 .61032 m
.59914 .60078 L
.59914 .60078 L
.5962 .61032 L
.5962 .61032 L
s
.58384 .63561 m
.58384 .6437 L
.58384 .6518 L
.58384 .6599 L
.58384 .66799 L
.58384 .66799 L
.58384 .6599 L
.58384 .6518 L
.58384 .6437 L
.58384 .63561 L
.58384 .63561 L
s
.60003 .6518 m
.59194 .6518 L
.58384 .6518 L
.57574 .6518 L
.56765 .6518 L
.56765 .6518 L
.57574 .6518 L
.58384 .6518 L
.59194 .6518 L
.60003 .6518 L
.60003 .6518 L
s
.57574 .63778 m
.56924 .64479 L
.56765 .6518 L
.56924 .65881 L
.57574 .66582 L
.57574 .66582 L
.56924 .65881 L
.56765 .6518 L
.56924 .64479 L
.57574 .63778 L
.57574 .63778 L
s
.56765 .6518 m
.56765 .6518 L
.56765 .6518 L
.56765 .6518 L
.56765 .6518 L
.56765 .6518 L
.56765 .6518 L
.56765 .6518 L
.56765 .6518 L
.56765 .6518 L
.56765 .6518 L
s
.60003 .6518 m
.59721 .64267 L
.59194 .63778 L
.58507 .63565 L
.57574 .63778 L
.57574 .63778 L
.58507 .63565 L
.59194 .63778 L
.59721 .64267 L
.60003 .6518 L
.60003 .6518 L
s
.59194 .63778 m
.59194 .63778 L
.59194 .63778 L
.59194 .63778 L
.59194 .63778 L
.59194 .63778 L
.59194 .63778 L
.59194 .63778 L
.59194 .63778 L
.59194 .63778 L
.59194 .63778 L
s
.57574 .66582 m
.58507 .66795 L
.59194 .66582 L
.59721 .66094 L
.60003 .6518 L
.60003 .6518 L
.59721 .66094 L
.59194 .66582 L
.58507 .66795 L
.57574 .66582 L
.57574 .66582 L
s
.59194 .66582 m
.59194 .66582 L
.59194 .66582 L
.59194 .66582 L
.59194 .66582 L
.59194 .66582 L
.59194 .66582 L
.59194 .66582 L
.59194 .66582 L
.59194 .66582 L
.59194 .66582 L
s
.58384 .66799 m
.58384 .6599 L
.58384 .6518 L
.58384 .6437 L
.58384 .63561 L
.58384 .63561 L
.58384 .6437 L
.58384 .6518 L
.58384 .6599 L
.58384 .66799 L
.58384 .66799 L
s
.60003 .6518 m
.59194 .6518 L
.58384 .6518 L
.57574 .6518 L
.56765 .6518 L
.56765 .6518 L
.57574 .6518 L
.58384 .6518 L
.59194 .6518 L
.60003 .6518 L
.60003 .6518 L
s
.57574 .63778 m
.56924 .64479 L
.56924 .64479 L
.57574 .63778 L
.57574 .63778 L
s
.57574 .63778 m
.56924 .64479 L
.56924 .64479 L
.57574 .63778 L
.57574 .63778 L
s
.57574 .63778 m
.56924 .64479 L
.56924 .64479 L
.57574 .63778 L
.57574 .63778 L
s
.57574 .63778 m
.56924 .64479 L
.56924 .64479 L
.57574 .63778 L
.57574 .63778 L
s
.56924 .64479 m
.56765 .6518 L
.56765 .6518 L
.56924 .64479 L
.56924 .64479 L
s
.56924 .64479 m
.56765 .6518 L
.56765 .6518 L
.56924 .64479 L
.56924 .64479 L
s
.56924 .64479 m
.56765 .6518 L
.56765 .6518 L
.56924 .64479 L
.56924 .64479 L
s
.56924 .64479 m
.56765 .6518 L
.56765 .6518 L
.56924 .64479 L
.56924 .64479 L
s
.56765 .6518 m
.56924 .65881 L
.56924 .65881 L
.56765 .6518 L
.56765 .6518 L
s
.56765 .6518 m
.56924 .65881 L
.56924 .65881 L
.56765 .6518 L
.56765 .6518 L
s
.56765 .6518 m
.56924 .65881 L
.56924 .65881 L
.56765 .6518 L
.56765 .6518 L
s
.56765 .6518 m
.56924 .65881 L
.56924 .65881 L
.56765 .6518 L
.56765 .6518 L
s
.56924 .65881 m
.57574 .66582 L
.57574 .66582 L
.56924 .65881 L
.56924 .65881 L
s
.56924 .65881 m
.57574 .66582 L
.57574 .66582 L
.56924 .65881 L
.56924 .65881 L
s
.56924 .65881 m
.57574 .66582 L
.57574 .66582 L
.56924 .65881 L
.56924 .65881 L
s
.56924 .65881 m
.57574 .66582 L
.57574 .66582 L
.56924 .65881 L
.56924 .65881 L
s
.60003 .6518 m
.59721 .64267 L
.59721 .64267 L
.60003 .6518 L
.60003 .6518 L
s
.60003 .6518 m
.59721 .64267 L
.59721 .64267 L
.60003 .6518 L
.60003 .6518 L
s
.60003 .6518 m
.59721 .64267 L
.59721 .64267 L
.60003 .6518 L
.60003 .6518 L
s
.60003 .6518 m
.59721 .64267 L
.59721 .64267 L
.60003 .6518 L
.60003 .6518 L
s
.59721 .64267 m
.59194 .63778 L
.59194 .63778 L
.59721 .64267 L
.59721 .64267 L
s
.59721 .64267 m
.59194 .63778 L
.59194 .63778 L
.59721 .64267 L
.59721 .64267 L
s
.59721 .64267 m
.59194 .63778 L
.59194 .63778 L
.59721 .64267 L
.59721 .64267 L
s
.59721 .64267 m
.59194 .63778 L
.59194 .63778 L
.59721 .64267 L
.59721 .64267 L
s
.59194 .63778 m
.58507 .63565 L
.58507 .63565 L
.59194 .63778 L
.59194 .63778 L
s
.59194 .63778 m
.58507 .63565 L
.58507 .63565 L
.59194 .63778 L
.59194 .63778 L
s
.59194 .63778 m
.58507 .63565 L
.58507 .63565 L
.59194 .63778 L
.59194 .63778 L
s
.59194 .63778 m
.58507 .63565 L
.58507 .63565 L
.59194 .63778 L
.59194 .63778 L
s
.58507 .63565 m
.57574 .63778 L
.57574 .63778 L
.58507 .63565 L
.58507 .63565 L
s
.58507 .63565 m
.57574 .63778 L
.57574 .63778 L
.58507 .63565 L
.58507 .63565 L
s
.58507 .63565 m
.57574 .63778 L
.57574 .63778 L
.58507 .63565 L
.58507 .63565 L
s
.58507 .63565 m
.57574 .63778 L
.57574 .63778 L
.58507 .63565 L
.58507 .63565 L
s
.57574 .66582 m
.58507 .66795 L
.58507 .66795 L
.57574 .66582 L
.57574 .66582 L
s
.57574 .66582 m
.58507 .66795 L
.58507 .66795 L
.57574 .66582 L
.57574 .66582 L
s
.57574 .66582 m
.58507 .66795 L
.58507 .66795 L
.57574 .66582 L
.57574 .66582 L
s
.57574 .66582 m
.58507 .66795 L
.58507 .66795 L
.57574 .66582 L
.57574 .66582 L
s
.58507 .66795 m
.59194 .66582 L
.59194 .66582 L
.58507 .66795 L
.58507 .66795 L
s
.58507 .66795 m
.59194 .66582 L
.59194 .66582 L
.58507 .66795 L
.58507 .66795 L
s
.58507 .66795 m
.59194 .66582 L
.59194 .66582 L
.58507 .66795 L
.58507 .66795 L
s
.58507 .66795 m
.59194 .66582 L
.59194 .66582 L
.58507 .66795 L
.58507 .66795 L
s
.59194 .66582 m
.59721 .66094 L
.59721 .66094 L
.59194 .66582 L
.59194 .66582 L
s
.59194 .66582 m
.59721 .66094 L
.59721 .66094 L
.59194 .66582 L
.59194 .66582 L
s
.59194 .66582 m
.59721 .66094 L
.59721 .66094 L
.59194 .66582 L
.59194 .66582 L
s
.59194 .66582 m
.59721 .66094 L
.59721 .66094 L
.59194 .66582 L
.59194 .66582 L
s
.59721 .66094 m
.60003 .6518 L
.60003 .6518 L
.59721 .66094 L
.59721 .66094 L
s
.59721 .66094 m
.60003 .6518 L
.60003 .6518 L
.59721 .66094 L
.59721 .66094 L
s
.59721 .66094 m
.60003 .6518 L
.60003 .6518 L
.59721 .66094 L
.59721 .66094 L
s
.59721 .66094 m
.60003 .6518 L
.60003 .6518 L
.59721 .66094 L
.59721 .66094 L
s
.57574 .69115 m
.57574 .69917 L
.57574 .7072 L
.57574 .71523 L
.57574 .72326 L
.57574 .72326 L
.57574 .71523 L
.57574 .7072 L
.57574 .69917 L
.57574 .69115 L
.57574 .69115 L
s
.5918 .7072 m
.58377 .7072 L
.57574 .7072 L
.56771 .7072 L
.55968 .7072 L
.55968 .7072 L
.56771 .7072 L
.57574 .7072 L
.58377 .7072 L
.5918 .7072 L
.5918 .7072 L
s
.56771 .6933 m
.56127 .70025 L
.55968 .7072 L
.56127 .71416 L
.56771 .72111 L
.56771 .72111 L
.56127 .71416 L
.55968 .7072 L
.56127 .70025 L
.56771 .6933 L
.56771 .6933 L
s
.55968 .7072 m
.55968 .7072 L
.55968 .7072 L
.55968 .7072 L
.55968 .7072 L
.55968 .7072 L
.55968 .7072 L
.55968 .7072 L
.55968 .7072 L
.55968 .7072 L
.55968 .7072 L
s
.5918 .7072 m
.589 .69814 L
.58377 .6933 L
.57696 .69119 L
.56771 .6933 L
.56771 .6933 L
.57696 .69119 L
.58377 .6933 L
.589 .69814 L
.5918 .7072 L
.5918 .7072 L
s
.58377 .6933 m
.58377 .6933 L
.58377 .6933 L
.58377 .6933 L
.58377 .6933 L
.58377 .6933 L
.58377 .6933 L
.58377 .6933 L
.58377 .6933 L
.58377 .6933 L
.58377 .6933 L
s
.56771 .72111 m
.57696 .72321 L
.58377 .72111 L
.589 .71626 L
.5918 .7072 L
.5918 .7072 L
.589 .71626 L
.58377 .72111 L
.57696 .72321 L
.56771 .72111 L
.56771 .72111 L
s
.58377 .72111 m
.58377 .72111 L
.58377 .72111 L
.58377 .72111 L
.58377 .72111 L
.58377 .72111 L
.58377 .72111 L
.58377 .72111 L
.58377 .72111 L
.58377 .72111 L
.58377 .72111 L
s
.57574 .72326 m
.57574 .71523 L
.57574 .7072 L
.57574 .69917 L
.57574 .69115 L
.57574 .69115 L
.57574 .69917 L
.57574 .7072 L
.57574 .71523 L
.57574 .72326 L
.57574 .72326 L
s
.5918 .7072 m
.58377 .7072 L
.57574 .7072 L
.56771 .7072 L
.55968 .7072 L
.55968 .7072 L
.56771 .7072 L
.57574 .7072 L
.58377 .7072 L
.5918 .7072 L
.5918 .7072 L
s
.56771 .6933 m
.56127 .70025 L
.56127 .70025 L
.56771 .6933 L
.56771 .6933 L
s
.56771 .6933 m
.56127 .70025 L
.56127 .70025 L
.56771 .6933 L
.56771 .6933 L
s
.56771 .6933 m
.56127 .70025 L
.56127 .70025 L
.56771 .6933 L
.56771 .6933 L
s
.56771 .6933 m
.56127 .70025 L
.56127 .70025 L
.56771 .6933 L
.56771 .6933 L
s
.56127 .70025 m
.55968 .7072 L
.55968 .7072 L
.56127 .70025 L
.56127 .70025 L
s
.56127 .70025 m
.55968 .7072 L
.55968 .7072 L
.56127 .70025 L
.56127 .70025 L
s
.56127 .70025 m
.55968 .7072 L
.55968 .7072 L
.56127 .70025 L
.56127 .70025 L
s
.56127 .70025 m
.55968 .7072 L
.55968 .7072 L
.56127 .70025 L
.56127 .70025 L
s
.55968 .7072 m
.56127 .71416 L
.56127 .71416 L
.55968 .7072 L
.55968 .7072 L
s
.55968 .7072 m
.56127 .71416 L
.56127 .71416 L
.55968 .7072 L
.55968 .7072 L
s
.55968 .7072 m
.56127 .71416 L
.56127 .71416 L
.55968 .7072 L
.55968 .7072 L
s
.55968 .7072 m
.56127 .71416 L
.56127 .71416 L
.55968 .7072 L
.55968 .7072 L
s
.56127 .71416 m
.56771 .72111 L
.56771 .72111 L
.56127 .71416 L
.56127 .71416 L
s
.56127 .71416 m
.56771 .72111 L
.56771 .72111 L
.56127 .71416 L
.56127 .71416 L
s
.56127 .71416 m
.56771 .72111 L
.56771 .72111 L
.56127 .71416 L
.56127 .71416 L
s
.56127 .71416 m
.56771 .72111 L
.56771 .72111 L
.56127 .71416 L
.56127 .71416 L
s
.5918 .7072 m
.589 .69814 L
.589 .69814 L
.5918 .7072 L
.5918 .7072 L
s
.5918 .7072 m
.589 .69814 L
.589 .69814 L
.5918 .7072 L
.5918 .7072 L
s
.5918 .7072 m
.589 .69814 L
.589 .69814 L
.5918 .7072 L
.5918 .7072 L
s
.5918 .7072 m
.589 .69814 L
.589 .69814 L
.5918 .7072 L
.5918 .7072 L
s
.589 .69814 m
.58377 .6933 L
.58377 .6933 L
.589 .69814 L
.589 .69814 L
s
.589 .69814 m
.58377 .6933 L
.58377 .6933 L
.589 .69814 L
.589 .69814 L
s
.589 .69814 m
.58377 .6933 L
.58377 .6933 L
.589 .69814 L
.589 .69814 L
s
.589 .69814 m
.58377 .6933 L
.58377 .6933 L
.589 .69814 L
.589 .69814 L
s
.58377 .6933 m
.57696 .69119 L
.57696 .69119 L
.58377 .6933 L
.58377 .6933 L
s
.58377 .6933 m
.57696 .69119 L
.57696 .69119 L
.58377 .6933 L
.58377 .6933 L
s
.58377 .6933 m
.57696 .69119 L
.57696 .69119 L
.58377 .6933 L
.58377 .6933 L
s
.58377 .6933 m
.57696 .69119 L
.57696 .69119 L
.58377 .6933 L
.58377 .6933 L
s
.57696 .69119 m
.56771 .6933 L
.56771 .6933 L
.57696 .69119 L
.57696 .69119 L
s
.57696 .69119 m
.56771 .6933 L
.56771 .6933 L
.57696 .69119 L
.57696 .69119 L
s
.57696 .69119 m
.56771 .6933 L
.56771 .6933 L
.57696 .69119 L
.57696 .69119 L
s
.57696 .69119 m
.56771 .6933 L
.56771 .6933 L
.57696 .69119 L
.57696 .69119 L
s
.56771 .72111 m
.57696 .72321 L
.57696 .72321 L
.56771 .72111 L
.56771 .72111 L
s
.56771 .72111 m
.57696 .72321 L
.57696 .72321 L
.56771 .72111 L
.56771 .72111 L
s
.56771 .72111 m
.57696 .72321 L
.57696 .72321 L
.56771 .72111 L
.56771 .72111 L
s
.56771 .72111 m
.57696 .72321 L
.57696 .72321 L
.56771 .72111 L
.56771 .72111 L
s
.57696 .72321 m
.58377 .72111 L
.58377 .72111 L
.57696 .72321 L
.57696 .72321 L
s
.57696 .72321 m
.58377 .72111 L
.58377 .72111 L
.57696 .72321 L
.57696 .72321 L
s
.57696 .72321 m
.58377 .72111 L
.58377 .72111 L
.57696 .72321 L
.57696 .72321 L
s
.57696 .72321 m
.58377 .72111 L
.58377 .72111 L
.57696 .72321 L
.57696 .72321 L
s
.58377 .72111 m
.589 .71626 L
.589 .71626 L
.58377 .72111 L
.58377 .72111 L
s
.58377 .72111 m
.589 .71626 L
.589 .71626 L
.58377 .72111 L
.58377 .72111 L
s
.58377 .72111 m
.589 .71626 L
.589 .71626 L
.58377 .72111 L
.58377 .72111 L
s
.58377 .72111 m
.589 .71626 L
.589 .71626 L
.58377 .72111 L
.58377 .72111 L
s
.589 .71626 m
.5918 .7072 L
.5918 .7072 L
.589 .71626 L
.589 .71626 L
s
.589 .71626 m
.5918 .7072 L
.5918 .7072 L
.589 .71626 L
.589 .71626 L
s
.589 .71626 m
.5918 .7072 L
.5918 .7072 L
.589 .71626 L
.589 .71626 L
s
.589 .71626 m
.5918 .7072 L
.5918 .7072 L
.589 .71626 L
.589 .71626 L
s
.57553 .73502 m
.57553 .74324 L
.57553 .75145 L
.57553 .75967 L
.57553 .76789 L
.57553 .76789 L
.57553 .75967 L
.57553 .75145 L
.57553 .74324 L
.57553 .73502 L
.57553 .73502 L
s
.59196 .75145 m
.58375 .75145 L
.57553 .75145 L
.56731 .75145 L
.5591 .75145 L
.5591 .75145 L
.56731 .75145 L
.57553 .75145 L
.58375 .75145 L
.59196 .75145 L
.59196 .75145 L
s
.56731 .73722 m
.56072 .74434 L
.5591 .75145 L
.56072 .75857 L
.56731 .76569 L
.56731 .76569 L
.56072 .75857 L
.5591 .75145 L
.56072 .74434 L
.56731 .73722 L
.56731 .73722 L
s
.5591 .75145 m
.5591 .75145 L
.5591 .75145 L
.5591 .75145 L
.5591 .75145 L
.5591 .75145 L
.5591 .75145 L
.5591 .75145 L
.5591 .75145 L
.5591 .75145 L
.5591 .75145 L
s
.59196 .75145 m
.5891 .74218 L
.58375 .73722 L
.57678 .73507 L
.56731 .73722 L
.56731 .73722 L
.57678 .73507 L
.58375 .73722 L
.5891 .74218 L
.59196 .75145 L
.59196 .75145 L
s
.58375 .73722 m
.58375 .73722 L
.58375 .73722 L
.58375 .73722 L
.58375 .73722 L
.58375 .73722 L
.58375 .73722 L
.58375 .73722 L
.58375 .73722 L
.58375 .73722 L
.58375 .73722 L
s
.56731 .76569 m
.57678 .76784 L
.58375 .76569 L
.5891 .76072 L
.59196 .75145 L
.59196 .75145 L
.5891 .76072 L
.58375 .76569 L
.57678 .76784 L
.56731 .76569 L
.56731 .76569 L
s
.58375 .76569 m
.58375 .76569 L
.58375 .76569 L
.58375 .76569 L
.58375 .76569 L
.58375 .76569 L
.58375 .76569 L
.58375 .76569 L
.58375 .76569 L
.58375 .76569 L
.58375 .76569 L
s
.57553 .76789 m
.57553 .75967 L
.57553 .75145 L
.57553 .74324 L
.57553 .73502 L
.57553 .73502 L
.57553 .74324 L
.57553 .75145 L
.57553 .75967 L
.57553 .76789 L
.57553 .76789 L
s
.59196 .75145 m
.58375 .75145 L
.57553 .75145 L
.56731 .75145 L
.5591 .75145 L
.5591 .75145 L
.56731 .75145 L
.57553 .75145 L
.58375 .75145 L
.59196 .75145 L
.59196 .75145 L
s
.56731 .73722 m
.56072 .74434 L
.56072 .74434 L
.56731 .73722 L
.56731 .73722 L
s
.56731 .73722 m
.56072 .74434 L
.56072 .74434 L
.56731 .73722 L
.56731 .73722 L
s
.56731 .73722 m
.56072 .74434 L
.56072 .74434 L
.56731 .73722 L
.56731 .73722 L
s
.56731 .73722 m
.56072 .74434 L
.56072 .74434 L
.56731 .73722 L
.56731 .73722 L
s
.56072 .74434 m
.5591 .75145 L
.5591 .75145 L
.56072 .74434 L
.56072 .74434 L
s
.56072 .74434 m
.5591 .75145 L
.5591 .75145 L
.56072 .74434 L
.56072 .74434 L
s
.56072 .74434 m
.5591 .75145 L
.5591 .75145 L
.56072 .74434 L
.56072 .74434 L
s
.56072 .74434 m
.5591 .75145 L
.5591 .75145 L
.56072 .74434 L
.56072 .74434 L
s
.5591 .75145 m
.56072 .75857 L
.56072 .75857 L
.5591 .75145 L
.5591 .75145 L
s
.5591 .75145 m
.56072 .75857 L
.56072 .75857 L
.5591 .75145 L
.5591 .75145 L
s
.5591 .75145 m
.56072 .75857 L
.56072 .75857 L
.5591 .75145 L
.5591 .75145 L
s
.5591 .75145 m
.56072 .75857 L
.56072 .75857 L
.5591 .75145 L
.5591 .75145 L
s
.56072 .75857 m
.56731 .76569 L
.56731 .76569 L
.56072 .75857 L
.56072 .75857 L
s
.56072 .75857 m
.56731 .76569 L
.56731 .76569 L
.56072 .75857 L
.56072 .75857 L
s
.56072 .75857 m
.56731 .76569 L
.56731 .76569 L
.56072 .75857 L
.56072 .75857 L
s
.56072 .75857 m
.56731 .76569 L
.56731 .76569 L
.56072 .75857 L
.56072 .75857 L
s
.59196 .75145 m
.5891 .74218 L
.5891 .74218 L
.59196 .75145 L
.59196 .75145 L
s
.59196 .75145 m
.5891 .74218 L
.5891 .74218 L
.59196 .75145 L
.59196 .75145 L
s
.59196 .75145 m
.5891 .74218 L
.5891 .74218 L
.59196 .75145 L
.59196 .75145 L
s
.59196 .75145 m
.5891 .74218 L
.5891 .74218 L
.59196 .75145 L
.59196 .75145 L
s
.5891 .74218 m
.58375 .73722 L
.58375 .73722 L
.5891 .74218 L
.5891 .74218 L
s
.5891 .74218 m
.58375 .73722 L
.58375 .73722 L
.5891 .74218 L
.5891 .74218 L
s
.5891 .74218 m
.58375 .73722 L
.58375 .73722 L
.5891 .74218 L
.5891 .74218 L
s
.5891 .74218 m
.58375 .73722 L
.58375 .73722 L
.5891 .74218 L
.5891 .74218 L
s
.58375 .73722 m
.57678 .73507 L
.57678 .73507 L
.58375 .73722 L
.58375 .73722 L
s
.58375 .73722 m
.57678 .73507 L
.57678 .73507 L
.58375 .73722 L
.58375 .73722 L
s
.58375 .73722 m
.57678 .73507 L
.57678 .73507 L
.58375 .73722 L
.58375 .73722 L
s
.58375 .73722 m
.57678 .73507 L
.57678 .73507 L
.58375 .73722 L
.58375 .73722 L
s
.57678 .73507 m
.56731 .73722 L
.56731 .73722 L
.57678 .73507 L
.57678 .73507 L
s
.57678 .73507 m
.56731 .73722 L
.56731 .73722 L
.57678 .73507 L
.57678 .73507 L
s
.57678 .73507 m
.56731 .73722 L
.56731 .73722 L
.57678 .73507 L
.57678 .73507 L
s
.57678 .73507 m
.56731 .73722 L
.56731 .73722 L
.57678 .73507 L
.57678 .73507 L
s
.56731 .76569 m
.57678 .76784 L
.57678 .76784 L
.56731 .76569 L
.56731 .76569 L
s
.56731 .76569 m
.57678 .76784 L
.57678 .76784 L
.56731 .76569 L
.56731 .76569 L
s
.56731 .76569 m
.57678 .76784 L
.57678 .76784 L
.56731 .76569 L
.56731 .76569 L
s
.56731 .76569 m
.57678 .76784 L
.57678 .76784 L
.56731 .76569 L
.56731 .76569 L
s
.57678 .76784 m
.58375 .76569 L
.58375 .76569 L
.57678 .76784 L
.57678 .76784 L
s
.57678 .76784 m
.58375 .76569 L
.58375 .76569 L
.57678 .76784 L
.57678 .76784 L
s
.57678 .76784 m
.58375 .76569 L
.58375 .76569 L
.57678 .76784 L
.57678 .76784 L
s
.57678 .76784 m
.58375 .76569 L
.58375 .76569 L
.57678 .76784 L
.57678 .76784 L
s
.58375 .76569 m
.5891 .76072 L
.5891 .76072 L
.58375 .76569 L
.58375 .76569 L
s
.58375 .76569 m
.5891 .76072 L
.5891 .76072 L
.58375 .76569 L
.58375 .76569 L
s
.58375 .76569 m
.5891 .76072 L
.5891 .76072 L
.58375 .76569 L
.58375 .76569 L
s
.58375 .76569 m
.5891 .76072 L
.5891 .76072 L
.58375 .76569 L
.58375 .76569 L
s
.5891 .76072 m
.59196 .75145 L
.59196 .75145 L
.5891 .76072 L
.5891 .76072 L
s
.5891 .76072 m
.59196 .75145 L
.59196 .75145 L
.5891 .76072 L
.5891 .76072 L
s
.5891 .76072 m
.59196 .75145 L
.59196 .75145 L
.5891 .76072 L
.5891 .76072 L
s
.5891 .76072 m
.59196 .75145 L
.59196 .75145 L
.5891 .76072 L
.5891 .76072 L
s
.58003 .7889 m
.58003 .79719 L
.58003 .80549 L
.58003 .81378 L
.58003 .82207 L
.58003 .82207 L
.58003 .81378 L
.58003 .80549 L
.58003 .79719 L
.58003 .7889 L
.58003 .7889 L
s
.59662 .80549 m
.58833 .80549 L
.58003 .80549 L
.57174 .80549 L
.56345 .80549 L
.56345 .80549 L
.57174 .80549 L
.58003 .80549 L
.58833 .80549 L
.59662 .80549 L
.59662 .80549 L
s
.57174 .79112 m
.56508 .7983 L
.56345 .80549 L
.56508 .81267 L
.57174 .81985 L
.57174 .81985 L
.56508 .81267 L
.56345 .80549 L
.56508 .7983 L
.57174 .79112 L
.57174 .79112 L
s
.56345 .80549 m
.56345 .80549 L
.56345 .80549 L
.56345 .80549 L
.56345 .80549 L
.56345 .80549 L
.56345 .80549 L
.56345 .80549 L
.56345 .80549 L
.56345 .80549 L
.56345 .80549 L
s
.59662 .80549 m
.59373 .79613 L
.58833 .79112 L
.58129 .78895 L
.57174 .79112 L
.57174 .79112 L
.58129 .78895 L
.58833 .79112 L
.59373 .79613 L
.59662 .80549 L
.59662 .80549 L
s
.58833 .79112 m
.58833 .79112 L
.58833 .79112 L
.58833 .79112 L
.58833 .79112 L
.58833 .79112 L
.58833 .79112 L
.58833 .79112 L
.58833 .79112 L
.58833 .79112 L
.58833 .79112 L
s
.57174 .81985 m
.58129 .82202 L
.58833 .81985 L
.59373 .81484 L
.59662 .80549 L
.59662 .80549 L
.59373 .81484 L
.58833 .81985 L
.58129 .82202 L
.57174 .81985 L
.57174 .81985 L
s
.58833 .81985 m
.58833 .81985 L
.58833 .81985 L
.58833 .81985 L
.58833 .81985 L
.58833 .81985 L
.58833 .81985 L
.58833 .81985 L
.58833 .81985 L
.58833 .81985 L
.58833 .81985 L
s
.58003 .82207 m
.58003 .81378 L
.58003 .80549 L
.58003 .79719 L
.58003 .7889 L
.58003 .7889 L
.58003 .79719 L
.58003 .80549 L
.58003 .81378 L
.58003 .82207 L
.58003 .82207 L
s
.59662 .80549 m
.58833 .80549 L
.58003 .80549 L
.57174 .80549 L
.56345 .80549 L
.56345 .80549 L
.57174 .80549 L
.58003 .80549 L
.58833 .80549 L
.59662 .80549 L
.59662 .80549 L
s
.57174 .79112 m
.56508 .7983 L
.56508 .7983 L
.57174 .79112 L
.57174 .79112 L
s
.57174 .79112 m
.56508 .7983 L
.56508 .7983 L
.57174 .79112 L
.57174 .79112 L
s
.57174 .79112 m
.56508 .7983 L
.56508 .7983 L
.57174 .79112 L
.57174 .79112 L
s
.57174 .79112 m
.56508 .7983 L
.56508 .7983 L
.57174 .79112 L
.57174 .79112 L
s
.56508 .7983 m
.56345 .80549 L
.56345 .80549 L
.56508 .7983 L
.56508 .7983 L
s
.56508 .7983 m
.56345 .80549 L
.56345 .80549 L
.56508 .7983 L
.56508 .7983 L
s
.56508 .7983 m
.56345 .80549 L
.56345 .80549 L
.56508 .7983 L
.56508 .7983 L
s
.56508 .7983 m
.56345 .80549 L
.56345 .80549 L
.56508 .7983 L
.56508 .7983 L
s
.56345 .80549 m
.56508 .81267 L
.56508 .81267 L
.56345 .80549 L
.56345 .80549 L
s
.56345 .80549 m
.56508 .81267 L
.56508 .81267 L
.56345 .80549 L
.56345 .80549 L
s
.56345 .80549 m
.56508 .81267 L
.56508 .81267 L
.56345 .80549 L
.56345 .80549 L
s
.56345 .80549 m
.56508 .81267 L
.56508 .81267 L
.56345 .80549 L
.56345 .80549 L
s
.56508 .81267 m
.57174 .81985 L
.57174 .81985 L
.56508 .81267 L
.56508 .81267 L
s
.56508 .81267 m
.57174 .81985 L
.57174 .81985 L
.56508 .81267 L
.56508 .81267 L
s
.56508 .81267 m
.57174 .81985 L
.57174 .81985 L
.56508 .81267 L
.56508 .81267 L
s
.56508 .81267 m
.57174 .81985 L
.57174 .81985 L
.56508 .81267 L
.56508 .81267 L
s
.59662 .80549 m
.59373 .79613 L
.59373 .79613 L
.59662 .80549 L
.59662 .80549 L
s
.59662 .80549 m
.59373 .79613 L
.59373 .79613 L
.59662 .80549 L
.59662 .80549 L
s
.59662 .80549 m
.59373 .79613 L
.59373 .79613 L
.59662 .80549 L
.59662 .80549 L
s
.59662 .80549 m
.59373 .79613 L
.59373 .79613 L
.59662 .80549 L
.59662 .80549 L
s
.59373 .79613 m
.58833 .79112 L
.58833 .79112 L
.59373 .79613 L
.59373 .79613 L
s
.59373 .79613 m
.58833 .79112 L
.58833 .79112 L
.59373 .79613 L
.59373 .79613 L
s
.59373 .79613 m
.58833 .79112 L
.58833 .79112 L
.59373 .79613 L
.59373 .79613 L
s
.59373 .79613 m
.58833 .79112 L
.58833 .79112 L
.59373 .79613 L
.59373 .79613 L
s
.58833 .79112 m
.58129 .78895 L
.58129 .78895 L
.58833 .79112 L
.58833 .79112 L
s
.58833 .79112 m
.58129 .78895 L
.58129 .78895 L
.58833 .79112 L
.58833 .79112 L
s
.58833 .79112 m
.58129 .78895 L
.58129 .78895 L
.58833 .79112 L
.58833 .79112 L
s
.58833 .79112 m
.58129 .78895 L
.58129 .78895 L
.58833 .79112 L
.58833 .79112 L
s
.58129 .78895 m
.57174 .79112 L
.57174 .79112 L
.58129 .78895 L
.58129 .78895 L
s
.58129 .78895 m
.57174 .79112 L
.57174 .79112 L
.58129 .78895 L
.58129 .78895 L
s
.58129 .78895 m
.57174 .79112 L
.57174 .79112 L
.58129 .78895 L
.58129 .78895 L
s
.58129 .78895 m
.57174 .79112 L
.57174 .79112 L
.58129 .78895 L
.58129 .78895 L
s
.57174 .81985 m
.58129 .82202 L
.58129 .82202 L
.57174 .81985 L
.57174 .81985 L
s
.57174 .81985 m
.58129 .82202 L
.58129 .82202 L
.57174 .81985 L
.57174 .81985 L
s
.57174 .81985 m
.58129 .82202 L
.58129 .82202 L
.57174 .81985 L
.57174 .81985 L
s
.57174 .81985 m
.58129 .82202 L
.58129 .82202 L
.57174 .81985 L
.57174 .81985 L
s
.58129 .82202 m
.58833 .81985 L
.58833 .81985 L
.58129 .82202 L
.58129 .82202 L
s
.58129 .82202 m
.58833 .81985 L
.58833 .81985 L
.58129 .82202 L
.58129 .82202 L
s
.58129 .82202 m
.58833 .81985 L
.58833 .81985 L
.58129 .82202 L
.58129 .82202 L
s
.58129 .82202 m
.58833 .81985 L
.58833 .81985 L
.58129 .82202 L
.58129 .82202 L
s
.58833 .81985 m
.59373 .81484 L
.59373 .81484 L
.58833 .81985 L
.58833 .81985 L
s
.58833 .81985 m
.59373 .81484 L
.59373 .81484 L
.58833 .81985 L
.58833 .81985 L
s
.58833 .81985 m
.59373 .81484 L
.59373 .81484 L
.58833 .81985 L
.58833 .81985 L
s
.58833 .81985 m
.59373 .81484 L
.59373 .81484 L
.58833 .81985 L
.58833 .81985 L
s
.59373 .81484 m
.59662 .80549 L
.59662 .80549 L
.59373 .81484 L
.59373 .81484 L
s
.59373 .81484 m
.59662 .80549 L
.59662 .80549 L
.59373 .81484 L
.59373 .81484 L
s
.59373 .81484 m
.59662 .80549 L
.59662 .80549 L
.59373 .81484 L
.59373 .81484 L
s
.59373 .81484 m
.59662 .80549 L
.59662 .80549 L
.59373 .81484 L
.59373 .81484 L
s
.57957 .84871 m
.57957 .85767 L
.57957 .86663 L
.57957 .87559 L
.57957 .88455 L
.57957 .88455 L
.57957 .87559 L
.57957 .86663 L
.57957 .85767 L
.57957 .84871 L
.57957 .84871 L
s
.59749 .86663 m
.58853 .86663 L
.57957 .86663 L
.57061 .86663 L
.56165 .86663 L
.56165 .86663 L
.57061 .86663 L
.57957 .86663 L
.58853 .86663 L
.59749 .86663 L
.59749 .86663 L
s
.57061 .85111 m
.56342 .85887 L
.56165 .86663 L
.56342 .87439 L
.57061 .88215 L
.57061 .88215 L
.56342 .87439 L
.56165 .86663 L
.56342 .85887 L
.57061 .85111 L
.57061 .85111 L
s
.56165 .86663 m
.56165 .86663 L
.56165 .86663 L
.56165 .86663 L
.56165 .86663 L
.56165 .86663 L
.56165 .86663 L
.56165 .86663 L
.56165 .86663 L
.56165 .86663 L
.56165 .86663 L
s
.59749 .86663 m
.59437 .85652 L
.58853 .85111 L
.58093 .84876 L
.57061 .85111 L
.57061 .85111 L
.58093 .84876 L
.58853 .85111 L
.59437 .85652 L
.59749 .86663 L
.59749 .86663 L
s
.58853 .85111 m
.58853 .85111 L
.58853 .85111 L
.58853 .85111 L
.58853 .85111 L
.58853 .85111 L
.58853 .85111 L
.58853 .85111 L
.58853 .85111 L
.58853 .85111 L
.58853 .85111 L
s
.57061 .88215 m
.58093 .8845 L
.58853 .88215 L
.59437 .87674 L
.59749 .86663 L
.59749 .86663 L
.59437 .87674 L
.58853 .88215 L
.58093 .8845 L
.57061 .88215 L
.57061 .88215 L
s
.58853 .88215 m
.58853 .88215 L
.58853 .88215 L
.58853 .88215 L
.58853 .88215 L
.58853 .88215 L
.58853 .88215 L
.58853 .88215 L
.58853 .88215 L
.58853 .88215 L
.58853 .88215 L
s
.57957 .88455 m
.57957 .87559 L
.57957 .86663 L
.57957 .85767 L
.57957 .84871 L
.57957 .84871 L
.57957 .85767 L
.57957 .86663 L
.57957 .87559 L
.57957 .88455 L
.57957 .88455 L
s
.59749 .86663 m
.58853 .86663 L
.57957 .86663 L
.57061 .86663 L
.56165 .86663 L
.56165 .86663 L
.57061 .86663 L
.57957 .86663 L
.58853 .86663 L
.59749 .86663 L
.59749 .86663 L
s
.57061 .85111 m
.56342 .85887 L
.56342 .85887 L
.57061 .85111 L
.57061 .85111 L
s
.57061 .85111 m
.56342 .85887 L
.56342 .85887 L
.57061 .85111 L
.57061 .85111 L
s
.57061 .85111 m
.56342 .85887 L
.56342 .85887 L
.57061 .85111 L
.57061 .85111 L
s
.57061 .85111 m
.56342 .85887 L
.56342 .85887 L
.57061 .85111 L
.57061 .85111 L
s
.56342 .85887 m
.56165 .86663 L
.56165 .86663 L
.56342 .85887 L
.56342 .85887 L
s
.56342 .85887 m
.56165 .86663 L
.56165 .86663 L
.56342 .85887 L
.56342 .85887 L
s
.56342 .85887 m
.56165 .86663 L
.56165 .86663 L
.56342 .85887 L
.56342 .85887 L
s
.56342 .85887 m
.56165 .86663 L
.56165 .86663 L
.56342 .85887 L
.56342 .85887 L
s
.56165 .86663 m
.56342 .87439 L
.56342 .87439 L
.56165 .86663 L
.56165 .86663 L
s
.56165 .86663 m
.56342 .87439 L
.56342 .87439 L
.56165 .86663 L
.56165 .86663 L
s
.56165 .86663 m
.56342 .87439 L
.56342 .87439 L
.56165 .86663 L
.56165 .86663 L
s
.56165 .86663 m
.56342 .87439 L
.56342 .87439 L
.56165 .86663 L
.56165 .86663 L
s
.56342 .87439 m
.57061 .88215 L
.57061 .88215 L
.56342 .87439 L
.56342 .87439 L
s
.56342 .87439 m
.57061 .88215 L
.57061 .88215 L
.56342 .87439 L
.56342 .87439 L
s
.56342 .87439 m
.57061 .88215 L
.57061 .88215 L
.56342 .87439 L
.56342 .87439 L
s
.56342 .87439 m
.57061 .88215 L
.57061 .88215 L
.56342 .87439 L
.56342 .87439 L
s
.59749 .86663 m
.59437 .85652 L
.59437 .85652 L
.59749 .86663 L
.59749 .86663 L
s
.59749 .86663 m
.59437 .85652 L
.59437 .85652 L
.59749 .86663 L
.59749 .86663 L
s
.59749 .86663 m
.59437 .85652 L
.59437 .85652 L
.59749 .86663 L
.59749 .86663 L
s
.59749 .86663 m
.59437 .85652 L
.59437 .85652 L
.59749 .86663 L
.59749 .86663 L
s
.59437 .85652 m
.58853 .85111 L
.58853 .85111 L
.59437 .85652 L
.59437 .85652 L
s
.59437 .85652 m
.58853 .85111 L
.58853 .85111 L
.59437 .85652 L
.59437 .85652 L
s
.59437 .85652 m
.58853 .85111 L
.58853 .85111 L
.59437 .85652 L
.59437 .85652 L
s
.59437 .85652 m
.58853 .85111 L
.58853 .85111 L
.59437 .85652 L
.59437 .85652 L
s
.58853 .85111 m
.58093 .84876 L
.58093 .84876 L
.58853 .85111 L
.58853 .85111 L
s
.58853 .85111 m
.58093 .84876 L
.58093 .84876 L
.58853 .85111 L
.58853 .85111 L
s
.58853 .85111 m
.58093 .84876 L
.58093 .84876 L
.58853 .85111 L
.58853 .85111 L
s
.58853 .85111 m
.58093 .84876 L
.58093 .84876 L
.58853 .85111 L
.58853 .85111 L
s
.58093 .84876 m
.57061 .85111 L
.57061 .85111 L
.58093 .84876 L
.58093 .84876 L
s
.58093 .84876 m
.57061 .85111 L
.57061 .85111 L
.58093 .84876 L
.58093 .84876 L
s
.58093 .84876 m
.57061 .85111 L
.57061 .85111 L
.58093 .84876 L
.58093 .84876 L
s
.58093 .84876 m
.57061 .85111 L
.57061 .85111 L
.58093 .84876 L
.58093 .84876 L
s
.57061 .88215 m
.58093 .8845 L
.58093 .8845 L
.57061 .88215 L
.57061 .88215 L
s
.57061 .88215 m
.58093 .8845 L
.58093 .8845 L
.57061 .88215 L
.57061 .88215 L
s
.57061 .88215 m
.58093 .8845 L
.58093 .8845 L
.57061 .88215 L
.57061 .88215 L
s
.57061 .88215 m
.58093 .8845 L
.58093 .8845 L
.57061 .88215 L
.57061 .88215 L
s
.58093 .8845 m
.58853 .88215 L
.58853 .88215 L
.58093 .8845 L
.58093 .8845 L
s
.58093 .8845 m
.58853 .88215 L
.58853 .88215 L
.58093 .8845 L
.58093 .8845 L
s
.58093 .8845 m
.58853 .88215 L
.58853 .88215 L
.58093 .8845 L
.58093 .8845 L
s
.58093 .8845 m
.58853 .88215 L
.58853 .88215 L
.58093 .8845 L
.58093 .8845 L
s
.58853 .88215 m
.59437 .87674 L
.59437 .87674 L
.58853 .88215 L
.58853 .88215 L
s
.58853 .88215 m
.59437 .87674 L
.59437 .87674 L
.58853 .88215 L
.58853 .88215 L
s
.58853 .88215 m
.59437 .87674 L
.59437 .87674 L
.58853 .88215 L
.58853 .88215 L
s
.58853 .88215 m
.59437 .87674 L
.59437 .87674 L
.58853 .88215 L
.58853 .88215 L
s
.59437 .87674 m
.59749 .86663 L
.59749 .86663 L
.59437 .87674 L
.59437 .87674 L
s
.59437 .87674 m
.59749 .86663 L
.59749 .86663 L
.59437 .87674 L
.59437 .87674 L
s
.59437 .87674 m
.59749 .86663 L
.59749 .86663 L
.59437 .87674 L
.59437 .87674 L
s
.59437 .87674 m
.59749 .86663 L
.59749 .86663 L
.59437 .87674 L
.59437 .87674 L
s
.57784 .89771 m
.57784 .90653 L
.57784 .91535 L
.57784 .92417 L
.57784 .93299 L
.57784 .93299 L
.57784 .92417 L
.57784 .91535 L
.57784 .90653 L
.57784 .89771 L
.57784 .89771 L
s
.59548 .91535 m
.58666 .91535 L
.57784 .91535 L
.56902 .91535 L
.5602 .91535 L
.5602 .91535 L
.56902 .91535 L
.57784 .91535 L
.58666 .91535 L
.59548 .91535 L
.59548 .91535 L
s
.56902 .90007 m
.56194 .90771 L
.5602 .91535 L
.56194 .92299 L
.56902 .93062 L
.56902 .93062 L
.56194 .92299 L
.5602 .91535 L
.56194 .90771 L
.56902 .90007 L
.56902 .90007 L
s
.5602 .91535 m
.5602 .91535 L
.5602 .91535 L
.5602 .91535 L
.5602 .91535 L
.5602 .91535 L
.5602 .91535 L
.5602 .91535 L
.5602 .91535 L
.5602 .91535 L
.5602 .91535 L
s
.59548 .91535 m
.5924 .9054 L
.58666 .90007 L
.57917 .89776 L
.56902 .90007 L
.56902 .90007 L
.57917 .89776 L
.58666 .90007 L
.5924 .9054 L
.59548 .91535 L
.59548 .91535 L
s
.58666 .90007 m
.58666 .90007 L
.58666 .90007 L
.58666 .90007 L
.58666 .90007 L
.58666 .90007 L
.58666 .90007 L
.58666 .90007 L
.58666 .90007 L
.58666 .90007 L
.58666 .90007 L
s
.56902 .93062 m
.57917 .93294 L
.58666 .93062 L
.5924 .9253 L
.59548 .91535 L
.59548 .91535 L
.5924 .9253 L
.58666 .93062 L
.57917 .93294 L
.56902 .93062 L
.56902 .93062 L
s
.58666 .93062 m
.58666 .93062 L
.58666 .93062 L
.58666 .93062 L
.58666 .93062 L
.58666 .93062 L
.58666 .93062 L
.58666 .93062 L
.58666 .93062 L
.58666 .93062 L
.58666 .93062 L
s
.57784 .93299 m
.57784 .92417 L
.57784 .91535 L
.57784 .90653 L
.57784 .89771 L
.57784 .89771 L
.57784 .90653 L
.57784 .91535 L
.57784 .92417 L
.57784 .93299 L
.57784 .93299 L
s
.59548 .91535 m
.58666 .91535 L
.57784 .91535 L
.56902 .91535 L
.5602 .91535 L
.5602 .91535 L
.56902 .91535 L
.57784 .91535 L
.58666 .91535 L
.59548 .91535 L
.59548 .91535 L
s
.56902 .90007 m
.56194 .90771 L
.56194 .90771 L
.56902 .90007 L
.56902 .90007 L
s
.56902 .90007 m
.56194 .90771 L
.56194 .90771 L
.56902 .90007 L
.56902 .90007 L
s
.56902 .90007 m
.56194 .90771 L
.56194 .90771 L
.56902 .90007 L
.56902 .90007 L
s
.56902 .90007 m
.56194 .90771 L
.56194 .90771 L
.56902 .90007 L
.56902 .90007 L
s
.56194 .90771 m
.5602 .91535 L
.5602 .91535 L
.56194 .90771 L
.56194 .90771 L
s
.56194 .90771 m
.5602 .91535 L
.5602 .91535 L
.56194 .90771 L
.56194 .90771 L
s
.56194 .90771 m
.5602 .91535 L
.5602 .91535 L
.56194 .90771 L
.56194 .90771 L
s
.56194 .90771 m
.5602 .91535 L
.5602 .91535 L
.56194 .90771 L
.56194 .90771 L
s
.5602 .91535 m
.56194 .92299 L
.56194 .92299 L
.5602 .91535 L
.5602 .91535 L
s
.5602 .91535 m
.56194 .92299 L
.56194 .92299 L
.5602 .91535 L
.5602 .91535 L
s
.5602 .91535 m
.56194 .92299 L
.56194 .92299 L
.5602 .91535 L
.5602 .91535 L
s
.5602 .91535 m
.56194 .92299 L
.56194 .92299 L
.5602 .91535 L
.5602 .91535 L
s
.56194 .92299 m
.56902 .93062 L
.56902 .93062 L
.56194 .92299 L
.56194 .92299 L
s
.56194 .92299 m
.56902 .93062 L
.56902 .93062 L
.56194 .92299 L
.56194 .92299 L
s
.56194 .92299 m
.56902 .93062 L
.56902 .93062 L
.56194 .92299 L
.56194 .92299 L
s
.56194 .92299 m
.56902 .93062 L
.56902 .93062 L
.56194 .92299 L
.56194 .92299 L
s
.59548 .91535 m
.5924 .9054 L
.5924 .9054 L
.59548 .91535 L
.59548 .91535 L
s
.59548 .91535 m
.5924 .9054 L
.5924 .9054 L
.59548 .91535 L
.59548 .91535 L
s
.59548 .91535 m
.5924 .9054 L
.5924 .9054 L
.59548 .91535 L
.59548 .91535 L
s
.59548 .91535 m
.5924 .9054 L
.5924 .9054 L
.59548 .91535 L
.59548 .91535 L
s
.5924 .9054 m
.58666 .90007 L
.58666 .90007 L
.5924 .9054 L
.5924 .9054 L
s
.5924 .9054 m
.58666 .90007 L
.58666 .90007 L
.5924 .9054 L
.5924 .9054 L
s
.5924 .9054 m
.58666 .90007 L
.58666 .90007 L
.5924 .9054 L
.5924 .9054 L
s
.5924 .9054 m
.58666 .90007 L
.58666 .90007 L
.5924 .9054 L
.5924 .9054 L
s
.58666 .90007 m
.57917 .89776 L
.57917 .89776 L
.58666 .90007 L
.58666 .90007 L
s
.58666 .90007 m
.57917 .89776 L
.57917 .89776 L
.58666 .90007 L
.58666 .90007 L
s
.58666 .90007 m
.57917 .89776 L
.57917 .89776 L
.58666 .90007 L
.58666 .90007 L
s
.58666 .90007 m
.57917 .89776 L
.57917 .89776 L
.58666 .90007 L
.58666 .90007 L
s
.57917 .89776 m
.56902 .90007 L
.56902 .90007 L
.57917 .89776 L
.57917 .89776 L
s
.57917 .89776 m
.56902 .90007 L
.56902 .90007 L
.57917 .89776 L
.57917 .89776 L
s
.57917 .89776 m
.56902 .90007 L
.56902 .90007 L
.57917 .89776 L
.57917 .89776 L
s
.57917 .89776 m
.56902 .90007 L
.56902 .90007 L
.57917 .89776 L
.57917 .89776 L
s
.56902 .93062 m
.57917 .93294 L
.57917 .93294 L
.56902 .93062 L
.56902 .93062 L
s
.56902 .93062 m
.57917 .93294 L
.57917 .93294 L
.56902 .93062 L
.56902 .93062 L
s
.56902 .93062 m
.57917 .93294 L
.57917 .93294 L
.56902 .93062 L
.56902 .93062 L
s
.56902 .93062 m
.57917 .93294 L
.57917 .93294 L
.56902 .93062 L
.56902 .93062 L
s
.57917 .93294 m
.58666 .93062 L
.58666 .93062 L
.57917 .93294 L
.57917 .93294 L
s
.57917 .93294 m
.58666 .93062 L
.58666 .93062 L
.57917 .93294 L
.57917 .93294 L
s
.57917 .93294 m
.58666 .93062 L
.58666 .93062 L
.57917 .93294 L
.57917 .93294 L
s
.57917 .93294 m
.58666 .93062 L
.58666 .93062 L
.57917 .93294 L
.57917 .93294 L
s
.58666 .93062 m
.5924 .9253 L
.5924 .9253 L
.58666 .93062 L
.58666 .93062 L
s
.58666 .93062 m
.5924 .9253 L
.5924 .9253 L
.58666 .93062 L
.58666 .93062 L
s
.58666 .93062 m
.5924 .9253 L
.5924 .9253 L
.58666 .93062 L
.58666 .93062 L
s
.58666 .93062 m
.5924 .9253 L
.5924 .9253 L
.58666 .93062 L
.58666 .93062 L
s
.5924 .9253 m
.59548 .91535 L
.59548 .91535 L
.5924 .9253 L
.5924 .9253 L
s
.5924 .9253 m
.59548 .91535 L
.59548 .91535 L
.5924 .9253 L
.5924 .9253 L
s
.5924 .9253 m
.59548 .91535 L
.59548 .91535 L
.5924 .9253 L
.5924 .9253 L
s
.5924 .9253 m
.59548 .91535 L
.59548 .91535 L
.5924 .9253 L
.5924 .9253 L
s
.57454 .95149 m
.57454 .96053 L
.57454 .96956 L
.57454 .9786 L
.57454 .98764 L
.57454 .98764 L
.57454 .9786 L
.57454 .96956 L
.57454 .96053 L
.57454 .95149 L
.57454 .95149 L
s
.59261 .96956 m
.58358 .96956 L
.57454 .96956 L
.5655 .96956 L
.55646 .96956 L
.55646 .96956 L
.5655 .96956 L
.57454 .96956 L
.58358 .96956 L
.59261 .96956 L
.59261 .96956 L
s
.5655 .95391 m
.55824 .96174 L
.55646 .96956 L
.55824 .97739 L
.5655 .98522 L
.5655 .98522 L
.55824 .97739 L
.55646 .96956 L
.55824 .96174 L
.5655 .95391 L
.5655 .95391 L
s
.55646 .96956 m
.55646 .96956 L
.55646 .96956 L
.55646 .96956 L
.55646 .96956 L
.55646 .96956 L
.55646 .96956 L
.55646 .96956 L
.55646 .96956 L
.55646 .96956 L
.55646 .96956 L
s
.59261 .96956 m
.58946 .95937 L
.58358 .95391 L
.5759 .95154 L
.5655 .95391 L
.5655 .95391 L
.5759 .95154 L
.58358 .95391 L
.58946 .95937 L
.59261 .96956 L
.59261 .96956 L
s
.58358 .95391 m
.58358 .95391 L
.58358 .95391 L
.58358 .95391 L
.58358 .95391 L
.58358 .95391 L
.58358 .95391 L
.58358 .95391 L
.58358 .95391 L
.58358 .95391 L
.58358 .95391 L
s
.5655 .98522 m
.5759 .98759 L
.58358 .98522 L
.58946 .97976 L
.59261 .96956 L
.59261 .96956 L
.58946 .97976 L
.58358 .98522 L
.5759 .98759 L
.5655 .98522 L
.5655 .98522 L
s
.58358 .98522 m
.58358 .98522 L
.58358 .98522 L
.58358 .98522 L
.58358 .98522 L
.58358 .98522 L
.58358 .98522 L
.58358 .98522 L
.58358 .98522 L
.58358 .98522 L
.58358 .98522 L
s
.57454 .98764 m
.57454 .9786 L
.57454 .96956 L
.57454 .96053 L
.57454 .95149 L
.57454 .95149 L
.57454 .96053 L
.57454 .96956 L
.57454 .9786 L
.57454 .98764 L
.57454 .98764 L
s
.59261 .96956 m
.58358 .96956 L
.57454 .96956 L
.5655 .96956 L
.55646 .96956 L
.55646 .96956 L
.5655 .96956 L
.57454 .96956 L
.58358 .96956 L
.59261 .96956 L
.59261 .96956 L
s
.5655 .95391 m
.55824 .96174 L
.55824 .96174 L
.5655 .95391 L
.5655 .95391 L
s
.5655 .95391 m
.55824 .96174 L
.55824 .96174 L
.5655 .95391 L
.5655 .95391 L
s
.5655 .95391 m
.55824 .96174 L
.55824 .96174 L
.5655 .95391 L
.5655 .95391 L
s
.5655 .95391 m
.55824 .96174 L
.55824 .96174 L
.5655 .95391 L
.5655 .95391 L
s
.55824 .96174 m
.55646 .96956 L
.55646 .96956 L
.55824 .96174 L
.55824 .96174 L
s
.55824 .96174 m
.55646 .96956 L
.55646 .96956 L
.55824 .96174 L
.55824 .96174 L
s
.55824 .96174 m
.55646 .96956 L
.55646 .96956 L
.55824 .96174 L
.55824 .96174 L
s
.55824 .96174 m
.55646 .96956 L
.55646 .96956 L
.55824 .96174 L
.55824 .96174 L
s
.55646 .96956 m
.55824 .97739 L
.55824 .97739 L
.55646 .96956 L
.55646 .96956 L
s
.55646 .96956 m
.55824 .97739 L
.55824 .97739 L
.55646 .96956 L
.55646 .96956 L
s
.55646 .96956 m
.55824 .97739 L
.55824 .97739 L
.55646 .96956 L
.55646 .96956 L
s
.55646 .96956 m
.55824 .97739 L
.55824 .97739 L
.55646 .96956 L
.55646 .96956 L
s
.55824 .97739 m
.5655 .98522 L
.5655 .98522 L
.55824 .97739 L
.55824 .97739 L
s
.55824 .97739 m
.5655 .98522 L
.5655 .98522 L
.55824 .97739 L
.55824 .97739 L
s
.55824 .97739 m
.5655 .98522 L
.5655 .98522 L
.55824 .97739 L
.55824 .97739 L
s
.55824 .97739 m
.5655 .98522 L
.5655 .98522 L
.55824 .97739 L
.55824 .97739 L
s
.59261 .96956 m
.58946 .95937 L
.58946 .95937 L
.59261 .96956 L
.59261 .96956 L
s
.59261 .96956 m
.58946 .95937 L
.58946 .95937 L
.59261 .96956 L
.59261 .96956 L
s
.59261 .96956 m
.58946 .95937 L
.58946 .95937 L
.59261 .96956 L
.59261 .96956 L
s
.59261 .96956 m
.58946 .95937 L
.58946 .95937 L
.59261 .96956 L
.59261 .96956 L
s
.58946 .95937 m
.58358 .95391 L
.58358 .95391 L
.58946 .95937 L
.58946 .95937 L
s
.58946 .95937 m
.58358 .95391 L
.58358 .95391 L
.58946 .95937 L
.58946 .95937 L
s
.58946 .95937 m
.58358 .95391 L
.58358 .95391 L
.58946 .95937 L
.58946 .95937 L
s
.58946 .95937 m
.58358 .95391 L
.58358 .95391 L
.58946 .95937 L
.58946 .95937 L
s
.58358 .95391 m
.5759 .95154 L
.5759 .95154 L
.58358 .95391 L
.58358 .95391 L
s
.58358 .95391 m
.5759 .95154 L
.5759 .95154 L
.58358 .95391 L
.58358 .95391 L
s
.58358 .95391 m
.5759 .95154 L
.5759 .95154 L
.58358 .95391 L
.58358 .95391 L
s
.58358 .95391 m
.5759 .95154 L
.5759 .95154 L
.58358 .95391 L
.58358 .95391 L
s
.5759 .95154 m
.5655 .95391 L
.5655 .95391 L
.5759 .95154 L
.5759 .95154 L
s
.5759 .95154 m
.5655 .95391 L
.5655 .95391 L
.5759 .95154 L
.5759 .95154 L
s
.5759 .95154 m
.5655 .95391 L
.5655 .95391 L
.5759 .95154 L
.5759 .95154 L
s
.5759 .95154 m
.5655 .95391 L
.5655 .95391 L
.5759 .95154 L
.5759 .95154 L
s
.5655 .98522 m
.5759 .98759 L
.5759 .98759 L
.5655 .98522 L
.5655 .98522 L
s
.5655 .98522 m
.5759 .98759 L
.5759 .98759 L
.5655 .98522 L
.5655 .98522 L
s
.5655 .98522 m
.5759 .98759 L
.5759 .98759 L
.5655 .98522 L
.5655 .98522 L
s
.5655 .98522 m
.5759 .98759 L
.5759 .98759 L
.5655 .98522 L
.5655 .98522 L
s
.5759 .98759 m
.58358 .98522 L
.58358 .98522 L
.5759 .98759 L
.5759 .98759 L
s
.5759 .98759 m
.58358 .98522 L
.58358 .98522 L
.5759 .98759 L
.5759 .98759 L
s
.5759 .98759 m
.58358 .98522 L
.58358 .98522 L
.5759 .98759 L
.5759 .98759 L
s
.5759 .98759 m
.58358 .98522 L
.58358 .98522 L
.5759 .98759 L
.5759 .98759 L
s
.58358 .98522 m
.58946 .97976 L
.58946 .97976 L
.58358 .98522 L
.58358 .98522 L
s
.58358 .98522 m
.58946 .97976 L
.58946 .97976 L
.58358 .98522 L
.58358 .98522 L
s
.58358 .98522 m
.58946 .97976 L
.58946 .97976 L
.58358 .98522 L
.58358 .98522 L
s
.58358 .98522 m
.58946 .97976 L
.58946 .97976 L
.58358 .98522 L
.58358 .98522 L
s
.58946 .97976 m
.59261 .96956 L
.59261 .96956 L
.58946 .97976 L
.58946 .97976 L
s
.58946 .97976 m
.59261 .96956 L
.59261 .96956 L
.58946 .97976 L
.58946 .97976 L
s
.58946 .97976 m
.59261 .96956 L
.59261 .96956 L
.58946 .97976 L
.58946 .97976 L
s
.58946 .97976 m
.59261 .96956 L
.59261 .96956 L
.58946 .97976 L
.58946 .97976 L
s
.60715 .13702 m
.60715 .14474 L
.60715 .15245 L
.60715 .16017 L
.60715 .16789 L
.60715 .16789 L
.60715 .16017 L
.60715 .15245 L
.60715 .14474 L
.60715 .13702 L
.60715 .13702 L
s
.62258 .15245 m
.61486 .15245 L
.60715 .15245 L
.59943 .15245 L
.59171 .15245 L
.59171 .15245 L
.59943 .15245 L
.60715 .15245 L
.61486 .15245 L
.62258 .15245 L
.62258 .15245 L
s
.59943 .13909 m
.59323 .14577 L
.59171 .15245 L
.59323 .15914 L
.59943 .16582 L
.59943 .16582 L
.59323 .15914 L
.59171 .15245 L
.59323 .14577 L
.59943 .13909 L
.59943 .13909 L
s
.59171 .15245 m
.59171 .15245 L
.59171 .15245 L
.59171 .15245 L
.59171 .15245 L
.59171 .15245 L
.59171 .15245 L
.59171 .15245 L
.59171 .15245 L
.59171 .15245 L
.59171 .15245 L
s
.62258 .15245 m
.61989 .14375 L
.61486 .13909 L
.60831 .13706 L
.59943 .13909 L
.59943 .13909 L
.60831 .13706 L
.61486 .13909 L
.61989 .14375 L
.62258 .15245 L
.62258 .15245 L
s
.61486 .13909 m
.61486 .13909 L
.61486 .13909 L
.61486 .13909 L
.61486 .13909 L
.61486 .13909 L
.61486 .13909 L
.61486 .13909 L
.61486 .13909 L
.61486 .13909 L
.61486 .13909 L
s
.59943 .16582 m
.60831 .16784 L
.61486 .16582 L
.61989 .16116 L
.62258 .15245 L
.62258 .15245 L
.61989 .16116 L
.61486 .16582 L
.60831 .16784 L
.59943 .16582 L
.59943 .16582 L
s
.61486 .16582 m
.61486 .16582 L
.61486 .16582 L
.61486 .16582 L
.61486 .16582 L
.61486 .16582 L
.61486 .16582 L
.61486 .16582 L
.61486 .16582 L
.61486 .16582 L
.61486 .16582 L
s
.60715 .16789 m
.60715 .16017 L
.60715 .15245 L
.60715 .14474 L
.60715 .13702 L
.60715 .13702 L
.60715 .14474 L
.60715 .15245 L
.60715 .16017 L
.60715 .16789 L
.60715 .16789 L
s
.62258 .15245 m
.61486 .15245 L
.60715 .15245 L
.59943 .15245 L
.59171 .15245 L
.59171 .15245 L
.59943 .15245 L
.60715 .15245 L
.61486 .15245 L
.62258 .15245 L
.62258 .15245 L
s
.59943 .13909 m
.59323 .14577 L
.59323 .14577 L
.59943 .13909 L
.59943 .13909 L
s
.59943 .13909 m
.59323 .14577 L
.59323 .14577 L
.59943 .13909 L
.59943 .13909 L
s
.59943 .13909 m
.59323 .14577 L
.59323 .14577 L
.59943 .13909 L
.59943 .13909 L
s
.59943 .13909 m
.59323 .14577 L
.59323 .14577 L
.59943 .13909 L
.59943 .13909 L
s
.59323 .14577 m
.59171 .15245 L
.59171 .15245 L
.59323 .14577 L
.59323 .14577 L
s
.59323 .14577 m
.59171 .15245 L
.59171 .15245 L
.59323 .14577 L
.59323 .14577 L
s
.59323 .14577 m
.59171 .15245 L
.59171 .15245 L
.59323 .14577 L
.59323 .14577 L
s
.59323 .14577 m
.59171 .15245 L
.59171 .15245 L
.59323 .14577 L
.59323 .14577 L
s
.59171 .15245 m
.59323 .15914 L
.59323 .15914 L
.59171 .15245 L
.59171 .15245 L
s
.59171 .15245 m
.59323 .15914 L
.59323 .15914 L
.59171 .15245 L
.59171 .15245 L
s
.59171 .15245 m
.59323 .15914 L
.59323 .15914 L
.59171 .15245 L
.59171 .15245 L
s
.59171 .15245 m
.59323 .15914 L
.59323 .15914 L
.59171 .15245 L
.59171 .15245 L
s
.59323 .15914 m
.59943 .16582 L
.59943 .16582 L
.59323 .15914 L
.59323 .15914 L
s
.59323 .15914 m
.59943 .16582 L
.59943 .16582 L
.59323 .15914 L
.59323 .15914 L
s
.59323 .15914 m
.59943 .16582 L
.59943 .16582 L
.59323 .15914 L
.59323 .15914 L
s
.59323 .15914 m
.59943 .16582 L
.59943 .16582 L
.59323 .15914 L
.59323 .15914 L
s
.62258 .15245 m
.61989 .14375 L
.61989 .14375 L
.62258 .15245 L
.62258 .15245 L
s
.62258 .15245 m
.61989 .14375 L
.61989 .14375 L
.62258 .15245 L
.62258 .15245 L
s
.62258 .15245 m
.61989 .14375 L
.61989 .14375 L
.62258 .15245 L
.62258 .15245 L
s
.62258 .15245 m
.61989 .14375 L
.61989 .14375 L
.62258 .15245 L
.62258 .15245 L
s
.61989 .14375 m
.61486 .13909 L
.61486 .13909 L
.61989 .14375 L
.61989 .14375 L
s
.61989 .14375 m
.61486 .13909 L
.61486 .13909 L
.61989 .14375 L
.61989 .14375 L
s
.61989 .14375 m
.61486 .13909 L
.61486 .13909 L
.61989 .14375 L
.61989 .14375 L
s
.61989 .14375 m
.61486 .13909 L
.61486 .13909 L
.61989 .14375 L
.61989 .14375 L
s
.61486 .13909 m
.60831 .13706 L
.60831 .13706 L
.61486 .13909 L
.61486 .13909 L
s
.61486 .13909 m
.60831 .13706 L
.60831 .13706 L
.61486 .13909 L
.61486 .13909 L
s
.61486 .13909 m
.60831 .13706 L
.60831 .13706 L
.61486 .13909 L
.61486 .13909 L
s
.61486 .13909 m
.60831 .13706 L
.60831 .13706 L
.61486 .13909 L
.61486 .13909 L
s
.60831 .13706 m
.59943 .13909 L
.59943 .13909 L
.60831 .13706 L
.60831 .13706 L
s
.60831 .13706 m
.59943 .13909 L
.59943 .13909 L
.60831 .13706 L
.60831 .13706 L
s
.60831 .13706 m
.59943 .13909 L
.59943 .13909 L
.60831 .13706 L
.60831 .13706 L
s
.60831 .13706 m
.59943 .13909 L
.59943 .13909 L
.60831 .13706 L
.60831 .13706 L
s
.59943 .16582 m
.60831 .16784 L
.60831 .16784 L
.59943 .16582 L
.59943 .16582 L
s
.59943 .16582 m
.60831 .16784 L
.60831 .16784 L
.59943 .16582 L
.59943 .16582 L
s
.59943 .16582 m
.60831 .16784 L
.60831 .16784 L
.59943 .16582 L
.59943 .16582 L
s
.59943 .16582 m
.60831 .16784 L
.60831 .16784 L
.59943 .16582 L
.59943 .16582 L
s
.60831 .16784 m
.61486 .16582 L
.61486 .16582 L
.60831 .16784 L
.60831 .16784 L
s
.60831 .16784 m
.61486 .16582 L
.61486 .16582 L
.60831 .16784 L
.60831 .16784 L
s
.60831 .16784 m
.61486 .16582 L
.61486 .16582 L
.60831 .16784 L
.60831 .16784 L
s
.60831 .16784 m
.61486 .16582 L
.61486 .16582 L
.60831 .16784 L
.60831 .16784 L
s
.61486 .16582 m
.61989 .16116 L
.61989 .16116 L
.61486 .16582 L
.61486 .16582 L
s
.61486 .16582 m
.61989 .16116 L
.61989 .16116 L
.61486 .16582 L
.61486 .16582 L
s
.61486 .16582 m
.61989 .16116 L
.61989 .16116 L
.61486 .16582 L
.61486 .16582 L
s
.61486 .16582 m
.61989 .16116 L
.61989 .16116 L
.61486 .16582 L
.61486 .16582 L
s
.61989 .16116 m
.62258 .15245 L
.62258 .15245 L
.61989 .16116 L
.61989 .16116 L
s
.61989 .16116 m
.62258 .15245 L
.62258 .15245 L
.61989 .16116 L
.61989 .16116 L
s
.61989 .16116 m
.62258 .15245 L
.62258 .15245 L
.61989 .16116 L
.61989 .16116 L
s
.61989 .16116 m
.62258 .15245 L
.62258 .15245 L
.61989 .16116 L
.61989 .16116 L
s
.61077 .1867 m
.61077 .19499 L
.61077 .20328 L
.61077 .21157 L
.61077 .21986 L
.61077 .21986 L
.61077 .21157 L
.61077 .20328 L
.61077 .19499 L
.61077 .1867 L
.61077 .1867 L
s
.62735 .20328 m
.61906 .20328 L
.61077 .20328 L
.60248 .20328 L
.59419 .20328 L
.59419 .20328 L
.60248 .20328 L
.61077 .20328 L
.61906 .20328 L
.62735 .20328 L
.62735 .20328 L
s
.60248 .18892 m
.59583 .1961 L
.59419 .20328 L
.59583 .21046 L
.60248 .21764 L
.60248 .21764 L
.59583 .21046 L
.59419 .20328 L
.59583 .1961 L
.60248 .18892 L
.60248 .18892 L
s
.59419 .20328 m
.59419 .20328 L
.59419 .20328 L
.59419 .20328 L
.59419 .20328 L
.59419 .20328 L
.59419 .20328 L
.59419 .20328 L
.59419 .20328 L
.59419 .20328 L
.59419 .20328 L
s
.62735 .20328 m
.62446 .19392 L
.61906 .18892 L
.61203 .18675 L
.60248 .18892 L
.60248 .18892 L
.61203 .18675 L
.61906 .18892 L
.62446 .19392 L
.62735 .20328 L
.62735 .20328 L
s
.61906 .18892 m
.61906 .18892 L
.61906 .18892 L
.61906 .18892 L
.61906 .18892 L
.61906 .18892 L
.61906 .18892 L
.61906 .18892 L
.61906 .18892 L
.61906 .18892 L
.61906 .18892 L
s
.60248 .21764 m
.61203 .21981 L
.61906 .21764 L
.62446 .21263 L
.62735 .20328 L
.62735 .20328 L
.62446 .21263 L
.61906 .21764 L
.61203 .21981 L
.60248 .21764 L
.60248 .21764 L
s
.61906 .21764 m
.61906 .21764 L
.61906 .21764 L
.61906 .21764 L
.61906 .21764 L
.61906 .21764 L
.61906 .21764 L
.61906 .21764 L
.61906 .21764 L
.61906 .21764 L
.61906 .21764 L
s
.61077 .21986 m
.61077 .21157 L
.61077 .20328 L
.61077 .19499 L
.61077 .1867 L
.61077 .1867 L
.61077 .19499 L
.61077 .20328 L
.61077 .21157 L
.61077 .21986 L
.61077 .21986 L
s
.62735 .20328 m
.61906 .20328 L
.61077 .20328 L
.60248 .20328 L
.59419 .20328 L
.59419 .20328 L
.60248 .20328 L
.61077 .20328 L
.61906 .20328 L
.62735 .20328 L
.62735 .20328 L
s
.60248 .18892 m
.59583 .1961 L
.59583 .1961 L
.60248 .18892 L
.60248 .18892 L
s
.60248 .18892 m
.59583 .1961 L
.59583 .1961 L
.60248 .18892 L
.60248 .18892 L
s
.60248 .18892 m
.59583 .1961 L
.59583 .1961 L
.60248 .18892 L
.60248 .18892 L
s
.60248 .18892 m
.59583 .1961 L
.59583 .1961 L
.60248 .18892 L
.60248 .18892 L
s
.59583 .1961 m
.59419 .20328 L
.59419 .20328 L
.59583 .1961 L
.59583 .1961 L
s
.59583 .1961 m
.59419 .20328 L
.59419 .20328 L
.59583 .1961 L
.59583 .1961 L
s
.59583 .1961 m
.59419 .20328 L
.59419 .20328 L
.59583 .1961 L
.59583 .1961 L
s
.59583 .1961 m
.59419 .20328 L
.59419 .20328 L
.59583 .1961 L
.59583 .1961 L
s
.59419 .20328 m
.59583 .21046 L
.59583 .21046 L
.59419 .20328 L
.59419 .20328 L
s
.59419 .20328 m
.59583 .21046 L
.59583 .21046 L
.59419 .20328 L
.59419 .20328 L
s
.59419 .20328 m
.59583 .21046 L
.59583 .21046 L
.59419 .20328 L
.59419 .20328 L
s
.59419 .20328 m
.59583 .21046 L
.59583 .21046 L
.59419 .20328 L
.59419 .20328 L
s
.59583 .21046 m
.60248 .21764 L
.60248 .21764 L
.59583 .21046 L
.59583 .21046 L
s
.59583 .21046 m
.60248 .21764 L
.60248 .21764 L
.59583 .21046 L
.59583 .21046 L
s
.59583 .21046 m
.60248 .21764 L
.60248 .21764 L
.59583 .21046 L
.59583 .21046 L
s
.59583 .21046 m
.60248 .21764 L
.60248 .21764 L
.59583 .21046 L
.59583 .21046 L
s
.62735 .20328 m
.62446 .19392 L
.62446 .19392 L
.62735 .20328 L
.62735 .20328 L
s
.62735 .20328 m
.62446 .19392 L
.62446 .19392 L
.62735 .20328 L
.62735 .20328 L
s
.62735 .20328 m
.62446 .19392 L
.62446 .19392 L
.62735 .20328 L
.62735 .20328 L
s
.62735 .20328 m
.62446 .19392 L
.62446 .19392 L
.62735 .20328 L
.62735 .20328 L
s
.62446 .19392 m
.61906 .18892 L
.61906 .18892 L
.62446 .19392 L
.62446 .19392 L
s
.62446 .19392 m
.61906 .18892 L
.61906 .18892 L
.62446 .19392 L
.62446 .19392 L
s
.62446 .19392 m
.61906 .18892 L
.61906 .18892 L
.62446 .19392 L
.62446 .19392 L
s
.62446 .19392 m
.61906 .18892 L
.61906 .18892 L
.62446 .19392 L
.62446 .19392 L
s
.61906 .18892 m
.61203 .18675 L
.61203 .18675 L
.61906 .18892 L
.61906 .18892 L
s
.61906 .18892 m
.61203 .18675 L
.61203 .18675 L
.61906 .18892 L
.61906 .18892 L
s
.61906 .18892 m
.61203 .18675 L
.61203 .18675 L
.61906 .18892 L
.61906 .18892 L
s
.61906 .18892 m
.61203 .18675 L
.61203 .18675 L
.61906 .18892 L
.61906 .18892 L
s
.61203 .18675 m
.60248 .18892 L
.60248 .18892 L
.61203 .18675 L
.61203 .18675 L
s
.61203 .18675 m
.60248 .18892 L
.60248 .18892 L
.61203 .18675 L
.61203 .18675 L
s
.61203 .18675 m
.60248 .18892 L
.60248 .18892 L
.61203 .18675 L
.61203 .18675 L
s
.61203 .18675 m
.60248 .18892 L
.60248 .18892 L
.61203 .18675 L
.61203 .18675 L
s
.60248 .21764 m
.61203 .21981 L
.61203 .21981 L
.60248 .21764 L
.60248 .21764 L
s
.60248 .21764 m
.61203 .21981 L
.61203 .21981 L
.60248 .21764 L
.60248 .21764 L
s
.60248 .21764 m
.61203 .21981 L
.61203 .21981 L
.60248 .21764 L
.60248 .21764 L
s
.60248 .21764 m
.61203 .21981 L
.61203 .21981 L
.60248 .21764 L
.60248 .21764 L
s
.61203 .21981 m
.61906 .21764 L
.61906 .21764 L
.61203 .21981 L
.61203 .21981 L
s
.61203 .21981 m
.61906 .21764 L
.61906 .21764 L
.61203 .21981 L
.61203 .21981 L
s
.61203 .21981 m
.61906 .21764 L
.61906 .21764 L
.61203 .21981 L
.61203 .21981 L
s
.61203 .21981 m
.61906 .21764 L
.61906 .21764 L
.61203 .21981 L
.61203 .21981 L
s
.61906 .21764 m
.62446 .21263 L
.62446 .21263 L
.61906 .21764 L
.61906 .21764 L
s
.61906 .21764 m
.62446 .21263 L
.62446 .21263 L
.61906 .21764 L
.61906 .21764 L
s
.61906 .21764 m
.62446 .21263 L
.62446 .21263 L
.61906 .21764 L
.61906 .21764 L
s
.61906 .21764 m
.62446 .21263 L
.62446 .21263 L
.61906 .21764 L
.61906 .21764 L
s
.62446 .21263 m
.62735 .20328 L
.62735 .20328 L
.62446 .21263 L
.62446 .21263 L
s
.62446 .21263 m
.62735 .20328 L
.62735 .20328 L
.62446 .21263 L
.62446 .21263 L
s
.62446 .21263 m
.62735 .20328 L
.62735 .20328 L
.62446 .21263 L
.62446 .21263 L
s
.62446 .21263 m
.62735 .20328 L
.62735 .20328 L
.62446 .21263 L
.62446 .21263 L
s
.60643 .23652 m
.60643 .24446 L
.60643 .25241 L
.60643 .26036 L
.60643 .26831 L
.60643 .26831 L
.60643 .26036 L
.60643 .25241 L
.60643 .24446 L
.60643 .23652 L
.60643 .23652 L
s
.62232 .25241 m
.61437 .25241 L
.60643 .25241 L
.59848 .25241 L
.59053 .25241 L
.59053 .25241 L
.59848 .25241 L
.60643 .25241 L
.61437 .25241 L
.62232 .25241 L
.62232 .25241 L
s
.59848 .23865 m
.5921 .24553 L
.59053 .25241 L
.5921 .25929 L
.59848 .26618 L
.59848 .26618 L
.5921 .25929 L
.59053 .25241 L
.5921 .24553 L
.59848 .23865 L
.59848 .23865 L
s
.59053 .25241 m
.59053 .25241 L
.59053 .25241 L
.59053 .25241 L
.59053 .25241 L
.59053 .25241 L
.59053 .25241 L
.59053 .25241 L
.59053 .25241 L
.59053 .25241 L
.59053 .25241 L
s
.62232 .25241 m
.61955 .24345 L
.61437 .23865 L
.60763 .23656 L
.59848 .23865 L
.59848 .23865 L
.60763 .23656 L
.61437 .23865 L
.61955 .24345 L
.62232 .25241 L
.62232 .25241 L
s
.61437 .23865 m
.61437 .23865 L
.61437 .23865 L
.61437 .23865 L
.61437 .23865 L
.61437 .23865 L
.61437 .23865 L
.61437 .23865 L
.61437 .23865 L
.61437 .23865 L
.61437 .23865 L
s
.59848 .26618 m
.60763 .26826 L
.61437 .26618 L
.61955 .26138 L
.62232 .25241 L
.62232 .25241 L
.61955 .26138 L
.61437 .26618 L
.60763 .26826 L
.59848 .26618 L
.59848 .26618 L
s
.61437 .26618 m
.61437 .26618 L
.61437 .26618 L
.61437 .26618 L
.61437 .26618 L
.61437 .26618 L
.61437 .26618 L
.61437 .26618 L
.61437 .26618 L
.61437 .26618 L
.61437 .26618 L
s
.60643 .26831 m
.60643 .26036 L
.60643 .25241 L
.60643 .24446 L
.60643 .23652 L
.60643 .23652 L
.60643 .24446 L
.60643 .25241 L
.60643 .26036 L
.60643 .26831 L
.60643 .26831 L
s
.62232 .25241 m
.61437 .25241 L
.60643 .25241 L
.59848 .25241 L
.59053 .25241 L
.59053 .25241 L
.59848 .25241 L
.60643 .25241 L
.61437 .25241 L
.62232 .25241 L
.62232 .25241 L
s
.59848 .23865 m
.5921 .24553 L
.5921 .24553 L
.59848 .23865 L
.59848 .23865 L
s
.59848 .23865 m
.5921 .24553 L
.5921 .24553 L
.59848 .23865 L
.59848 .23865 L
s
.59848 .23865 m
.5921 .24553 L
.5921 .24553 L
.59848 .23865 L
.59848 .23865 L
s
.59848 .23865 m
.5921 .24553 L
.5921 .24553 L
.59848 .23865 L
.59848 .23865 L
s
.5921 .24553 m
.59053 .25241 L
.59053 .25241 L
.5921 .24553 L
.5921 .24553 L
s
.5921 .24553 m
.59053 .25241 L
.59053 .25241 L
.5921 .24553 L
.5921 .24553 L
s
.5921 .24553 m
.59053 .25241 L
.59053 .25241 L
.5921 .24553 L
.5921 .24553 L
s
.5921 .24553 m
.59053 .25241 L
.59053 .25241 L
.5921 .24553 L
.5921 .24553 L
s
.59053 .25241 m
.5921 .25929 L
.5921 .25929 L
.59053 .25241 L
.59053 .25241 L
s
.59053 .25241 m
.5921 .25929 L
.5921 .25929 L
.59053 .25241 L
.59053 .25241 L
s
.59053 .25241 m
.5921 .25929 L
.5921 .25929 L
.59053 .25241 L
.59053 .25241 L
s
.59053 .25241 m
.5921 .25929 L
.5921 .25929 L
.59053 .25241 L
.59053 .25241 L
s
.5921 .25929 m
.59848 .26618 L
.59848 .26618 L
.5921 .25929 L
.5921 .25929 L
s
.5921 .25929 m
.59848 .26618 L
.59848 .26618 L
.5921 .25929 L
.5921 .25929 L
s
.5921 .25929 m
.59848 .26618 L
.59848 .26618 L
.5921 .25929 L
.5921 .25929 L
s
.5921 .25929 m
.59848 .26618 L
.59848 .26618 L
.5921 .25929 L
.5921 .25929 L
s
.62232 .25241 m
.61955 .24345 L
.61955 .24345 L
.62232 .25241 L
.62232 .25241 L
s
.62232 .25241 m
.61955 .24345 L
.61955 .24345 L
.62232 .25241 L
.62232 .25241 L
s
.62232 .25241 m
.61955 .24345 L
.61955 .24345 L
.62232 .25241 L
.62232 .25241 L
s
.62232 .25241 m
.61955 .24345 L
.61955 .24345 L
.62232 .25241 L
.62232 .25241 L
s
.61955 .24345 m
.61437 .23865 L
.61437 .23865 L
.61955 .24345 L
.61955 .24345 L
s
.61955 .24345 m
.61437 .23865 L
.61437 .23865 L
.61955 .24345 L
.61955 .24345 L
s
.61955 .24345 m
.61437 .23865 L
.61437 .23865 L
.61955 .24345 L
.61955 .24345 L
s
.61955 .24345 m
.61437 .23865 L
.61437 .23865 L
.61955 .24345 L
.61955 .24345 L
s
.61437 .23865 m
.60763 .23656 L
.60763 .23656 L
.61437 .23865 L
.61437 .23865 L
s
.61437 .23865 m
.60763 .23656 L
.60763 .23656 L
.61437 .23865 L
.61437 .23865 L
s
.61437 .23865 m
.60763 .23656 L
.60763 .23656 L
.61437 .23865 L
.61437 .23865 L
s
.61437 .23865 m
.60763 .23656 L
.60763 .23656 L
.61437 .23865 L
.61437 .23865 L
s
.60763 .23656 m
.59848 .23865 L
.59848 .23865 L
.60763 .23656 L
.60763 .23656 L
s
.60763 .23656 m
.59848 .23865 L
.59848 .23865 L
.60763 .23656 L
.60763 .23656 L
s
.60763 .23656 m
.59848 .23865 L
.59848 .23865 L
.60763 .23656 L
.60763 .23656 L
s
.60763 .23656 m
.59848 .23865 L
.59848 .23865 L
.60763 .23656 L
.60763 .23656 L
s
.59848 .26618 m
.60763 .26826 L
.60763 .26826 L
.59848 .26618 L
.59848 .26618 L
s
.59848 .26618 m
.60763 .26826 L
.60763 .26826 L
.59848 .26618 L
.59848 .26618 L
s
.59848 .26618 m
.60763 .26826 L
.60763 .26826 L
.59848 .26618 L
.59848 .26618 L
s
.59848 .26618 m
.60763 .26826 L
.60763 .26826 L
.59848 .26618 L
.59848 .26618 L
s
.60763 .26826 m
.61437 .26618 L
.61437 .26618 L
.60763 .26826 L
.60763 .26826 L
s
.60763 .26826 m
.61437 .26618 L
.61437 .26618 L
.60763 .26826 L
.60763 .26826 L
s
.60763 .26826 m
.61437 .26618 L
.61437 .26618 L
.60763 .26826 L
.60763 .26826 L
s
.60763 .26826 m
.61437 .26618 L
.61437 .26618 L
.60763 .26826 L
.60763 .26826 L
s
.61437 .26618 m
.61955 .26138 L
.61955 .26138 L
.61437 .26618 L
.61437 .26618 L
s
.61437 .26618 m
.61955 .26138 L
.61955 .26138 L
.61437 .26618 L
.61437 .26618 L
s
.61437 .26618 m
.61955 .26138 L
.61955 .26138 L
.61437 .26618 L
.61437 .26618 L
s
.61437 .26618 m
.61955 .26138 L
.61955 .26138 L
.61437 .26618 L
.61437 .26618 L
s
.61955 .26138 m
.62232 .25241 L
.62232 .25241 L
.61955 .26138 L
.61955 .26138 L
s
.61955 .26138 m
.62232 .25241 L
.62232 .25241 L
.61955 .26138 L
.61955 .26138 L
s
.61955 .26138 m
.62232 .25241 L
.62232 .25241 L
.61955 .26138 L
.61955 .26138 L
s
.61955 .26138 m
.62232 .25241 L
.62232 .25241 L
.61955 .26138 L
.61955 .26138 L
s
.60637 .29334 m
.60637 .3015 L
.60637 .30965 L
.60637 .31781 L
.60637 .32596 L
.60637 .32596 L
.60637 .31781 L
.60637 .30965 L
.60637 .3015 L
.60637 .29334 L
.60637 .29334 L
s
.62268 .30965 m
.61453 .30965 L
.60637 .30965 L
.59822 .30965 L
.59006 .30965 L
.59006 .30965 L
.59822 .30965 L
.60637 .30965 L
.61453 .30965 L
.62268 .30965 L
.62268 .30965 L
s
.59822 .29553 m
.59167 .30259 L
.59006 .30965 L
.59167 .31671 L
.59822 .32378 L
.59822 .32378 L
.59167 .31671 L
.59006 .30965 L
.59167 .30259 L
.59822 .29553 L
.59822 .29553 L
s
.59006 .30965 m
.59006 .30965 L
.59006 .30965 L
.59006 .30965 L
.59006 .30965 L
.59006 .30965 L
.59006 .30965 L
.59006 .30965 L
.59006 .30965 L
.59006 .30965 L
.59006 .30965 L
s
.62268 .30965 m
.61984 .30045 L
.61453 .29553 L
.60761 .29339 L
.59822 .29553 L
.59822 .29553 L
.60761 .29339 L
.61453 .29553 L
.61984 .30045 L
.62268 .30965 L
.62268 .30965 L
s
.61453 .29553 m
.61453 .29553 L
.61453 .29553 L
.61453 .29553 L
.61453 .29553 L
.61453 .29553 L
.61453 .29553 L
.61453 .29553 L
.61453 .29553 L
.61453 .29553 L
.61453 .29553 L
s
.59822 .32378 m
.60761 .32591 L
.61453 .32378 L
.61984 .31885 L
.62268 .30965 L
.62268 .30965 L
.61984 .31885 L
.61453 .32378 L
.60761 .32591 L
.59822 .32378 L
.59822 .32378 L
s
.61453 .32378 m
.61453 .32378 L
.61453 .32378 L
.61453 .32378 L
.61453 .32378 L
.61453 .32378 L
.61453 .32378 L
.61453 .32378 L
.61453 .32378 L
.61453 .32378 L
.61453 .32378 L
s
.60637 .32596 m
.60637 .31781 L
.60637 .30965 L
.60637 .3015 L
.60637 .29334 L
.60637 .29334 L
.60637 .3015 L
.60637 .30965 L
.60637 .31781 L
.60637 .32596 L
.60637 .32596 L
s
.62268 .30965 m
.61453 .30965 L
.60637 .30965 L
.59822 .30965 L
.59006 .30965 L
.59006 .30965 L
.59822 .30965 L
.60637 .30965 L
.61453 .30965 L
.62268 .30965 L
.62268 .30965 L
s
.59822 .29553 m
.59167 .30259 L
.59167 .30259 L
.59822 .29553 L
.59822 .29553 L
s
.59822 .29553 m
.59167 .30259 L
.59167 .30259 L
.59822 .29553 L
.59822 .29553 L
s
.59822 .29553 m
.59167 .30259 L
.59167 .30259 L
.59822 .29553 L
.59822 .29553 L
s
.59822 .29553 m
.59167 .30259 L
.59167 .30259 L
.59822 .29553 L
.59822 .29553 L
s
.59167 .30259 m
.59006 .30965 L
.59006 .30965 L
.59167 .30259 L
.59167 .30259 L
s
.59167 .30259 m
.59006 .30965 L
.59006 .30965 L
.59167 .30259 L
.59167 .30259 L
s
.59167 .30259 m
.59006 .30965 L
.59006 .30965 L
.59167 .30259 L
.59167 .30259 L
s
.59167 .30259 m
.59006 .30965 L
.59006 .30965 L
.59167 .30259 L
.59167 .30259 L
s
.59006 .30965 m
.59167 .31671 L
.59167 .31671 L
.59006 .30965 L
.59006 .30965 L
s
.59006 .30965 m
.59167 .31671 L
.59167 .31671 L
.59006 .30965 L
.59006 .30965 L
s
.59006 .30965 m
.59167 .31671 L
.59167 .31671 L
.59006 .30965 L
.59006 .30965 L
s
.59006 .30965 m
.59167 .31671 L
.59167 .31671 L
.59006 .30965 L
.59006 .30965 L
s
.59167 .31671 m
.59822 .32378 L
.59822 .32378 L
.59167 .31671 L
.59167 .31671 L
s
.59167 .31671 m
.59822 .32378 L
.59822 .32378 L
.59167 .31671 L
.59167 .31671 L
s
.59167 .31671 m
.59822 .32378 L
.59822 .32378 L
.59167 .31671 L
.59167 .31671 L
s
.59167 .31671 m
.59822 .32378 L
.59822 .32378 L
.59167 .31671 L
.59167 .31671 L
s
.62268 .30965 m
.61984 .30045 L
.61984 .30045 L
.62268 .30965 L
.62268 .30965 L
s
.62268 .30965 m
.61984 .30045 L
.61984 .30045 L
.62268 .30965 L
.62268 .30965 L
s
.62268 .30965 m
.61984 .30045 L
.61984 .30045 L
.62268 .30965 L
.62268 .30965 L
s
.62268 .30965 m
.61984 .30045 L
.61984 .30045 L
.62268 .30965 L
.62268 .30965 L
s
.61984 .30045 m
.61453 .29553 L
.61453 .29553 L
.61984 .30045 L
.61984 .30045 L
s
.61984 .30045 m
.61453 .29553 L
.61453 .29553 L
.61984 .30045 L
.61984 .30045 L
s
.61984 .30045 m
.61453 .29553 L
.61453 .29553 L
.61984 .30045 L
.61984 .30045 L
s
.61984 .30045 m
.61453 .29553 L
.61453 .29553 L
.61984 .30045 L
.61984 .30045 L
s
.61453 .29553 m
.60761 .29339 L
.60761 .29339 L
.61453 .29553 L
.61453 .29553 L
s
.61453 .29553 m
.60761 .29339 L
.60761 .29339 L
.61453 .29553 L
.61453 .29553 L
s
.61453 .29553 m
.60761 .29339 L
.60761 .29339 L
.61453 .29553 L
.61453 .29553 L
s
.61453 .29553 m
.60761 .29339 L
.60761 .29339 L
.61453 .29553 L
.61453 .29553 L
s
.60761 .29339 m
.59822 .29553 L
.59822 .29553 L
.60761 .29339 L
.60761 .29339 L
s
.60761 .29339 m
.59822 .29553 L
.59822 .29553 L
.60761 .29339 L
.60761 .29339 L
s
.60761 .29339 m
.59822 .29553 L
.59822 .29553 L
.60761 .29339 L
.60761 .29339 L
s
.60761 .29339 m
.59822 .29553 L
.59822 .29553 L
.60761 .29339 L
.60761 .29339 L
s
.59822 .32378 m
.60761 .32591 L
.60761 .32591 L
.59822 .32378 L
.59822 .32378 L
s
.59822 .32378 m
.60761 .32591 L
.60761 .32591 L
.59822 .32378 L
.59822 .32378 L
s
.59822 .32378 m
.60761 .32591 L
.60761 .32591 L
.59822 .32378 L
.59822 .32378 L
s
.59822 .32378 m
.60761 .32591 L
.60761 .32591 L
.59822 .32378 L
.59822 .32378 L
s
.60761 .32591 m
.61453 .32378 L
.61453 .32378 L
.60761 .32591 L
.60761 .32591 L
s
.60761 .32591 m
.61453 .32378 L
.61453 .32378 L
.60761 .32591 L
.60761 .32591 L
s
.60761 .32591 m
.61453 .32378 L
.61453 .32378 L
.60761 .32591 L
.60761 .32591 L
s
.60761 .32591 m
.61453 .32378 L
.61453 .32378 L
.60761 .32591 L
.60761 .32591 L
s
.61453 .32378 m
.61984 .31885 L
.61984 .31885 L
.61453 .32378 L
.61453 .32378 L
s
.61453 .32378 m
.61984 .31885 L
.61984 .31885 L
.61453 .32378 L
.61453 .32378 L
s
.61453 .32378 m
.61984 .31885 L
.61984 .31885 L
.61453 .32378 L
.61453 .32378 L
s
.61453 .32378 m
.61984 .31885 L
.61984 .31885 L
.61453 .32378 L
.61453 .32378 L
s
.61984 .31885 m
.62268 .30965 L
.62268 .30965 L
.61984 .31885 L
.61984 .31885 L
s
.61984 .31885 m
.62268 .30965 L
.62268 .30965 L
.61984 .31885 L
.61984 .31885 L
s
.61984 .31885 m
.62268 .30965 L
.62268 .30965 L
.61984 .31885 L
.61984 .31885 L
s
.61984 .31885 m
.62268 .30965 L
.62268 .30965 L
.61984 .31885 L
.61984 .31885 L
s
.60885 .3436 m
.60885 .35211 L
.60885 .36062 L
.60885 .36913 L
.60885 .37765 L
.60885 .37765 L
.60885 .36913 L
.60885 .36062 L
.60885 .35211 L
.60885 .3436 L
.60885 .3436 L
s
.62587 .36062 m
.61736 .36062 L
.60885 .36062 L
.60034 .36062 L
.59182 .36062 L
.59182 .36062 L
.60034 .36062 L
.60885 .36062 L
.61736 .36062 L
.62587 .36062 L
.62587 .36062 L
s
.60034 .34588 m
.5935 .35325 L
.59182 .36062 L
.5935 .36799 L
.60034 .37536 L
.60034 .37536 L
.5935 .36799 L
.59182 .36062 L
.5935 .35325 L
.60034 .34588 L
.60034 .34588 L
s
.59182 .36062 m
.59182 .36062 L
.59182 .36062 L
.59182 .36062 L
.59182 .36062 L
.59182 .36062 L
.59182 .36062 L
.59182 .36062 L
.59182 .36062 L
.59182 .36062 L
.59182 .36062 L
s
.62587 .36062 m
.6229 .35102 L
.61736 .34588 L
.61014 .34365 L
.60034 .34588 L
.60034 .34588 L
.61014 .34365 L
.61736 .34588 L
.6229 .35102 L
.62587 .36062 L
.62587 .36062 L
s
.61736 .34588 m
.61736 .34588 L
.61736 .34588 L
.61736 .34588 L
.61736 .34588 L
.61736 .34588 L
.61736 .34588 L
.61736 .34588 L
.61736 .34588 L
.61736 .34588 L
.61736 .34588 L
s
.60034 .37536 m
.61014 .3776 L
.61736 .37536 L
.6229 .37023 L
.62587 .36062 L
.62587 .36062 L
.6229 .37023 L
.61736 .37536 L
.61014 .3776 L
.60034 .37536 L
.60034 .37536 L
s
.61736 .37536 m
.61736 .37536 L
.61736 .37536 L
.61736 .37536 L
.61736 .37536 L
.61736 .37536 L
.61736 .37536 L
.61736 .37536 L
.61736 .37536 L
.61736 .37536 L
.61736 .37536 L
s
.60885 .37765 m
.60885 .36913 L
.60885 .36062 L
.60885 .35211 L
.60885 .3436 L
.60885 .3436 L
.60885 .35211 L
.60885 .36062 L
.60885 .36913 L
.60885 .37765 L
.60885 .37765 L
s
.62587 .36062 m
.61736 .36062 L
.60885 .36062 L
.60034 .36062 L
.59182 .36062 L
.59182 .36062 L
.60034 .36062 L
.60885 .36062 L
.61736 .36062 L
.62587 .36062 L
.62587 .36062 L
s
.60034 .34588 m
.5935 .35325 L
.5935 .35325 L
.60034 .34588 L
.60034 .34588 L
s
.60034 .34588 m
.5935 .35325 L
.5935 .35325 L
.60034 .34588 L
.60034 .34588 L
s
.60034 .34588 m
.5935 .35325 L
.5935 .35325 L
.60034 .34588 L
.60034 .34588 L
s
.60034 .34588 m
.5935 .35325 L
.5935 .35325 L
.60034 .34588 L
.60034 .34588 L
s
.5935 .35325 m
.59182 .36062 L
.59182 .36062 L
.5935 .35325 L
.5935 .35325 L
s
.5935 .35325 m
.59182 .36062 L
.59182 .36062 L
.5935 .35325 L
.5935 .35325 L
s
.5935 .35325 m
.59182 .36062 L
.59182 .36062 L
.5935 .35325 L
.5935 .35325 L
s
.5935 .35325 m
.59182 .36062 L
.59182 .36062 L
.5935 .35325 L
.5935 .35325 L
s
.59182 .36062 m
.5935 .36799 L
.5935 .36799 L
.59182 .36062 L
.59182 .36062 L
s
.59182 .36062 m
.5935 .36799 L
.5935 .36799 L
.59182 .36062 L
.59182 .36062 L
s
.59182 .36062 m
.5935 .36799 L
.5935 .36799 L
.59182 .36062 L
.59182 .36062 L
s
.59182 .36062 m
.5935 .36799 L
.5935 .36799 L
.59182 .36062 L
.59182 .36062 L
s
.5935 .36799 m
.60034 .37536 L
.60034 .37536 L
.5935 .36799 L
.5935 .36799 L
s
.5935 .36799 m
.60034 .37536 L
.60034 .37536 L
.5935 .36799 L
.5935 .36799 L
s
.5935 .36799 m
.60034 .37536 L
.60034 .37536 L
.5935 .36799 L
.5935 .36799 L
s
.5935 .36799 m
.60034 .37536 L
.60034 .37536 L
.5935 .36799 L
.5935 .36799 L
s
.62587 .36062 m
.6229 .35102 L
.6229 .35102 L
.62587 .36062 L
.62587 .36062 L
s
.62587 .36062 m
.6229 .35102 L
.6229 .35102 L
.62587 .36062 L
.62587 .36062 L
s
.62587 .36062 m
.6229 .35102 L
.6229 .35102 L
.62587 .36062 L
.62587 .36062 L
s
.62587 .36062 m
.6229 .35102 L
.6229 .35102 L
.62587 .36062 L
.62587 .36062 L
s
.6229 .35102 m
.61736 .34588 L
.61736 .34588 L
.6229 .35102 L
.6229 .35102 L
s
.6229 .35102 m
.61736 .34588 L
.61736 .34588 L
.6229 .35102 L
.6229 .35102 L
s
.6229 .35102 m
.61736 .34588 L
.61736 .34588 L
.6229 .35102 L
.6229 .35102 L
s
.6229 .35102 m
.61736 .34588 L
.61736 .34588 L
.6229 .35102 L
.6229 .35102 L
s
.61736 .34588 m
.61014 .34365 L
.61014 .34365 L
.61736 .34588 L
.61736 .34588 L
s
.61736 .34588 m
.61014 .34365 L
.61014 .34365 L
.61736 .34588 L
.61736 .34588 L
s
.61736 .34588 m
.61014 .34365 L
.61014 .34365 L
.61736 .34588 L
.61736 .34588 L
s
.61736 .34588 m
.61014 .34365 L
.61014 .34365 L
.61736 .34588 L
.61736 .34588 L
s
.61014 .34365 m
.60034 .34588 L
.60034 .34588 L
.61014 .34365 L
.61014 .34365 L
s
.61014 .34365 m
.60034 .34588 L
.60034 .34588 L
.61014 .34365 L
.61014 .34365 L
s
.61014 .34365 m
.60034 .34588 L
.60034 .34588 L
.61014 .34365 L
.61014 .34365 L
s
.61014 .34365 m
.60034 .34588 L
.60034 .34588 L
.61014 .34365 L
.61014 .34365 L
s
.60034 .37536 m
.61014 .3776 L
.61014 .3776 L
.60034 .37536 L
.60034 .37536 L
s
.60034 .37536 m
.61014 .3776 L
.61014 .3776 L
.60034 .37536 L
.60034 .37536 L
s
.60034 .37536 m
.61014 .3776 L
.61014 .3776 L
.60034 .37536 L
.60034 .37536 L
s
.60034 .37536 m
.61014 .3776 L
.61014 .3776 L
.60034 .37536 L
.60034 .37536 L
s
.61014 .3776 m
.61736 .37536 L
.61736 .37536 L
.61014 .3776 L
.61014 .3776 L
s
.61014 .3776 m
.61736 .37536 L
.61736 .37536 L
.61014 .3776 L
.61014 .3776 L
s
.61014 .3776 m
.61736 .37536 L
.61736 .37536 L
.61014 .3776 L
.61014 .3776 L
s
.61014 .3776 m
.61736 .37536 L
.61736 .37536 L
.61014 .3776 L
.61014 .3776 L
s
.61736 .37536 m
.6229 .37023 L
.6229 .37023 L
.61736 .37536 L
.61736 .37536 L
s
.61736 .37536 m
.6229 .37023 L
.6229 .37023 L
.61736 .37536 L
.61736 .37536 L
s
.61736 .37536 m
.6229 .37023 L
.6229 .37023 L
.61736 .37536 L
.61736 .37536 L
s
.61736 .37536 m
.6229 .37023 L
.6229 .37023 L
.61736 .37536 L
.61736 .37536 L
s
.6229 .37023 m
.62587 .36062 L
.62587 .36062 L
.6229 .37023 L
.6229 .37023 L
s
.6229 .37023 m
.62587 .36062 L
.62587 .36062 L
.6229 .37023 L
.6229 .37023 L
s
.6229 .37023 m
.62587 .36062 L
.62587 .36062 L
.6229 .37023 L
.6229 .37023 L
s
.6229 .37023 m
.62587 .36062 L
.62587 .36062 L
.6229 .37023 L
.6229 .37023 L
s
.60719 .39382 m
.60719 .4015 L
.60719 .40918 L
.60719 .41685 L
.60719 .42453 L
.60719 .42453 L
.60719 .41685 L
.60719 .40918 L
.60719 .4015 L
.60719 .39382 L
.60719 .39382 L
s
.62255 .40918 m
.61487 .40918 L
.60719 .40918 L
.59951 .40918 L
.59183 .40918 L
.59183 .40918 L
.59951 .40918 L
.60719 .40918 L
.61487 .40918 L
.62255 .40918 L
.62255 .40918 L
s
.59951 .39587 m
.59334 .40252 L
.59183 .40918 L
.59334 .41583 L
.59951 .42248 L
.59951 .42248 L
.59334 .41583 L
.59183 .40918 L
.59334 .40252 L
.59951 .39587 L
.59951 .39587 L
s
.59183 .40918 m
.59183 .40918 L
.59183 .40918 L
.59183 .40918 L
.59183 .40918 L
.59183 .40918 L
.59183 .40918 L
.59183 .40918 L
.59183 .40918 L
.59183 .40918 L
.59183 .40918 L
s
.62255 .40918 m
.61987 .40051 L
.61487 .39587 L
.60835 .39386 L
.59951 .39587 L
.59951 .39587 L
.60835 .39386 L
.61487 .39587 L
.61987 .40051 L
.62255 .40918 L
.62255 .40918 L
s
.61487 .39587 m
.61487 .39587 L
.61487 .39587 L
.61487 .39587 L
.61487 .39587 L
.61487 .39587 L
.61487 .39587 L
.61487 .39587 L
.61487 .39587 L
.61487 .39587 L
.61487 .39587 L
s
.59951 .42248 m
.60835 .42449 L
.61487 .42248 L
.61987 .41784 L
.62255 .40918 L
.62255 .40918 L
.61987 .41784 L
.61487 .42248 L
.60835 .42449 L
.59951 .42248 L
.59951 .42248 L
s
.61487 .42248 m
.61487 .42248 L
.61487 .42248 L
.61487 .42248 L
.61487 .42248 L
.61487 .42248 L
.61487 .42248 L
.61487 .42248 L
.61487 .42248 L
.61487 .42248 L
.61487 .42248 L
s
.60719 .42453 m
.60719 .41685 L
.60719 .40918 L
.60719 .4015 L
.60719 .39382 L
.60719 .39382 L
.60719 .4015 L
.60719 .40918 L
.60719 .41685 L
.60719 .42453 L
.60719 .42453 L
s
.62255 .40918 m
.61487 .40918 L
.60719 .40918 L
.59951 .40918 L
.59183 .40918 L
.59183 .40918 L
.59951 .40918 L
.60719 .40918 L
.61487 .40918 L
.62255 .40918 L
.62255 .40918 L
s
.59951 .39587 m
.59334 .40252 L
.59334 .40252 L
.59951 .39587 L
.59951 .39587 L
s
.59951 .39587 m
.59334 .40252 L
.59334 .40252 L
.59951 .39587 L
.59951 .39587 L
s
.59951 .39587 m
.59334 .40252 L
.59334 .40252 L
.59951 .39587 L
.59951 .39587 L
s
.59951 .39587 m
.59334 .40252 L
.59334 .40252 L
.59951 .39587 L
.59951 .39587 L
s
.59334 .40252 m
.59183 .40918 L
.59183 .40918 L
.59334 .40252 L
.59334 .40252 L
s
.59334 .40252 m
.59183 .40918 L
.59183 .40918 L
.59334 .40252 L
.59334 .40252 L
s
.59334 .40252 m
.59183 .40918 L
.59183 .40918 L
.59334 .40252 L
.59334 .40252 L
s
.59334 .40252 m
.59183 .40918 L
.59183 .40918 L
.59334 .40252 L
.59334 .40252 L
s
.59183 .40918 m
.59334 .41583 L
.59334 .41583 L
.59183 .40918 L
.59183 .40918 L
s
.59183 .40918 m
.59334 .41583 L
.59334 .41583 L
.59183 .40918 L
.59183 .40918 L
s
.59183 .40918 m
.59334 .41583 L
.59334 .41583 L
.59183 .40918 L
.59183 .40918 L
s
.59183 .40918 m
.59334 .41583 L
.59334 .41583 L
.59183 .40918 L
.59183 .40918 L
s
.59334 .41583 m
.59951 .42248 L
.59951 .42248 L
.59334 .41583 L
.59334 .41583 L
s
.59334 .41583 m
.59951 .42248 L
.59951 .42248 L
.59334 .41583 L
.59334 .41583 L
s
.59334 .41583 m
.59951 .42248 L
.59951 .42248 L
.59334 .41583 L
.59334 .41583 L
s
.59334 .41583 m
.59951 .42248 L
.59951 .42248 L
.59334 .41583 L
.59334 .41583 L
s
.62255 .40918 m
.61987 .40051 L
.61987 .40051 L
.62255 .40918 L
.62255 .40918 L
s
.62255 .40918 m
.61987 .40051 L
.61987 .40051 L
.62255 .40918 L
.62255 .40918 L
s
.62255 .40918 m
.61987 .40051 L
.61987 .40051 L
.62255 .40918 L
.62255 .40918 L
s
.62255 .40918 m
.61987 .40051 L
.61987 .40051 L
.62255 .40918 L
.62255 .40918 L
s
.61987 .40051 m
.61487 .39587 L
.61487 .39587 L
.61987 .40051 L
.61987 .40051 L
s
.61987 .40051 m
.61487 .39587 L
.61487 .39587 L
.61987 .40051 L
.61987 .40051 L
s
.61987 .40051 m
.61487 .39587 L
.61487 .39587 L
.61987 .40051 L
.61987 .40051 L
s
.61987 .40051 m
.61487 .39587 L
.61487 .39587 L
.61987 .40051 L
.61987 .40051 L
s
.61487 .39587 m
.60835 .39386 L
.60835 .39386 L
.61487 .39587 L
.61487 .39587 L
s
.61487 .39587 m
.60835 .39386 L
.60835 .39386 L
.61487 .39587 L
.61487 .39587 L
s
.61487 .39587 m
.60835 .39386 L
.60835 .39386 L
.61487 .39587 L
.61487 .39587 L
s
.61487 .39587 m
.60835 .39386 L
.60835 .39386 L
.61487 .39587 L
.61487 .39587 L
s
.60835 .39386 m
.59951 .39587 L
.59951 .39587 L
.60835 .39386 L
.60835 .39386 L
s
.60835 .39386 m
.59951 .39587 L
.59951 .39587 L
.60835 .39386 L
.60835 .39386 L
s
.60835 .39386 m
.59951 .39587 L
.59951 .39587 L
.60835 .39386 L
.60835 .39386 L
s
.60835 .39386 m
.59951 .39587 L
.59951 .39587 L
.60835 .39386 L
.60835 .39386 L
s
.59951 .42248 m
.60835 .42449 L
.60835 .42449 L
.59951 .42248 L
.59951 .42248 L
s
.59951 .42248 m
.60835 .42449 L
.60835 .42449 L
.59951 .42248 L
.59951 .42248 L
s
.59951 .42248 m
.60835 .42449 L
.60835 .42449 L
.59951 .42248 L
.59951 .42248 L
s
.59951 .42248 m
.60835 .42449 L
.60835 .42449 L
.59951 .42248 L
.59951 .42248 L
s
.60835 .42449 m
.61487 .42248 L
.61487 .42248 L
.60835 .42449 L
.60835 .42449 L
s
.60835 .42449 m
.61487 .42248 L
.61487 .42248 L
.60835 .42449 L
.60835 .42449 L
s
.60835 .42449 m
.61487 .42248 L
.61487 .42248 L
.60835 .42449 L
.60835 .42449 L
s
.60835 .42449 m
.61487 .42248 L
.61487 .42248 L
.60835 .42449 L
.60835 .42449 L
s
.61487 .42248 m
.61987 .41784 L
.61987 .41784 L
.61487 .42248 L
.61487 .42248 L
s
.61487 .42248 m
.61987 .41784 L
.61987 .41784 L
.61487 .42248 L
.61487 .42248 L
s
.61487 .42248 m
.61987 .41784 L
.61987 .41784 L
.61487 .42248 L
.61487 .42248 L
s
.61487 .42248 m
.61987 .41784 L
.61987 .41784 L
.61487 .42248 L
.61487 .42248 L
s
.61987 .41784 m
.62255 .40918 L
.62255 .40918 L
.61987 .41784 L
.61987 .41784 L
s
.61987 .41784 m
.62255 .40918 L
.62255 .40918 L
.61987 .41784 L
.61987 .41784 L
s
.61987 .41784 m
.62255 .40918 L
.62255 .40918 L
.61987 .41784 L
.61987 .41784 L
s
.61987 .41784 m
.62255 .40918 L
.62255 .40918 L
.61987 .41784 L
.61987 .41784 L
s
.60718 .45162 m
.60718 .45993 L
.60718 .46824 L
.60718 .47654 L
.60718 .48485 L
.60718 .48485 L
.60718 .47654 L
.60718 .46824 L
.60718 .45993 L
.60718 .45162 L
.60718 .45162 L
s
.6238 .46824 m
.61549 .46824 L
.60718 .46824 L
.59887 .46824 L
.59056 .46824 L
.59056 .46824 L
.59887 .46824 L
.60718 .46824 L
.61549 .46824 L
.6238 .46824 L
.6238 .46824 L
s
.59887 .45385 m
.5922 .46104 L
.59056 .46824 L
.5922 .47543 L
.59887 .48263 L
.59887 .48263 L
.5922 .47543 L
.59056 .46824 L
.5922 .46104 L
.59887 .45385 L
.59887 .45385 L
s
.59056 .46824 m
.59056 .46824 L
.59056 .46824 L
.59056 .46824 L
.59056 .46824 L
.59056 .46824 L
.59056 .46824 L
.59056 .46824 L
.59056 .46824 L
.59056 .46824 L
.59056 .46824 L
s
.6238 .46824 m
.6209 .45886 L
.61549 .45385 L
.60844 .45167 L
.59887 .45385 L
.59887 .45385 L
.60844 .45167 L
.61549 .45385 L
.6209 .45886 L
.6238 .46824 L
.6238 .46824 L
s
.61549 .45385 m
.61549 .45385 L
.61549 .45385 L
.61549 .45385 L
.61549 .45385 L
.61549 .45385 L
.61549 .45385 L
.61549 .45385 L
.61549 .45385 L
.61549 .45385 L
.61549 .45385 L
s
.59887 .48263 m
.60844 .4848 L
.61549 .48263 L
.6209 .47761 L
.6238 .46824 L
.6238 .46824 L
.6209 .47761 L
.61549 .48263 L
.60844 .4848 L
.59887 .48263 L
.59887 .48263 L
s
.61549 .48263 m
.61549 .48263 L
.61549 .48263 L
.61549 .48263 L
.61549 .48263 L
.61549 .48263 L
.61549 .48263 L
.61549 .48263 L
.61549 .48263 L
.61549 .48263 L
.61549 .48263 L
s
.60718 .48485 m
.60718 .47654 L
.60718 .46824 L
.60718 .45993 L
.60718 .45162 L
.60718 .45162 L
.60718 .45993 L
.60718 .46824 L
.60718 .47654 L
.60718 .48485 L
.60718 .48485 L
s
.6238 .46824 m
.61549 .46824 L
.60718 .46824 L
.59887 .46824 L
.59056 .46824 L
.59056 .46824 L
.59887 .46824 L
.60718 .46824 L
.61549 .46824 L
.6238 .46824 L
.6238 .46824 L
s
.59887 .45385 m
.5922 .46104 L
.5922 .46104 L
.59887 .45385 L
.59887 .45385 L
s
.59887 .45385 m
.5922 .46104 L
.5922 .46104 L
.59887 .45385 L
.59887 .45385 L
s
.59887 .45385 m
.5922 .46104 L
.5922 .46104 L
.59887 .45385 L
.59887 .45385 L
s
.59887 .45385 m
.5922 .46104 L
.5922 .46104 L
.59887 .45385 L
.59887 .45385 L
s
.5922 .46104 m
.59056 .46824 L
.59056 .46824 L
.5922 .46104 L
.5922 .46104 L
s
.5922 .46104 m
.59056 .46824 L
.59056 .46824 L
.5922 .46104 L
.5922 .46104 L
s
.5922 .46104 m
.59056 .46824 L
.59056 .46824 L
.5922 .46104 L
.5922 .46104 L
s
.5922 .46104 m
.59056 .46824 L
.59056 .46824 L
.5922 .46104 L
.5922 .46104 L
s
.59056 .46824 m
.5922 .47543 L
.5922 .47543 L
.59056 .46824 L
.59056 .46824 L
s
.59056 .46824 m
.5922 .47543 L
.5922 .47543 L
.59056 .46824 L
.59056 .46824 L
s
.59056 .46824 m
.5922 .47543 L
.5922 .47543 L
.59056 .46824 L
.59056 .46824 L
s
.59056 .46824 m
.5922 .47543 L
.5922 .47543 L
.59056 .46824 L
.59056 .46824 L
s
.5922 .47543 m
.59887 .48263 L
.59887 .48263 L
.5922 .47543 L
.5922 .47543 L
s
.5922 .47543 m
.59887 .48263 L
.59887 .48263 L
.5922 .47543 L
.5922 .47543 L
s
.5922 .47543 m
.59887 .48263 L
.59887 .48263 L
.5922 .47543 L
.5922 .47543 L
s
.5922 .47543 m
.59887 .48263 L
.59887 .48263 L
.5922 .47543 L
.5922 .47543 L
s
.6238 .46824 m
.6209 .45886 L
.6209 .45886 L
.6238 .46824 L
.6238 .46824 L
s
.6238 .46824 m
.6209 .45886 L
.6209 .45886 L
.6238 .46824 L
.6238 .46824 L
s
.6238 .46824 m
.6209 .45886 L
.6209 .45886 L
.6238 .46824 L
.6238 .46824 L
s
.6238 .46824 m
.6209 .45886 L
.6209 .45886 L
.6238 .46824 L
.6238 .46824 L
s
.6209 .45886 m
.61549 .45385 L
.61549 .45385 L
.6209 .45886 L
.6209 .45886 L
s
.6209 .45886 m
.61549 .45385 L
.61549 .45385 L
.6209 .45886 L
.6209 .45886 L
s
.6209 .45886 m
.61549 .45385 L
.61549 .45385 L
.6209 .45886 L
.6209 .45886 L
s
.6209 .45886 m
.61549 .45385 L
.61549 .45385 L
.6209 .45886 L
.6209 .45886 L
s
.61549 .45385 m
.60844 .45167 L
.60844 .45167 L
.61549 .45385 L
.61549 .45385 L
s
.61549 .45385 m
.60844 .45167 L
.60844 .45167 L
.61549 .45385 L
.61549 .45385 L
s
.61549 .45385 m
.60844 .45167 L
.60844 .45167 L
.61549 .45385 L
.61549 .45385 L
s
.61549 .45385 m
.60844 .45167 L
.60844 .45167 L
.61549 .45385 L
.61549 .45385 L
s
.60844 .45167 m
.59887 .45385 L
.59887 .45385 L
.60844 .45167 L
.60844 .45167 L
s
.60844 .45167 m
.59887 .45385 L
.59887 .45385 L
.60844 .45167 L
.60844 .45167 L
s
.60844 .45167 m
.59887 .45385 L
.59887 .45385 L
.60844 .45167 L
.60844 .45167 L
s
.60844 .45167 m
.59887 .45385 L
.59887 .45385 L
.60844 .45167 L
.60844 .45167 L
s
.59887 .48263 m
.60844 .4848 L
.60844 .4848 L
.59887 .48263 L
.59887 .48263 L
s
.59887 .48263 m
.60844 .4848 L
.60844 .4848 L
.59887 .48263 L
.59887 .48263 L
s
.59887 .48263 m
.60844 .4848 L
.60844 .4848 L
.59887 .48263 L
.59887 .48263 L
s
.59887 .48263 m
.60844 .4848 L
.60844 .4848 L
.59887 .48263 L
.59887 .48263 L
s
.60844 .4848 m
.61549 .48263 L
.61549 .48263 L
.60844 .4848 L
.60844 .4848 L
s
.60844 .4848 m
.61549 .48263 L
.61549 .48263 L
.60844 .4848 L
.60844 .4848 L
s
.60844 .4848 m
.61549 .48263 L
.61549 .48263 L
.60844 .4848 L
.60844 .4848 L
s
.60844 .4848 m
.61549 .48263 L
.61549 .48263 L
.60844 .4848 L
.60844 .4848 L
s
.61549 .48263 m
.6209 .47761 L
.6209 .47761 L
.61549 .48263 L
.61549 .48263 L
s
.61549 .48263 m
.6209 .47761 L
.6209 .47761 L
.61549 .48263 L
.61549 .48263 L
s
.61549 .48263 m
.6209 .47761 L
.6209 .47761 L
.61549 .48263 L
.61549 .48263 L
s
.61549 .48263 m
.6209 .47761 L
.6209 .47761 L
.61549 .48263 L
.61549 .48263 L
s
.6209 .47761 m
.6238 .46824 L
.6238 .46824 L
.6209 .47761 L
.6209 .47761 L
s
.6209 .47761 m
.6238 .46824 L
.6238 .46824 L
.6209 .47761 L
.6209 .47761 L
s
.6209 .47761 m
.6238 .46824 L
.6238 .46824 L
.6209 .47761 L
.6209 .47761 L
s
.6209 .47761 m
.6238 .46824 L
.6238 .46824 L
.6209 .47761 L
.6209 .47761 L
s
.60573 .49856 m
.60573 .50671 L
.60573 .51486 L
.60573 .52302 L
.60573 .53117 L
.60573 .53117 L
.60573 .52302 L
.60573 .51486 L
.60573 .50671 L
.60573 .49856 L
.60573 .49856 L
s
.62204 .51486 m
.61388 .51486 L
.60573 .51486 L
.59758 .51486 L
.58942 .51486 L
.58942 .51486 L
.59758 .51486 L
.60573 .51486 L
.61388 .51486 L
.62204 .51486 L
.62204 .51486 L
s
.59758 .50074 m
.59103 .5078 L
.58942 .51486 L
.59103 .52193 L
.59758 .52899 L
.59758 .52899 L
.59103 .52193 L
.58942 .51486 L
.59103 .5078 L
.59758 .50074 L
.59758 .50074 L
s
.58942 .51486 m
.58942 .51486 L
.58942 .51486 L
.58942 .51486 L
.58942 .51486 L
.58942 .51486 L
.58942 .51486 L
.58942 .51486 L
.58942 .51486 L
.58942 .51486 L
.58942 .51486 L
s
.62204 .51486 m
.6192 .50566 L
.61388 .50074 L
.60697 .4986 L
.59758 .50074 L
.59758 .50074 L
.60697 .4986 L
.61388 .50074 L
.6192 .50566 L
.62204 .51486 L
.62204 .51486 L
s
.61388 .50074 m
.61388 .50074 L
.61388 .50074 L
.61388 .50074 L
.61388 .50074 L
.61388 .50074 L
.61388 .50074 L
.61388 .50074 L
.61388 .50074 L
.61388 .50074 L
.61388 .50074 L
s
.59758 .52899 m
.60697 .53112 L
.61388 .52899 L
.6192 .52406 L
.62204 .51486 L
.62204 .51486 L
.6192 .52406 L
.61388 .52899 L
.60697 .53112 L
.59758 .52899 L
.59758 .52899 L
s
.61388 .52899 m
.61388 .52899 L
.61388 .52899 L
.61388 .52899 L
.61388 .52899 L
.61388 .52899 L
.61388 .52899 L
.61388 .52899 L
.61388 .52899 L
.61388 .52899 L
.61388 .52899 L
s
.60573 .53117 m
.60573 .52302 L
.60573 .51486 L
.60573 .50671 L
.60573 .49856 L
.60573 .49856 L
.60573 .50671 L
.60573 .51486 L
.60573 .52302 L
.60573 .53117 L
.60573 .53117 L
s
.62204 .51486 m
.61388 .51486 L
.60573 .51486 L
.59758 .51486 L
.58942 .51486 L
.58942 .51486 L
.59758 .51486 L
.60573 .51486 L
.61388 .51486 L
.62204 .51486 L
.62204 .51486 L
s
.59758 .50074 m
.59103 .5078 L
.59103 .5078 L
.59758 .50074 L
.59758 .50074 L
s
.59758 .50074 m
.59103 .5078 L
.59103 .5078 L
.59758 .50074 L
.59758 .50074 L
s
.59758 .50074 m
.59103 .5078 L
.59103 .5078 L
.59758 .50074 L
.59758 .50074 L
s
.59758 .50074 m
.59103 .5078 L
.59103 .5078 L
.59758 .50074 L
.59758 .50074 L
s
.59103 .5078 m
.58942 .51486 L
.58942 .51486 L
.59103 .5078 L
.59103 .5078 L
s
.59103 .5078 m
.58942 .51486 L
.58942 .51486 L
.59103 .5078 L
.59103 .5078 L
s
.59103 .5078 m
.58942 .51486 L
.58942 .51486 L
.59103 .5078 L
.59103 .5078 L
s
.59103 .5078 m
.58942 .51486 L
.58942 .51486 L
.59103 .5078 L
.59103 .5078 L
s
.58942 .51486 m
.59103 .52193 L
.59103 .52193 L
.58942 .51486 L
.58942 .51486 L
s
.58942 .51486 m
.59103 .52193 L
.59103 .52193 L
.58942 .51486 L
.58942 .51486 L
s
.58942 .51486 m
.59103 .52193 L
.59103 .52193 L
.58942 .51486 L
.58942 .51486 L
s
.58942 .51486 m
.59103 .52193 L
.59103 .52193 L
.58942 .51486 L
.58942 .51486 L
s
.59103 .52193 m
.59758 .52899 L
.59758 .52899 L
.59103 .52193 L
.59103 .52193 L
s
.59103 .52193 m
.59758 .52899 L
.59758 .52899 L
.59103 .52193 L
.59103 .52193 L
s
.59103 .52193 m
.59758 .52899 L
.59758 .52899 L
.59103 .52193 L
.59103 .52193 L
s
.59103 .52193 m
.59758 .52899 L
.59758 .52899 L
.59103 .52193 L
.59103 .52193 L
s
.62204 .51486 m
.6192 .50566 L
.6192 .50566 L
.62204 .51486 L
.62204 .51486 L
s
.62204 .51486 m
.6192 .50566 L
.6192 .50566 L
.62204 .51486 L
.62204 .51486 L
s
.62204 .51486 m
.6192 .50566 L
.6192 .50566 L
.62204 .51486 L
.62204 .51486 L
s
.62204 .51486 m
.6192 .50566 L
.6192 .50566 L
.62204 .51486 L
.62204 .51486 L
s
.6192 .50566 m
.61388 .50074 L
.61388 .50074 L
.6192 .50566 L
.6192 .50566 L
s
.6192 .50566 m
.61388 .50074 L
.61388 .50074 L
.6192 .50566 L
.6192 .50566 L
s
.6192 .50566 m
.61388 .50074 L
.61388 .50074 L
.6192 .50566 L
.6192 .50566 L
s
.6192 .50566 m
.61388 .50074 L
.61388 .50074 L
.6192 .50566 L
.6192 .50566 L
s
.61388 .50074 m
.60697 .4986 L
.60697 .4986 L
.61388 .50074 L
.61388 .50074 L
s
.61388 .50074 m
.60697 .4986 L
.60697 .4986 L
.61388 .50074 L
.61388 .50074 L
s
.61388 .50074 m
.60697 .4986 L
.60697 .4986 L
.61388 .50074 L
.61388 .50074 L
s
.61388 .50074 m
.60697 .4986 L
.60697 .4986 L
.61388 .50074 L
.61388 .50074 L
s
.60697 .4986 m
.59758 .50074 L
.59758 .50074 L
.60697 .4986 L
.60697 .4986 L
s
.60697 .4986 m
.59758 .50074 L
.59758 .50074 L
.60697 .4986 L
.60697 .4986 L
s
.60697 .4986 m
.59758 .50074 L
.59758 .50074 L
.60697 .4986 L
.60697 .4986 L
s
.60697 .4986 m
.59758 .50074 L
.59758 .50074 L
.60697 .4986 L
.60697 .4986 L
s
.59758 .52899 m
.60697 .53112 L
.60697 .53112 L
.59758 .52899 L
.59758 .52899 L
s
.59758 .52899 m
.60697 .53112 L
.60697 .53112 L
.59758 .52899 L
.59758 .52899 L
s
.59758 .52899 m
.60697 .53112 L
.60697 .53112 L
.59758 .52899 L
.59758 .52899 L
s
.59758 .52899 m
.60697 .53112 L
.60697 .53112 L
.59758 .52899 L
.59758 .52899 L
s
.60697 .53112 m
.61388 .52899 L
.61388 .52899 L
.60697 .53112 L
.60697 .53112 L
s
.60697 .53112 m
.61388 .52899 L
.61388 .52899 L
.60697 .53112 L
.60697 .53112 L
s
.60697 .53112 m
.61388 .52899 L
.61388 .52899 L
.60697 .53112 L
.60697 .53112 L
s
.60697 .53112 m
.61388 .52899 L
.61388 .52899 L
.60697 .53112 L
.60697 .53112 L
s
.61388 .52899 m
.6192 .52406 L
.6192 .52406 L
.61388 .52899 L
.61388 .52899 L
s
.61388 .52899 m
.6192 .52406 L
.6192 .52406 L
.61388 .52899 L
.61388 .52899 L
s
.61388 .52899 m
.6192 .52406 L
.6192 .52406 L
.61388 .52899 L
.61388 .52899 L
s
.61388 .52899 m
.6192 .52406 L
.6192 .52406 L
.61388 .52899 L
.61388 .52899 L
s
.6192 .52406 m
.62204 .51486 L
.62204 .51486 L
.6192 .52406 L
.6192 .52406 L
s
.6192 .52406 m
.62204 .51486 L
.62204 .51486 L
.6192 .52406 L
.6192 .52406 L
s
.6192 .52406 m
.62204 .51486 L
.62204 .51486 L
.6192 .52406 L
.6192 .52406 L
s
.6192 .52406 m
.62204 .51486 L
.62204 .51486 L
.6192 .52406 L
.6192 .52406 L
s
.60122 .55659 m
.60122 .5647 L
.60122 .5728 L
.60122 .58091 L
.60122 .58901 L
.60122 .58901 L
.60122 .58091 L
.60122 .5728 L
.60122 .5647 L
.60122 .55659 L
.60122 .55659 L
s
.61743 .5728 m
.60932 .5728 L
.60122 .5728 L
.59312 .5728 L
.58501 .5728 L
.58501 .5728 L
.59312 .5728 L
.60122 .5728 L
.60932 .5728 L
.61743 .5728 L
.61743 .5728 L
s
.59312 .55877 m
.58661 .56578 L
.58501 .5728 L
.58661 .57982 L
.59312 .58684 L
.59312 .58684 L
.58661 .57982 L
.58501 .5728 L
.58661 .56578 L
.59312 .55877 L
.59312 .55877 L
s
.58501 .5728 m
.58501 .5728 L
.58501 .5728 L
.58501 .5728 L
.58501 .5728 L
.58501 .5728 L
.58501 .5728 L
.58501 .5728 L
.58501 .5728 L
.58501 .5728 L
.58501 .5728 L
s
.61743 .5728 m
.6146 .56366 L
.60932 .55877 L
.60245 .55664 L
.59312 .55877 L
.59312 .55877 L
.60245 .55664 L
.60932 .55877 L
.6146 .56366 L
.61743 .5728 L
.61743 .5728 L
s
.60932 .55877 m
.60932 .55877 L
.60932 .55877 L
.60932 .55877 L
.60932 .55877 L
.60932 .55877 L
.60932 .55877 L
.60932 .55877 L
.60932 .55877 L
.60932 .55877 L
.60932 .55877 L
s
.59312 .58684 m
.60245 .58896 L
.60932 .58684 L
.6146 .58195 L
.61743 .5728 L
.61743 .5728 L
.6146 .58195 L
.60932 .58684 L
.60245 .58896 L
.59312 .58684 L
.59312 .58684 L
s
.60932 .58684 m
.60932 .58684 L
.60932 .58684 L
.60932 .58684 L
.60932 .58684 L
.60932 .58684 L
.60932 .58684 L
.60932 .58684 L
.60932 .58684 L
.60932 .58684 L
.60932 .58684 L
s
.60122 .58901 m
.60122 .58091 L
.60122 .5728 L
.60122 .5647 L
.60122 .55659 L
.60122 .55659 L
.60122 .5647 L
.60122 .5728 L
.60122 .58091 L
.60122 .58901 L
.60122 .58901 L
s
.61743 .5728 m
.60932 .5728 L
.60122 .5728 L
.59312 .5728 L
.58501 .5728 L
.58501 .5728 L
.59312 .5728 L
.60122 .5728 L
.60932 .5728 L
.61743 .5728 L
.61743 .5728 L
s
.59312 .55877 m
.58661 .56578 L
.58661 .56578 L
.59312 .55877 L
.59312 .55877 L
s
.59312 .55877 m
.58661 .56578 L
.58661 .56578 L
.59312 .55877 L
.59312 .55877 L
s
.59312 .55877 m
.58661 .56578 L
.58661 .56578 L
.59312 .55877 L
.59312 .55877 L
s
.59312 .55877 m
.58661 .56578 L
.58661 .56578 L
.59312 .55877 L
.59312 .55877 L
s
.58661 .56578 m
.58501 .5728 L
.58501 .5728 L
.58661 .56578 L
.58661 .56578 L
s
.58661 .56578 m
.58501 .5728 L
.58501 .5728 L
.58661 .56578 L
.58661 .56578 L
s
.58661 .56578 m
.58501 .5728 L
.58501 .5728 L
.58661 .56578 L
.58661 .56578 L
s
.58661 .56578 m
.58501 .5728 L
.58501 .5728 L
.58661 .56578 L
.58661 .56578 L
s
.58501 .5728 m
.58661 .57982 L
.58661 .57982 L
.58501 .5728 L
.58501 .5728 L
s
.58501 .5728 m
.58661 .57982 L
.58661 .57982 L
.58501 .5728 L
.58501 .5728 L
s
.58501 .5728 m
.58661 .57982 L
.58661 .57982 L
.58501 .5728 L
.58501 .5728 L
s
.58501 .5728 m
.58661 .57982 L
.58661 .57982 L
.58501 .5728 L
.58501 .5728 L
s
.58661 .57982 m
.59312 .58684 L
.59312 .58684 L
.58661 .57982 L
.58661 .57982 L
s
.58661 .57982 m
.59312 .58684 L
.59312 .58684 L
.58661 .57982 L
.58661 .57982 L
s
.58661 .57982 m
.59312 .58684 L
.59312 .58684 L
.58661 .57982 L
.58661 .57982 L
s
.58661 .57982 m
.59312 .58684 L
.59312 .58684 L
.58661 .57982 L
.58661 .57982 L
s
.61743 .5728 m
.6146 .56366 L
.6146 .56366 L
.61743 .5728 L
.61743 .5728 L
s
.61743 .5728 m
.6146 .56366 L
.6146 .56366 L
.61743 .5728 L
.61743 .5728 L
s
.61743 .5728 m
.6146 .56366 L
.6146 .56366 L
.61743 .5728 L
.61743 .5728 L
s
.61743 .5728 m
.6146 .56366 L
.6146 .56366 L
.61743 .5728 L
.61743 .5728 L
s
.6146 .56366 m
.60932 .55877 L
.60932 .55877 L
.6146 .56366 L
.6146 .56366 L
s
.6146 .56366 m
.60932 .55877 L
.60932 .55877 L
.6146 .56366 L
.6146 .56366 L
s
.6146 .56366 m
.60932 .55877 L
.60932 .55877 L
.6146 .56366 L
.6146 .56366 L
s
.6146 .56366 m
.60932 .55877 L
.60932 .55877 L
.6146 .56366 L
.6146 .56366 L
s
.60932 .55877 m
.60245 .55664 L
.60245 .55664 L
.60932 .55877 L
.60932 .55877 L
s
.60932 .55877 m
.60245 .55664 L
.60245 .55664 L
.60932 .55877 L
.60932 .55877 L
s
.60932 .55877 m
.60245 .55664 L
.60245 .55664 L
.60932 .55877 L
.60932 .55877 L
s
.60932 .55877 m
.60245 .55664 L
.60245 .55664 L
.60932 .55877 L
.60932 .55877 L
s
.60245 .55664 m
.59312 .55877 L
.59312 .55877 L
.60245 .55664 L
.60245 .55664 L
s
.60245 .55664 m
.59312 .55877 L
.59312 .55877 L
.60245 .55664 L
.60245 .55664 L
s
.60245 .55664 m
.59312 .55877 L
.59312 .55877 L
.60245 .55664 L
.60245 .55664 L
s
.60245 .55664 m
.59312 .55877 L
.59312 .55877 L
.60245 .55664 L
.60245 .55664 L
s
.59312 .58684 m
.60245 .58896 L
.60245 .58896 L
.59312 .58684 L
.59312 .58684 L
s
.59312 .58684 m
.60245 .58896 L
.60245 .58896 L
.59312 .58684 L
.59312 .58684 L
s
.59312 .58684 m
.60245 .58896 L
.60245 .58896 L
.59312 .58684 L
.59312 .58684 L
s
.59312 .58684 m
.60245 .58896 L
.60245 .58896 L
.59312 .58684 L
.59312 .58684 L
s
.60245 .58896 m
.60932 .58684 L
.60932 .58684 L
.60245 .58896 L
.60245 .58896 L
s
.60245 .58896 m
.60932 .58684 L
.60932 .58684 L
.60245 .58896 L
.60245 .58896 L
s
.60245 .58896 m
.60932 .58684 L
.60932 .58684 L
.60245 .58896 L
.60245 .58896 L
s
.60245 .58896 m
.60932 .58684 L
.60932 .58684 L
.60245 .58896 L
.60245 .58896 L
s
.60932 .58684 m
.6146 .58195 L
.6146 .58195 L
.60932 .58684 L
.60932 .58684 L
s
.60932 .58684 m
.6146 .58195 L
.6146 .58195 L
.60932 .58684 L
.60932 .58684 L
s
.60932 .58684 m
.6146 .58195 L
.6146 .58195 L
.60932 .58684 L
.60932 .58684 L
s
.60932 .58684 m
.6146 .58195 L
.6146 .58195 L
.60932 .58684 L
.60932 .58684 L
s
.6146 .58195 m
.61743 .5728 L
.61743 .5728 L
.6146 .58195 L
.6146 .58195 L
s
.6146 .58195 m
.61743 .5728 L
.61743 .5728 L
.6146 .58195 L
.6146 .58195 L
s
.6146 .58195 m
.61743 .5728 L
.61743 .5728 L
.6146 .58195 L
.6146 .58195 L
s
.6146 .58195 m
.61743 .5728 L
.61743 .5728 L
.6146 .58195 L
.6146 .58195 L
s
.61082 .6056 m
.61082 .61369 L
.61082 .62178 L
.61082 .62987 L
.61082 .63796 L
.61082 .63796 L
.61082 .62987 L
.61082 .62178 L
.61082 .61369 L
.61082 .6056 L
.61082 .6056 L
s
.627 .62178 m
.61891 .62178 L
.61082 .62178 L
.60272 .62178 L
.59463 .62178 L
.59463 .62178 L
.60272 .62178 L
.61082 .62178 L
.61891 .62178 L
.627 .62178 L
.627 .62178 L
s
.60272 .60776 m
.59623 .61477 L
.59463 .62178 L
.59623 .62879 L
.60272 .63579 L
.60272 .63579 L
.59623 .62879 L
.59463 .62178 L
.59623 .61477 L
.60272 .60776 L
.60272 .60776 L
s
.59463 .62178 m
.59463 .62178 L
.59463 .62178 L
.59463 .62178 L
.59463 .62178 L
.59463 .62178 L
.59463 .62178 L
.59463 .62178 L
.59463 .62178 L
.59463 .62178 L
.59463 .62178 L
s
.627 .62178 m
.62418 .61265 L
.61891 .60776 L
.61204 .60564 L
.60272 .60776 L
.60272 .60776 L
.61204 .60564 L
.61891 .60776 L
.62418 .61265 L
.627 .62178 L
.627 .62178 L
s
.61891 .60776 m
.61891 .60776 L
.61891 .60776 L
.61891 .60776 L
.61891 .60776 L
.61891 .60776 L
.61891 .60776 L
.61891 .60776 L
.61891 .60776 L
.61891 .60776 L
.61891 .60776 L
s
.60272 .63579 m
.61204 .63791 L
.61891 .63579 L
.62418 .63091 L
.627 .62178 L
.627 .62178 L
.62418 .63091 L
.61891 .63579 L
.61204 .63791 L
.60272 .63579 L
.60272 .63579 L
s
.61891 .63579 m
.61891 .63579 L
.61891 .63579 L
.61891 .63579 L
.61891 .63579 L
.61891 .63579 L
.61891 .63579 L
.61891 .63579 L
.61891 .63579 L
.61891 .63579 L
.61891 .63579 L
s
.61082 .63796 m
.61082 .62987 L
.61082 .62178 L
.61082 .61369 L
.61082 .6056 L
.61082 .6056 L
.61082 .61369 L
.61082 .62178 L
.61082 .62987 L
.61082 .63796 L
.61082 .63796 L
s
.627 .62178 m
.61891 .62178 L
.61082 .62178 L
.60272 .62178 L
.59463 .62178 L
.59463 .62178 L
.60272 .62178 L
.61082 .62178 L
.61891 .62178 L
.627 .62178 L
.627 .62178 L
s
.60272 .60776 m
.59623 .61477 L
.59623 .61477 L
.60272 .60776 L
.60272 .60776 L
s
.60272 .60776 m
.59623 .61477 L
.59623 .61477 L
.60272 .60776 L
.60272 .60776 L
s
.60272 .60776 m
.59623 .61477 L
.59623 .61477 L
.60272 .60776 L
.60272 .60776 L
s
.60272 .60776 m
.59623 .61477 L
.59623 .61477 L
.60272 .60776 L
.60272 .60776 L
s
.59623 .61477 m
.59463 .62178 L
.59463 .62178 L
.59623 .61477 L
.59623 .61477 L
s
.59623 .61477 m
.59463 .62178 L
.59463 .62178 L
.59623 .61477 L
.59623 .61477 L
s
.59623 .61477 m
.59463 .62178 L
.59463 .62178 L
.59623 .61477 L
.59623 .61477 L
s
.59623 .61477 m
.59463 .62178 L
.59463 .62178 L
.59623 .61477 L
.59623 .61477 L
s
.59463 .62178 m
.59623 .62879 L
.59623 .62879 L
.59463 .62178 L
.59463 .62178 L
s
.59463 .62178 m
.59623 .62879 L
.59623 .62879 L
.59463 .62178 L
.59463 .62178 L
s
.59463 .62178 m
.59623 .62879 L
.59623 .62879 L
.59463 .62178 L
.59463 .62178 L
s
.59463 .62178 m
.59623 .62879 L
.59623 .62879 L
.59463 .62178 L
.59463 .62178 L
s
.59623 .62879 m
.60272 .63579 L
.60272 .63579 L
.59623 .62879 L
.59623 .62879 L
s
.59623 .62879 m
.60272 .63579 L
.60272 .63579 L
.59623 .62879 L
.59623 .62879 L
s
.59623 .62879 m
.60272 .63579 L
.60272 .63579 L
.59623 .62879 L
.59623 .62879 L
s
.59623 .62879 m
.60272 .63579 L
.60272 .63579 L
.59623 .62879 L
.59623 .62879 L
s
.627 .62178 m
.62418 .61265 L
.62418 .61265 L
.627 .62178 L
.627 .62178 L
s
.627 .62178 m
.62418 .61265 L
.62418 .61265 L
.627 .62178 L
.627 .62178 L
s
.627 .62178 m
.62418 .61265 L
.62418 .61265 L
.627 .62178 L
.627 .62178 L
s
.627 .62178 m
.62418 .61265 L
.62418 .61265 L
.627 .62178 L
.627 .62178 L
s
.62418 .61265 m
.61891 .60776 L
.61891 .60776 L
.62418 .61265 L
.62418 .61265 L
s
.62418 .61265 m
.61891 .60776 L
.61891 .60776 L
.62418 .61265 L
.62418 .61265 L
s
.62418 .61265 m
.61891 .60776 L
.61891 .60776 L
.62418 .61265 L
.62418 .61265 L
s
.62418 .61265 m
.61891 .60776 L
.61891 .60776 L
.62418 .61265 L
.62418 .61265 L
s
.61891 .60776 m
.61204 .60564 L
.61204 .60564 L
.61891 .60776 L
.61891 .60776 L
s
.61891 .60776 m
.61204 .60564 L
.61204 .60564 L
.61891 .60776 L
.61891 .60776 L
s
.61891 .60776 m
.61204 .60564 L
.61204 .60564 L
.61891 .60776 L
.61891 .60776 L
s
.61891 .60776 m
.61204 .60564 L
.61204 .60564 L
.61891 .60776 L
.61891 .60776 L
s
.61204 .60564 m
.60272 .60776 L
.60272 .60776 L
.61204 .60564 L
.61204 .60564 L
s
.61204 .60564 m
.60272 .60776 L
.60272 .60776 L
.61204 .60564 L
.61204 .60564 L
s
.61204 .60564 m
.60272 .60776 L
.60272 .60776 L
.61204 .60564 L
.61204 .60564 L
s
.61204 .60564 m
.60272 .60776 L
.60272 .60776 L
.61204 .60564 L
.61204 .60564 L
s
.60272 .63579 m
.61204 .63791 L
.61204 .63791 L
.60272 .63579 L
.60272 .63579 L
s
.60272 .63579 m
.61204 .63791 L
.61204 .63791 L
.60272 .63579 L
.60272 .63579 L
s
.60272 .63579 m
.61204 .63791 L
.61204 .63791 L
.60272 .63579 L
.60272 .63579 L
s
.60272 .63579 m
.61204 .63791 L
.61204 .63791 L
.60272 .63579 L
.60272 .63579 L
s
.61204 .63791 m
.61891 .63579 L
.61891 .63579 L
.61204 .63791 L
.61204 .63791 L
s
.61204 .63791 m
.61891 .63579 L
.61891 .63579 L
.61204 .63791 L
.61204 .63791 L
s
.61204 .63791 m
.61891 .63579 L
.61891 .63579 L
.61204 .63791 L
.61204 .63791 L
s
.61204 .63791 m
.61891 .63579 L
.61891 .63579 L
.61204 .63791 L
.61204 .63791 L
s
.61891 .63579 m
.62418 .63091 L
.62418 .63091 L
.61891 .63579 L
.61891 .63579 L
s
.61891 .63579 m
.62418 .63091 L
.62418 .63091 L
.61891 .63579 L
.61891 .63579 L
s
.61891 .63579 m
.62418 .63091 L
.62418 .63091 L
.61891 .63579 L
.61891 .63579 L
s
.61891 .63579 m
.62418 .63091 L
.62418 .63091 L
.61891 .63579 L
.61891 .63579 L
s
.62418 .63091 m
.627 .62178 L
.627 .62178 L
.62418 .63091 L
.62418 .63091 L
s
.62418 .63091 m
.627 .62178 L
.627 .62178 L
.62418 .63091 L
.62418 .63091 L
s
.62418 .63091 m
.627 .62178 L
.627 .62178 L
.62418 .63091 L
.62418 .63091 L
s
.62418 .63091 m
.627 .62178 L
.627 .62178 L
.62418 .63091 L
.62418 .63091 L
s
.60804 .65995 m
.60804 .66664 L
.60804 .67333 L
.60804 .68002 L
.60804 .68671 L
.60804 .68671 L
.60804 .68002 L
.60804 .67333 L
.60804 .66664 L
.60804 .65995 L
.60804 .65995 L
s
.62142 .67333 m
.61473 .67333 L
.60804 .67333 L
.60135 .67333 L
.59466 .67333 L
.59466 .67333 L
.60135 .67333 L
.60804 .67333 L
.61473 .67333 L
.62142 .67333 L
.62142 .67333 L
s
.60135 .66174 m
.59598 .66753 L
.59466 .67333 L
.59598 .67912 L
.60135 .68492 L
.60135 .68492 L
.59598 .67912 L
.59466 .67333 L
.59598 .66753 L
.60135 .66174 L
.60135 .66174 L
s
.59466 .67333 m
.59466 .67333 L
.59466 .67333 L
.59466 .67333 L
.59466 .67333 L
.59466 .67333 L
.59466 .67333 L
.59466 .67333 L
.59466 .67333 L
.59466 .67333 L
.59466 .67333 L
s
.62142 .67333 m
.61909 .66578 L
.61473 .66174 L
.60905 .65999 L
.60135 .66174 L
.60135 .66174 L
.60905 .65999 L
.61473 .66174 L
.61909 .66578 L
.62142 .67333 L
.62142 .67333 L
s
.61473 .66174 m
.61473 .66174 L
.61473 .66174 L
.61473 .66174 L
.61473 .66174 L
.61473 .66174 L
.61473 .66174 L
.61473 .66174 L
.61473 .66174 L
.61473 .66174 L
.61473 .66174 L
s
.60135 .68492 m
.60905 .68667 L
.61473 .68492 L
.61909 .68088 L
.62142 .67333 L
.62142 .67333 L
.61909 .68088 L
.61473 .68492 L
.60905 .68667 L
.60135 .68492 L
.60135 .68492 L
s
.61473 .68492 m
.61473 .68492 L
.61473 .68492 L
.61473 .68492 L
.61473 .68492 L
.61473 .68492 L
.61473 .68492 L
.61473 .68492 L
.61473 .68492 L
.61473 .68492 L
.61473 .68492 L
s
.60804 .68671 m
.60804 .68002 L
.60804 .67333 L
.60804 .66664 L
.60804 .65995 L
.60804 .65995 L
.60804 .66664 L
.60804 .67333 L
.60804 .68002 L
.60804 .68671 L
.60804 .68671 L
s
.62142 .67333 m
.61473 .67333 L
.60804 .67333 L
.60135 .67333 L
.59466 .67333 L
.59466 .67333 L
.60135 .67333 L
.60804 .67333 L
.61473 .67333 L
.62142 .67333 L
.62142 .67333 L
s
.60135 .66174 m
.59598 .66753 L
.59598 .66753 L
.60135 .66174 L
.60135 .66174 L
s
.60135 .66174 m
.59598 .66753 L
.59598 .66753 L
.60135 .66174 L
.60135 .66174 L
s
.60135 .66174 m
.59598 .66753 L
.59598 .66753 L
.60135 .66174 L
.60135 .66174 L
s
.60135 .66174 m
.59598 .66753 L
.59598 .66753 L
.60135 .66174 L
.60135 .66174 L
s
.59598 .66753 m
.59466 .67333 L
.59466 .67333 L
.59598 .66753 L
.59598 .66753 L
s
.59598 .66753 m
.59466 .67333 L
.59466 .67333 L
.59598 .66753 L
.59598 .66753 L
s
.59598 .66753 m
.59466 .67333 L
.59466 .67333 L
.59598 .66753 L
.59598 .66753 L
s
.59598 .66753 m
.59466 .67333 L
.59466 .67333 L
.59598 .66753 L
.59598 .66753 L
s
.59466 .67333 m
.59598 .67912 L
.59598 .67912 L
.59466 .67333 L
.59466 .67333 L
s
.59466 .67333 m
.59598 .67912 L
.59598 .67912 L
.59466 .67333 L
.59466 .67333 L
s
.59466 .67333 m
.59598 .67912 L
.59598 .67912 L
.59466 .67333 L
.59466 .67333 L
s
.59466 .67333 m
.59598 .67912 L
.59598 .67912 L
.59466 .67333 L
.59466 .67333 L
s
.59598 .67912 m
.60135 .68492 L
.60135 .68492 L
.59598 .67912 L
.59598 .67912 L
s
.59598 .67912 m
.60135 .68492 L
.60135 .68492 L
.59598 .67912 L
.59598 .67912 L
s
.59598 .67912 m
.60135 .68492 L
.60135 .68492 L
.59598 .67912 L
.59598 .67912 L
s
.59598 .67912 m
.60135 .68492 L
.60135 .68492 L
.59598 .67912 L
.59598 .67912 L
s
.62142 .67333 m
.61909 .66578 L
.61909 .66578 L
.62142 .67333 L
.62142 .67333 L
s
.62142 .67333 m
.61909 .66578 L
.61909 .66578 L
.62142 .67333 L
.62142 .67333 L
s
.62142 .67333 m
.61909 .66578 L
.61909 .66578 L
.62142 .67333 L
.62142 .67333 L
s
.62142 .67333 m
.61909 .66578 L
.61909 .66578 L
.62142 .67333 L
.62142 .67333 L
s
.61909 .66578 m
.61473 .66174 L
.61473 .66174 L
.61909 .66578 L
.61909 .66578 L
s
.61909 .66578 m
.61473 .66174 L
.61473 .66174 L
.61909 .66578 L
.61909 .66578 L
s
.61909 .66578 m
.61473 .66174 L
.61473 .66174 L
.61909 .66578 L
.61909 .66578 L
s
.61909 .66578 m
.61473 .66174 L
.61473 .66174 L
.61909 .66578 L
.61909 .66578 L
s
.61473 .66174 m
.60905 .65999 L
.60905 .65999 L
.61473 .66174 L
.61473 .66174 L
s
.61473 .66174 m
.60905 .65999 L
.60905 .65999 L
.61473 .66174 L
.61473 .66174 L
s
.61473 .66174 m
.60905 .65999 L
.60905 .65999 L
.61473 .66174 L
.61473 .66174 L
s
.61473 .66174 m
.60905 .65999 L
.60905 .65999 L
.61473 .66174 L
.61473 .66174 L
s
.60905 .65999 m
.60135 .66174 L
.60135 .66174 L
.60905 .65999 L
.60905 .65999 L
s
.60905 .65999 m
.60135 .66174 L
.60135 .66174 L
.60905 .65999 L
.60905 .65999 L
s
.60905 .65999 m
.60135 .66174 L
.60135 .66174 L
.60905 .65999 L
.60905 .65999 L
s
.60905 .65999 m
.60135 .66174 L
.60135 .66174 L
.60905 .65999 L
.60905 .65999 L
s
.60135 .68492 m
.60905 .68667 L
.60905 .68667 L
.60135 .68492 L
.60135 .68492 L
s
.60135 .68492 m
.60905 .68667 L
.60905 .68667 L
.60135 .68492 L
.60135 .68492 L
s
.60135 .68492 m
.60905 .68667 L
.60905 .68667 L
.60135 .68492 L
.60135 .68492 L
s
.60135 .68492 m
.60905 .68667 L
.60905 .68667 L
.60135 .68492 L
.60135 .68492 L
s
.60905 .68667 m
.61473 .68492 L
.61473 .68492 L
.60905 .68667 L
.60905 .68667 L
s
.60905 .68667 m
.61473 .68492 L
.61473 .68492 L
.60905 .68667 L
.60905 .68667 L
s
.60905 .68667 m
.61473 .68492 L
.61473 .68492 L
.60905 .68667 L
.60905 .68667 L
s
.60905 .68667 m
.61473 .68492 L
.61473 .68492 L
.60905 .68667 L
.60905 .68667 L
s
.61473 .68492 m
.61909 .68088 L
.61909 .68088 L
.61473 .68492 L
.61473 .68492 L
s
.61473 .68492 m
.61909 .68088 L
.61909 .68088 L
.61473 .68492 L
.61473 .68492 L
s
.61473 .68492 m
.61909 .68088 L
.61909 .68088 L
.61473 .68492 L
.61473 .68492 L
s
.61473 .68492 m
.61909 .68088 L
.61909 .68088 L
.61473 .68492 L
.61473 .68492 L
s
.61909 .68088 m
.62142 .67333 L
.62142 .67333 L
.61909 .68088 L
.61909 .68088 L
s
.61909 .68088 m
.62142 .67333 L
.62142 .67333 L
.61909 .68088 L
.61909 .68088 L
s
.61909 .68088 m
.62142 .67333 L
.62142 .67333 L
.61909 .68088 L
.61909 .68088 L
s
.61909 .68088 m
.62142 .67333 L
.62142 .67333 L
.61909 .68088 L
.61909 .68088 L
s
.61035 .71424 m
.61035 .72291 L
.61035 .73158 L
.61035 .74025 L
.61035 .74892 L
.61035 .74892 L
.61035 .74025 L
.61035 .73158 L
.61035 .72291 L
.61035 .71424 L
.61035 .71424 L
s
.6277 .73158 m
.61903 .73158 L
.61035 .73158 L
.60168 .73158 L
.59301 .73158 L
.59301 .73158 L
.60168 .73158 L
.61035 .73158 L
.61903 .73158 L
.6277 .73158 L
.6277 .73158 L
s
.60168 .71656 m
.59472 .72407 L
.59301 .73158 L
.59472 .73909 L
.60168 .7466 L
.60168 .7466 L
.59472 .73909 L
.59301 .73158 L
.59472 .72407 L
.60168 .71656 L
.60168 .71656 L
s
.59301 .73158 m
.59301 .73158 L
.59301 .73158 L
.59301 .73158 L
.59301 .73158 L
.59301 .73158 L
.59301 .73158 L
.59301 .73158 L
.59301 .73158 L
.59301 .73158 L
.59301 .73158 L
s
.6277 .73158 m
.62467 .7218 L
.61903 .71656 L
.61167 .71429 L
.60168 .71656 L
.60168 .71656 L
.61167 .71429 L
.61903 .71656 L
.62467 .7218 L
.6277 .73158 L
.6277 .73158 L
s
.61903 .71656 m
.61903 .71656 L
.61903 .71656 L
.61903 .71656 L
.61903 .71656 L
.61903 .71656 L
.61903 .71656 L
.61903 .71656 L
.61903 .71656 L
.61903 .71656 L
.61903 .71656 L
s
.60168 .7466 m
.61167 .74887 L
.61903 .7466 L
.62467 .74136 L
.6277 .73158 L
.6277 .73158 L
.62467 .74136 L
.61903 .7466 L
.61167 .74887 L
.60168 .7466 L
.60168 .7466 L
s
.61903 .7466 m
.61903 .7466 L
.61903 .7466 L
.61903 .7466 L
.61903 .7466 L
.61903 .7466 L
.61903 .7466 L
.61903 .7466 L
.61903 .7466 L
.61903 .7466 L
.61903 .7466 L
s
.61035 .74892 m
.61035 .74025 L
.61035 .73158 L
.61035 .72291 L
.61035 .71424 L
.61035 .71424 L
.61035 .72291 L
.61035 .73158 L
.61035 .74025 L
.61035 .74892 L
.61035 .74892 L
s
.6277 .73158 m
.61903 .73158 L
.61035 .73158 L
.60168 .73158 L
.59301 .73158 L
.59301 .73158 L
.60168 .73158 L
.61035 .73158 L
.61903 .73158 L
.6277 .73158 L
.6277 .73158 L
s
.60168 .71656 m
.59472 .72407 L
.59472 .72407 L
.60168 .71656 L
.60168 .71656 L
s
.60168 .71656 m
.59472 .72407 L
.59472 .72407 L
.60168 .71656 L
.60168 .71656 L
s
.60168 .71656 m
.59472 .72407 L
.59472 .72407 L
.60168 .71656 L
.60168 .71656 L
s
.60168 .71656 m
.59472 .72407 L
.59472 .72407 L
.60168 .71656 L
.60168 .71656 L
s
.59472 .72407 m
.59301 .73158 L
.59301 .73158 L
.59472 .72407 L
.59472 .72407 L
s
.59472 .72407 m
.59301 .73158 L
.59301 .73158 L
.59472 .72407 L
.59472 .72407 L
s
.59472 .72407 m
.59301 .73158 L
.59301 .73158 L
.59472 .72407 L
.59472 .72407 L
s
.59472 .72407 m
.59301 .73158 L
.59301 .73158 L
.59472 .72407 L
.59472 .72407 L
s
.59301 .73158 m
.59472 .73909 L
.59472 .73909 L
.59301 .73158 L
.59301 .73158 L
s
.59301 .73158 m
.59472 .73909 L
.59472 .73909 L
.59301 .73158 L
.59301 .73158 L
s
.59301 .73158 m
.59472 .73909 L
.59472 .73909 L
.59301 .73158 L
.59301 .73158 L
s
.59301 .73158 m
.59472 .73909 L
.59472 .73909 L
.59301 .73158 L
.59301 .73158 L
s
.59472 .73909 m
.60168 .7466 L
.60168 .7466 L
.59472 .73909 L
.59472 .73909 L
s
.59472 .73909 m
.60168 .7466 L
.60168 .7466 L
.59472 .73909 L
.59472 .73909 L
s
.59472 .73909 m
.60168 .7466 L
.60168 .7466 L
.59472 .73909 L
.59472 .73909 L
s
.59472 .73909 m
.60168 .7466 L
.60168 .7466 L
.59472 .73909 L
.59472 .73909 L
s
.6277 .73158 m
.62467 .7218 L
.62467 .7218 L
.6277 .73158 L
.6277 .73158 L
s
.6277 .73158 m
.62467 .7218 L
.62467 .7218 L
.6277 .73158 L
.6277 .73158 L
s
.6277 .73158 m
.62467 .7218 L
.62467 .7218 L
.6277 .73158 L
.6277 .73158 L
s
.6277 .73158 m
.62467 .7218 L
.62467 .7218 L
.6277 .73158 L
.6277 .73158 L
s
.62467 .7218 m
.61903 .71656 L
.61903 .71656 L
.62467 .7218 L
.62467 .7218 L
s
.62467 .7218 m
.61903 .71656 L
.61903 .71656 L
.62467 .7218 L
.62467 .7218 L
s
.62467 .7218 m
.61903 .71656 L
.61903 .71656 L
.62467 .7218 L
.62467 .7218 L
s
.62467 .7218 m
.61903 .71656 L
.61903 .71656 L
.62467 .7218 L
.62467 .7218 L
s
.61903 .71656 m
.61167 .71429 L
.61167 .71429 L
.61903 .71656 L
.61903 .71656 L
s
.61903 .71656 m
.61167 .71429 L
.61167 .71429 L
.61903 .71656 L
.61903 .71656 L
s
.61903 .71656 m
.61167 .71429 L
.61167 .71429 L
.61903 .71656 L
.61903 .71656 L
s
.61903 .71656 m
.61167 .71429 L
.61167 .71429 L
.61903 .71656 L
.61903 .71656 L
s
.61167 .71429 m
.60168 .71656 L
.60168 .71656 L
.61167 .71429 L
.61167 .71429 L
s
.61167 .71429 m
.60168 .71656 L
.60168 .71656 L
.61167 .71429 L
.61167 .71429 L
s
.61167 .71429 m
.60168 .71656 L
.60168 .71656 L
.61167 .71429 L
.61167 .71429 L
s
.61167 .71429 m
.60168 .71656 L
.60168 .71656 L
.61167 .71429 L
.61167 .71429 L
s
.60168 .7466 m
.61167 .74887 L
.61167 .74887 L
.60168 .7466 L
.60168 .7466 L
s
.60168 .7466 m
.61167 .74887 L
.61167 .74887 L
.60168 .7466 L
.60168 .7466 L
s
.60168 .7466 m
.61167 .74887 L
.61167 .74887 L
.60168 .7466 L
.60168 .7466 L
s
.60168 .7466 m
.61167 .74887 L
.61167 .74887 L
.60168 .7466 L
.60168 .7466 L
s
.61167 .74887 m
.61903 .7466 L
.61903 .7466 L
.61167 .74887 L
.61167 .74887 L
s
.61167 .74887 m
.61903 .7466 L
.61903 .7466 L
.61167 .74887 L
.61167 .74887 L
s
.61167 .74887 m
.61903 .7466 L
.61903 .7466 L
.61167 .74887 L
.61167 .74887 L
s
.61167 .74887 m
.61903 .7466 L
.61903 .7466 L
.61167 .74887 L
.61167 .74887 L
s
.61903 .7466 m
.62467 .74136 L
.62467 .74136 L
.61903 .7466 L
.61903 .7466 L
s
.61903 .7466 m
.62467 .74136 L
.62467 .74136 L
.61903 .7466 L
.61903 .7466 L
s
.61903 .7466 m
.62467 .74136 L
.62467 .74136 L
.61903 .7466 L
.61903 .7466 L
s
.61903 .7466 m
.62467 .74136 L
.62467 .74136 L
.61903 .7466 L
.61903 .7466 L
s
.62467 .74136 m
.6277 .73158 L
.6277 .73158 L
.62467 .74136 L
.62467 .74136 L
s
.62467 .74136 m
.6277 .73158 L
.6277 .73158 L
.62467 .74136 L
.62467 .74136 L
s
.62467 .74136 m
.6277 .73158 L
.6277 .73158 L
.62467 .74136 L
.62467 .74136 L
s
.62467 .74136 m
.6277 .73158 L
.6277 .73158 L
.62467 .74136 L
.62467 .74136 L
s
.60142 .76355 m
.60142 .77184 L
.60142 .78013 L
.60142 .78843 L
.60142 .79672 L
.60142 .79672 L
.60142 .78843 L
.60142 .78013 L
.60142 .77184 L
.60142 .76355 L
.60142 .76355 L
s
.61801 .78013 m
.60971 .78013 L
.60142 .78013 L
.59313 .78013 L
.58484 .78013 L
.58484 .78013 L
.59313 .78013 L
.60142 .78013 L
.60971 .78013 L
.61801 .78013 L
.61801 .78013 L
s
.59313 .76577 m
.58647 .77295 L
.58484 .78013 L
.58647 .78732 L
.59313 .7945 L
.59313 .7945 L
.58647 .78732 L
.58484 .78013 L
.58647 .77295 L
.59313 .76577 L
.59313 .76577 L
s
.58484 .78013 m
.58484 .78013 L
.58484 .78013 L
.58484 .78013 L
.58484 .78013 L
.58484 .78013 L
.58484 .78013 L
.58484 .78013 L
.58484 .78013 L
.58484 .78013 L
.58484 .78013 L
s
.61801 .78013 m
.61512 .77078 L
.60971 .76577 L
.60268 .7636 L
.59313 .76577 L
.59313 .76577 L
.60268 .7636 L
.60971 .76577 L
.61512 .77078 L
.61801 .78013 L
.61801 .78013 L
s
.60971 .76577 m
.60971 .76577 L
.60971 .76577 L
.60971 .76577 L
.60971 .76577 L
.60971 .76577 L
.60971 .76577 L
.60971 .76577 L
.60971 .76577 L
.60971 .76577 L
.60971 .76577 L
s
.59313 .7945 m
.60268 .79667 L
.60971 .7945 L
.61512 .78949 L
.61801 .78013 L
.61801 .78013 L
.61512 .78949 L
.60971 .7945 L
.60268 .79667 L
.59313 .7945 L
.59313 .7945 L
s
.60971 .7945 m
.60971 .7945 L
.60971 .7945 L
.60971 .7945 L
.60971 .7945 L
.60971 .7945 L
.60971 .7945 L
.60971 .7945 L
.60971 .7945 L
.60971 .7945 L
.60971 .7945 L
s
.60142 .79672 m
.60142 .78843 L
.60142 .78013 L
.60142 .77184 L
.60142 .76355 L
.60142 .76355 L
.60142 .77184 L
.60142 .78013 L
.60142 .78843 L
.60142 .79672 L
.60142 .79672 L
s
.61801 .78013 m
.60971 .78013 L
.60142 .78013 L
.59313 .78013 L
.58484 .78013 L
.58484 .78013 L
.59313 .78013 L
.60142 .78013 L
.60971 .78013 L
.61801 .78013 L
.61801 .78013 L
s
.59313 .76577 m
.58647 .77295 L
.58647 .77295 L
.59313 .76577 L
.59313 .76577 L
s
.59313 .76577 m
.58647 .77295 L
.58647 .77295 L
.59313 .76577 L
.59313 .76577 L
s
.59313 .76577 m
.58647 .77295 L
.58647 .77295 L
.59313 .76577 L
.59313 .76577 L
s
.59313 .76577 m
.58647 .77295 L
.58647 .77295 L
.59313 .76577 L
.59313 .76577 L
s
.58647 .77295 m
.58484 .78013 L
.58484 .78013 L
.58647 .77295 L
.58647 .77295 L
s
.58647 .77295 m
.58484 .78013 L
.58484 .78013 L
.58647 .77295 L
.58647 .77295 L
s
.58647 .77295 m
.58484 .78013 L
.58484 .78013 L
.58647 .77295 L
.58647 .77295 L
s
.58647 .77295 m
.58484 .78013 L
.58484 .78013 L
.58647 .77295 L
.58647 .77295 L
s
.58484 .78013 m
.58647 .78732 L
.58647 .78732 L
.58484 .78013 L
.58484 .78013 L
s
.58484 .78013 m
.58647 .78732 L
.58647 .78732 L
.58484 .78013 L
.58484 .78013 L
s
.58484 .78013 m
.58647 .78732 L
.58647 .78732 L
.58484 .78013 L
.58484 .78013 L
s
.58484 .78013 m
.58647 .78732 L
.58647 .78732 L
.58484 .78013 L
.58484 .78013 L
s
.58647 .78732 m
.59313 .7945 L
.59313 .7945 L
.58647 .78732 L
.58647 .78732 L
s
.58647 .78732 m
.59313 .7945 L
.59313 .7945 L
.58647 .78732 L
.58647 .78732 L
s
.58647 .78732 m
.59313 .7945 L
.59313 .7945 L
.58647 .78732 L
.58647 .78732 L
s
.58647 .78732 m
.59313 .7945 L
.59313 .7945 L
.58647 .78732 L
.58647 .78732 L
s
.61801 .78013 m
.61512 .77078 L
.61512 .77078 L
.61801 .78013 L
.61801 .78013 L
s
.61801 .78013 m
.61512 .77078 L
.61512 .77078 L
.61801 .78013 L
.61801 .78013 L
s
.61801 .78013 m
.61512 .77078 L
.61512 .77078 L
.61801 .78013 L
.61801 .78013 L
s
.61801 .78013 m
.61512 .77078 L
.61512 .77078 L
.61801 .78013 L
.61801 .78013 L
s
.61512 .77078 m
.60971 .76577 L
.60971 .76577 L
.61512 .77078 L
.61512 .77078 L
s
.61512 .77078 m
.60971 .76577 L
.60971 .76577 L
.61512 .77078 L
.61512 .77078 L
s
.61512 .77078 m
.60971 .76577 L
.60971 .76577 L
.61512 .77078 L
.61512 .77078 L
s
.61512 .77078 m
.60971 .76577 L
.60971 .76577 L
.61512 .77078 L
.61512 .77078 L
s
.60971 .76577 m
.60268 .7636 L
.60268 .7636 L
.60971 .76577 L
.60971 .76577 L
s
.60971 .76577 m
.60268 .7636 L
.60268 .7636 L
.60971 .76577 L
.60971 .76577 L
s
.60971 .76577 m
.60268 .7636 L
.60268 .7636 L
.60971 .76577 L
.60971 .76577 L
s
.60971 .76577 m
.60268 .7636 L
.60268 .7636 L
.60971 .76577 L
.60971 .76577 L
s
.60268 .7636 m
.59313 .76577 L
.59313 .76577 L
.60268 .7636 L
.60268 .7636 L
s
.60268 .7636 m
.59313 .76577 L
.59313 .76577 L
.60268 .7636 L
.60268 .7636 L
s
.60268 .7636 m
.59313 .76577 L
.59313 .76577 L
.60268 .7636 L
.60268 .7636 L
s
.60268 .7636 m
.59313 .76577 L
.59313 .76577 L
.60268 .7636 L
.60268 .7636 L
s
.59313 .7945 m
.60268 .79667 L
.60268 .79667 L
.59313 .7945 L
.59313 .7945 L
s
.59313 .7945 m
.60268 .79667 L
.60268 .79667 L
.59313 .7945 L
.59313 .7945 L
s
.59313 .7945 m
.60268 .79667 L
.60268 .79667 L
.59313 .7945 L
.59313 .7945 L
s
.59313 .7945 m
.60268 .79667 L
.60268 .79667 L
.59313 .7945 L
.59313 .7945 L
s
.60268 .79667 m
.60971 .7945 L
.60971 .7945 L
.60268 .79667 L
.60268 .79667 L
s
.60268 .79667 m
.60971 .7945 L
.60971 .7945 L
.60268 .79667 L
.60268 .79667 L
s
.60268 .79667 m
.60971 .7945 L
.60971 .7945 L
.60268 .79667 L
.60268 .79667 L
s
.60268 .79667 m
.60971 .7945 L
.60971 .7945 L
.60268 .79667 L
.60268 .79667 L
s
.60971 .7945 m
.61512 .78949 L
.61512 .78949 L
.60971 .7945 L
.60971 .7945 L
s
.60971 .7945 m
.61512 .78949 L
.61512 .78949 L
.60971 .7945 L
.60971 .7945 L
s
.60971 .7945 m
.61512 .78949 L
.61512 .78949 L
.60971 .7945 L
.60971 .7945 L
s
.60971 .7945 m
.61512 .78949 L
.61512 .78949 L
.60971 .7945 L
.60971 .7945 L
s
.61512 .78949 m
.61801 .78013 L
.61801 .78013 L
.61512 .78949 L
.61512 .78949 L
s
.61512 .78949 m
.61801 .78013 L
.61801 .78013 L
.61512 .78949 L
.61512 .78949 L
s
.61512 .78949 m
.61801 .78013 L
.61801 .78013 L
.61512 .78949 L
.61512 .78949 L
s
.61512 .78949 m
.61801 .78013 L
.61801 .78013 L
.61512 .78949 L
.61512 .78949 L
s
.61069 .8248 m
.61069 .83264 L
.61069 .84047 L
.61069 .8483 L
.61069 .85614 L
.61069 .85614 L
.61069 .8483 L
.61069 .84047 L
.61069 .83264 L
.61069 .8248 L
.61069 .8248 L
s
.62636 .84047 m
.61853 .84047 L
.61069 .84047 L
.60286 .84047 L
.59503 .84047 L
.59503 .84047 L
.60286 .84047 L
.61069 .84047 L
.61853 .84047 L
.62636 .84047 L
.62636 .84047 L
s
.60286 .8269 m
.59657 .83369 L
.59503 .84047 L
.59657 .84725 L
.60286 .85404 L
.60286 .85404 L
.59657 .84725 L
.59503 .84047 L
.59657 .83369 L
.60286 .8269 L
.60286 .8269 L
s
.59503 .84047 m
.59503 .84047 L
.59503 .84047 L
.59503 .84047 L
.59503 .84047 L
.59503 .84047 L
.59503 .84047 L
.59503 .84047 L
.59503 .84047 L
.59503 .84047 L
.59503 .84047 L
s
.62636 .84047 m
.62363 .83163 L
.61853 .8269 L
.61188 .82485 L
.60286 .8269 L
.60286 .8269 L
.61188 .82485 L
.61853 .8269 L
.62363 .83163 L
.62636 .84047 L
.62636 .84047 L
s
.61853 .8269 m
.61853 .8269 L
.61853 .8269 L
.61853 .8269 L
.61853 .8269 L
.61853 .8269 L
.61853 .8269 L
.61853 .8269 L
.61853 .8269 L
.61853 .8269 L
.61853 .8269 L
s
.60286 .85404 m
.61188 .85609 L
.61853 .85404 L
.62363 .84931 L
.62636 .84047 L
.62636 .84047 L
.62363 .84931 L
.61853 .85404 L
.61188 .85609 L
.60286 .85404 L
.60286 .85404 L
s
.61853 .85404 m
.61853 .85404 L
.61853 .85404 L
.61853 .85404 L
.61853 .85404 L
.61853 .85404 L
.61853 .85404 L
.61853 .85404 L
.61853 .85404 L
.61853 .85404 L
.61853 .85404 L
s
.61069 .85614 m
.61069 .8483 L
.61069 .84047 L
.61069 .83264 L
.61069 .8248 L
.61069 .8248 L
.61069 .83264 L
.61069 .84047 L
.61069 .8483 L
.61069 .85614 L
.61069 .85614 L
s
.62636 .84047 m
.61853 .84047 L
.61069 .84047 L
.60286 .84047 L
.59503 .84047 L
.59503 .84047 L
.60286 .84047 L
.61069 .84047 L
.61853 .84047 L
.62636 .84047 L
.62636 .84047 L
s
.60286 .8269 m
.59657 .83369 L
.59657 .83369 L
.60286 .8269 L
.60286 .8269 L
s
.60286 .8269 m
.59657 .83369 L
.59657 .83369 L
.60286 .8269 L
.60286 .8269 L
s
.60286 .8269 m
.59657 .83369 L
.59657 .83369 L
.60286 .8269 L
.60286 .8269 L
s
.60286 .8269 m
.59657 .83369 L
.59657 .83369 L
.60286 .8269 L
.60286 .8269 L
s
.59657 .83369 m
.59503 .84047 L
.59503 .84047 L
.59657 .83369 L
.59657 .83369 L
s
.59657 .83369 m
.59503 .84047 L
.59503 .84047 L
.59657 .83369 L
.59657 .83369 L
s
.59657 .83369 m
.59503 .84047 L
.59503 .84047 L
.59657 .83369 L
.59657 .83369 L
s
.59657 .83369 m
.59503 .84047 L
.59503 .84047 L
.59657 .83369 L
.59657 .83369 L
s
.59503 .84047 m
.59657 .84725 L
.59657 .84725 L
.59503 .84047 L
.59503 .84047 L
s
.59503 .84047 m
.59657 .84725 L
.59657 .84725 L
.59503 .84047 L
.59503 .84047 L
s
.59503 .84047 m
.59657 .84725 L
.59657 .84725 L
.59503 .84047 L
.59503 .84047 L
s
.59503 .84047 m
.59657 .84725 L
.59657 .84725 L
.59503 .84047 L
.59503 .84047 L
s
.59657 .84725 m
.60286 .85404 L
.60286 .85404 L
.59657 .84725 L
.59657 .84725 L
s
.59657 .84725 m
.60286 .85404 L
.60286 .85404 L
.59657 .84725 L
.59657 .84725 L
s
.59657 .84725 m
.60286 .85404 L
.60286 .85404 L
.59657 .84725 L
.59657 .84725 L
s
.59657 .84725 m
.60286 .85404 L
.60286 .85404 L
.59657 .84725 L
.59657 .84725 L
s
.62636 .84047 m
.62363 .83163 L
.62363 .83163 L
.62636 .84047 L
.62636 .84047 L
s
.62636 .84047 m
.62363 .83163 L
.62363 .83163 L
.62636 .84047 L
.62636 .84047 L
s
.62636 .84047 m
.62363 .83163 L
.62363 .83163 L
.62636 .84047 L
.62636 .84047 L
s
.62636 .84047 m
.62363 .83163 L
.62363 .83163 L
.62636 .84047 L
.62636 .84047 L
s
.62363 .83163 m
.61853 .8269 L
.61853 .8269 L
.62363 .83163 L
.62363 .83163 L
s
.62363 .83163 m
.61853 .8269 L
.61853 .8269 L
.62363 .83163 L
.62363 .83163 L
s
.62363 .83163 m
.61853 .8269 L
.61853 .8269 L
.62363 .83163 L
.62363 .83163 L
s
.62363 .83163 m
.61853 .8269 L
.61853 .8269 L
.62363 .83163 L
.62363 .83163 L
s
.61853 .8269 m
.61188 .82485 L
.61188 .82485 L
.61853 .8269 L
.61853 .8269 L
s
.61853 .8269 m
.61188 .82485 L
.61188 .82485 L
.61853 .8269 L
.61853 .8269 L
s
.61853 .8269 m
.61188 .82485 L
.61188 .82485 L
.61853 .8269 L
.61853 .8269 L
s
.61853 .8269 m
.61188 .82485 L
.61188 .82485 L
.61853 .8269 L
.61853 .8269 L
s
.61188 .82485 m
.60286 .8269 L
.60286 .8269 L
.61188 .82485 L
.61188 .82485 L
s
.61188 .82485 m
.60286 .8269 L
.60286 .8269 L
.61188 .82485 L
.61188 .82485 L
s
.61188 .82485 m
.60286 .8269 L
.60286 .8269 L
.61188 .82485 L
.61188 .82485 L
s
.61188 .82485 m
.60286 .8269 L
.60286 .8269 L
.61188 .82485 L
.61188 .82485 L
s
.60286 .85404 m
.61188 .85609 L
.61188 .85609 L
.60286 .85404 L
.60286 .85404 L
s
.60286 .85404 m
.61188 .85609 L
.61188 .85609 L
.60286 .85404 L
.60286 .85404 L
s
.60286 .85404 m
.61188 .85609 L
.61188 .85609 L
.60286 .85404 L
.60286 .85404 L
s
.60286 .85404 m
.61188 .85609 L
.61188 .85609 L
.60286 .85404 L
.60286 .85404 L
s
.61188 .85609 m
.61853 .85404 L
.61853 .85404 L
.61188 .85609 L
.61188 .85609 L
s
.61188 .85609 m
.61853 .85404 L
.61853 .85404 L
.61188 .85609 L
.61188 .85609 L
s
.61188 .85609 m
.61853 .85404 L
.61853 .85404 L
.61188 .85609 L
.61188 .85609 L
s
.61188 .85609 m
.61853 .85404 L
.61853 .85404 L
.61188 .85609 L
.61188 .85609 L
s
.61853 .85404 m
.62363 .84931 L
.62363 .84931 L
.61853 .85404 L
.61853 .85404 L
s
.61853 .85404 m
.62363 .84931 L
.62363 .84931 L
.61853 .85404 L
.61853 .85404 L
s
.61853 .85404 m
.62363 .84931 L
.62363 .84931 L
.61853 .85404 L
.61853 .85404 L
s
.61853 .85404 m
.62363 .84931 L
.62363 .84931 L
.61853 .85404 L
.61853 .85404 L
s
.62363 .84931 m
.62636 .84047 L
.62636 .84047 L
.62363 .84931 L
.62363 .84931 L
s
.62363 .84931 m
.62636 .84047 L
.62636 .84047 L
.62363 .84931 L
.62363 .84931 L
s
.62363 .84931 m
.62636 .84047 L
.62636 .84047 L
.62363 .84931 L
.62363 .84931 L
s
.62363 .84931 m
.62636 .84047 L
.62636 .84047 L
.62363 .84931 L
.62363 .84931 L
s
.60611 .87472 m
.60611 .88376 L
.60611 .8928 L
.60611 .90184 L
.60611 .91088 L
.60611 .91088 L
.60611 .90184 L
.60611 .8928 L
.60611 .88376 L
.60611 .87472 L
.60611 .87472 L
s
.62419 .8928 m
.61515 .8928 L
.60611 .8928 L
.59707 .8928 L
.58803 .8928 L
.58803 .8928 L
.59707 .8928 L
.60611 .8928 L
.61515 .8928 L
.62419 .8928 L
.62419 .8928 L
s
.59707 .87714 m
.58981 .88497 L
.58803 .8928 L
.58981 .90063 L
.59707 .90846 L
.59707 .90846 L
.58981 .90063 L
.58803 .8928 L
.58981 .88497 L
.59707 .87714 L
.59707 .87714 L
s
.58803 .8928 m
.58803 .8928 L
.58803 .8928 L
.58803 .8928 L
.58803 .8928 L
.58803 .8928 L
.58803 .8928 L
.58803 .8928 L
.58803 .8928 L
.58803 .8928 L
.58803 .8928 L
s
.62419 .8928 m
.62103 .8826 L
.61515 .87714 L
.60747 .87477 L
.59707 .87714 L
.59707 .87714 L
.60747 .87477 L
.61515 .87714 L
.62103 .8826 L
.62419 .8928 L
.62419 .8928 L
s
.61515 .87714 m
.61515 .87714 L
.61515 .87714 L
.61515 .87714 L
.61515 .87714 L
.61515 .87714 L
.61515 .87714 L
.61515 .87714 L
.61515 .87714 L
.61515 .87714 L
.61515 .87714 L
s
.59707 .90846 m
.60747 .91083 L
.61515 .90846 L
.62103 .903 L
.62419 .8928 L
.62419 .8928 L
.62103 .903 L
.61515 .90846 L
.60747 .91083 L
.59707 .90846 L
.59707 .90846 L
s
.61515 .90846 m
.61515 .90846 L
.61515 .90846 L
.61515 .90846 L
.61515 .90846 L
.61515 .90846 L
.61515 .90846 L
.61515 .90846 L
.61515 .90846 L
.61515 .90846 L
.61515 .90846 L
s
.60611 .91088 m
.60611 .90184 L
.60611 .8928 L
.60611 .88376 L
.60611 .87472 L
.60611 .87472 L
.60611 .88376 L
.60611 .8928 L
.60611 .90184 L
.60611 .91088 L
.60611 .91088 L
s
.62419 .8928 m
.61515 .8928 L
.60611 .8928 L
.59707 .8928 L
.58803 .8928 L
.58803 .8928 L
.59707 .8928 L
.60611 .8928 L
.61515 .8928 L
.62419 .8928 L
.62419 .8928 L
s
.59707 .87714 m
.58981 .88497 L
.58981 .88497 L
.59707 .87714 L
.59707 .87714 L
s
.59707 .87714 m
.58981 .88497 L
.58981 .88497 L
.59707 .87714 L
.59707 .87714 L
s
.59707 .87714 m
.58981 .88497 L
.58981 .88497 L
.59707 .87714 L
.59707 .87714 L
s
.59707 .87714 m
.58981 .88497 L
.58981 .88497 L
.59707 .87714 L
.59707 .87714 L
s
.58981 .88497 m
.58803 .8928 L
.58803 .8928 L
.58981 .88497 L
.58981 .88497 L
s
.58981 .88497 m
.58803 .8928 L
.58803 .8928 L
.58981 .88497 L
.58981 .88497 L
s
.58981 .88497 m
.58803 .8928 L
.58803 .8928 L
.58981 .88497 L
.58981 .88497 L
s
.58981 .88497 m
.58803 .8928 L
.58803 .8928 L
.58981 .88497 L
.58981 .88497 L
s
.58803 .8928 m
.58981 .90063 L
.58981 .90063 L
.58803 .8928 L
.58803 .8928 L
s
.58803 .8928 m
.58981 .90063 L
.58981 .90063 L
.58803 .8928 L
.58803 .8928 L
s
.58803 .8928 m
.58981 .90063 L
.58981 .90063 L
.58803 .8928 L
.58803 .8928 L
s
.58803 .8928 m
.58981 .90063 L
.58981 .90063 L
.58803 .8928 L
.58803 .8928 L
s
.58981 .90063 m
.59707 .90846 L
.59707 .90846 L
.58981 .90063 L
.58981 .90063 L
s
.58981 .90063 m
.59707 .90846 L
.59707 .90846 L
.58981 .90063 L
.58981 .90063 L
s
.58981 .90063 m
.59707 .90846 L
.59707 .90846 L
.58981 .90063 L
.58981 .90063 L
s
.58981 .90063 m
.59707 .90846 L
.59707 .90846 L
.58981 .90063 L
.58981 .90063 L
s
.62419 .8928 m
.62103 .8826 L
.62103 .8826 L
.62419 .8928 L
.62419 .8928 L
s
.62419 .8928 m
.62103 .8826 L
.62103 .8826 L
.62419 .8928 L
.62419 .8928 L
s
.62419 .8928 m
.62103 .8826 L
.62103 .8826 L
.62419 .8928 L
.62419 .8928 L
s
.62419 .8928 m
.62103 .8826 L
.62103 .8826 L
.62419 .8928 L
.62419 .8928 L
s
.62103 .8826 m
.61515 .87714 L
.61515 .87714 L
.62103 .8826 L
.62103 .8826 L
s
.62103 .8826 m
.61515 .87714 L
.61515 .87714 L
.62103 .8826 L
.62103 .8826 L
s
.62103 .8826 m
.61515 .87714 L
.61515 .87714 L
.62103 .8826 L
.62103 .8826 L
s
.62103 .8826 m
.61515 .87714 L
.61515 .87714 L
.62103 .8826 L
.62103 .8826 L
s
.61515 .87714 m
.60747 .87477 L
.60747 .87477 L
.61515 .87714 L
.61515 .87714 L
s
.61515 .87714 m
.60747 .87477 L
.60747 .87477 L
.61515 .87714 L
.61515 .87714 L
s
.61515 .87714 m
.60747 .87477 L
.60747 .87477 L
.61515 .87714 L
.61515 .87714 L
s
.61515 .87714 m
.60747 .87477 L
.60747 .87477 L
.61515 .87714 L
.61515 .87714 L
s
.60747 .87477 m
.59707 .87714 L
.59707 .87714 L
.60747 .87477 L
.60747 .87477 L
s
.60747 .87477 m
.59707 .87714 L
.59707 .87714 L
.60747 .87477 L
.60747 .87477 L
s
.60747 .87477 m
.59707 .87714 L
.59707 .87714 L
.60747 .87477 L
.60747 .87477 L
s
.60747 .87477 m
.59707 .87714 L
.59707 .87714 L
.60747 .87477 L
.60747 .87477 L
s
.59707 .90846 m
.60747 .91083 L
.60747 .91083 L
.59707 .90846 L
.59707 .90846 L
s
.59707 .90846 m
.60747 .91083 L
.60747 .91083 L
.59707 .90846 L
.59707 .90846 L
s
.59707 .90846 m
.60747 .91083 L
.60747 .91083 L
.59707 .90846 L
.59707 .90846 L
s
.59707 .90846 m
.60747 .91083 L
.60747 .91083 L
.59707 .90846 L
.59707 .90846 L
s
.60747 .91083 m
.61515 .90846 L
.61515 .90846 L
.60747 .91083 L
.60747 .91083 L
s
.60747 .91083 m
.61515 .90846 L
.61515 .90846 L
.60747 .91083 L
.60747 .91083 L
s
.60747 .91083 m
.61515 .90846 L
.61515 .90846 L
.60747 .91083 L
.60747 .91083 L
s
.60747 .91083 m
.61515 .90846 L
.61515 .90846 L
.60747 .91083 L
.60747 .91083 L
s
.61515 .90846 m
.62103 .903 L
.62103 .903 L
.61515 .90846 L
.61515 .90846 L
s
.61515 .90846 m
.62103 .903 L
.62103 .903 L
.61515 .90846 L
.61515 .90846 L
s
.61515 .90846 m
.62103 .903 L
.62103 .903 L
.61515 .90846 L
.61515 .90846 L
s
.61515 .90846 m
.62103 .903 L
.62103 .903 L
.61515 .90846 L
.61515 .90846 L
s
.62103 .903 m
.62419 .8928 L
.62419 .8928 L
.62103 .903 L
.62103 .903 L
s
.62103 .903 m
.62419 .8928 L
.62419 .8928 L
.62103 .903 L
.62103 .903 L
s
.62103 .903 m
.62419 .8928 L
.62419 .8928 L
.62103 .903 L
.62103 .903 L
s
.62103 .903 m
.62419 .8928 L
.62419 .8928 L
.62103 .903 L
.62103 .903 L
s
.60485 .92053 m
.60485 .92938 L
.60485 .93822 L
.60485 .94707 L
.60485 .95592 L
.60485 .95592 L
.60485 .94707 L
.60485 .93822 L
.60485 .92938 L
.60485 .92053 L
.60485 .92053 L
s
.62255 .93822 m
.6137 .93822 L
.60485 .93822 L
.596 .93822 L
.58715 .93822 L
.58715 .93822 L
.596 .93822 L
.60485 .93822 L
.6137 .93822 L
.62255 .93822 L
.62255 .93822 L
s
.596 .9229 m
.5889 .93056 L
.58715 .93822 L
.5889 .94589 L
.596 .95355 L
.596 .95355 L
.5889 .94589 L
.58715 .93822 L
.5889 .93056 L
.596 .9229 L
.596 .9229 L
s
.58715 .93822 m
.58715 .93822 L
.58715 .93822 L
.58715 .93822 L
.58715 .93822 L
.58715 .93822 L
.58715 .93822 L
.58715 .93822 L
.58715 .93822 L
.58715 .93822 L
.58715 .93822 L
s
.62255 .93822 m
.61947 .92824 L
.6137 .9229 L
.60619 .92058 L
.596 .9229 L
.596 .9229 L
.60619 .92058 L
.6137 .9229 L
.61947 .92824 L
.62255 .93822 L
.62255 .93822 L
s
.6137 .9229 m
.6137 .9229 L
.6137 .9229 L
.6137 .9229 L
.6137 .9229 L
.6137 .9229 L
.6137 .9229 L
.6137 .9229 L
.6137 .9229 L
.6137 .9229 L
.6137 .9229 L
s
.596 .95355 m
.60619 .95587 L
.6137 .95355 L
.61947 .94821 L
.62255 .93822 L
.62255 .93822 L
.61947 .94821 L
.6137 .95355 L
.60619 .95587 L
.596 .95355 L
.596 .95355 L
s
.6137 .95355 m
.6137 .95355 L
.6137 .95355 L
.6137 .95355 L
.6137 .95355 L
.6137 .95355 L
.6137 .95355 L
.6137 .95355 L
.6137 .95355 L
.6137 .95355 L
.6137 .95355 L
s
.60485 .95592 m
.60485 .94707 L
.60485 .93822 L
.60485 .92938 L
.60485 .92053 L
.60485 .92053 L
.60485 .92938 L
.60485 .93822 L
.60485 .94707 L
.60485 .95592 L
.60485 .95592 L
s
.62255 .93822 m
.6137 .93822 L
.60485 .93822 L
.596 .93822 L
.58715 .93822 L
.58715 .93822 L
.596 .93822 L
.60485 .93822 L
.6137 .93822 L
.62255 .93822 L
.62255 .93822 L
s
.596 .9229 m
.5889 .93056 L
.5889 .93056 L
.596 .9229 L
.596 .9229 L
s
.596 .9229 m
.5889 .93056 L
.5889 .93056 L
.596 .9229 L
.596 .9229 L
s
.596 .9229 m
.5889 .93056 L
.5889 .93056 L
.596 .9229 L
.596 .9229 L
s
.596 .9229 m
.5889 .93056 L
.5889 .93056 L
.596 .9229 L
.596 .9229 L
s
.5889 .93056 m
.58715 .93822 L
.58715 .93822 L
.5889 .93056 L
.5889 .93056 L
s
.5889 .93056 m
.58715 .93822 L
.58715 .93822 L
.5889 .93056 L
.5889 .93056 L
s
.5889 .93056 m
.58715 .93822 L
.58715 .93822 L
.5889 .93056 L
.5889 .93056 L
s
.5889 .93056 m
.58715 .93822 L
.58715 .93822 L
.5889 .93056 L
.5889 .93056 L
s
.58715 .93822 m
.5889 .94589 L
.5889 .94589 L
.58715 .93822 L
.58715 .93822 L
s
.58715 .93822 m
.5889 .94589 L
.5889 .94589 L
.58715 .93822 L
.58715 .93822 L
s
.58715 .93822 m
.5889 .94589 L
.5889 .94589 L
.58715 .93822 L
.58715 .93822 L
s
.58715 .93822 m
.5889 .94589 L
.5889 .94589 L
.58715 .93822 L
.58715 .93822 L
s
.5889 .94589 m
.596 .95355 L
.596 .95355 L
.5889 .94589 L
.5889 .94589 L
s
.5889 .94589 m
.596 .95355 L
.596 .95355 L
.5889 .94589 L
.5889 .94589 L
s
.5889 .94589 m
.596 .95355 L
.596 .95355 L
.5889 .94589 L
.5889 .94589 L
s
.5889 .94589 m
.596 .95355 L
.596 .95355 L
.5889 .94589 L
.5889 .94589 L
s
.62255 .93822 m
.61947 .92824 L
.61947 .92824 L
.62255 .93822 L
.62255 .93822 L
s
.62255 .93822 m
.61947 .92824 L
.61947 .92824 L
.62255 .93822 L
.62255 .93822 L
s
.62255 .93822 m
.61947 .92824 L
.61947 .92824 L
.62255 .93822 L
.62255 .93822 L
s
.62255 .93822 m
.61947 .92824 L
.61947 .92824 L
.62255 .93822 L
.62255 .93822 L
s
.61947 .92824 m
.6137 .9229 L
.6137 .9229 L
.61947 .92824 L
.61947 .92824 L
s
.61947 .92824 m
.6137 .9229 L
.6137 .9229 L
.61947 .92824 L
.61947 .92824 L
s
.61947 .92824 m
.6137 .9229 L
.6137 .9229 L
.61947 .92824 L
.61947 .92824 L
s
.61947 .92824 m
.6137 .9229 L
.6137 .9229 L
.61947 .92824 L
.61947 .92824 L
s
.6137 .9229 m
.60619 .92058 L
.60619 .92058 L
.6137 .9229 L
.6137 .9229 L
s
.6137 .9229 m
.60619 .92058 L
.60619 .92058 L
.6137 .9229 L
.6137 .9229 L
s
.6137 .9229 m
.60619 .92058 L
.60619 .92058 L
.6137 .9229 L
.6137 .9229 L
s
.6137 .9229 m
.60619 .92058 L
.60619 .92058 L
.6137 .9229 L
.6137 .9229 L
s
.60619 .92058 m
.596 .9229 L
.596 .9229 L
.60619 .92058 L
.60619 .92058 L
s
.60619 .92058 m
.596 .9229 L
.596 .9229 L
.60619 .92058 L
.60619 .92058 L
s
.60619 .92058 m
.596 .9229 L
.596 .9229 L
.60619 .92058 L
.60619 .92058 L
s
.60619 .92058 m
.596 .9229 L
.596 .9229 L
.60619 .92058 L
.60619 .92058 L
s
.596 .95355 m
.60619 .95587 L
.60619 .95587 L
.596 .95355 L
.596 .95355 L
s
.596 .95355 m
.60619 .95587 L
.60619 .95587 L
.596 .95355 L
.596 .95355 L
s
.596 .95355 m
.60619 .95587 L
.60619 .95587 L
.596 .95355 L
.596 .95355 L
s
.596 .95355 m
.60619 .95587 L
.60619 .95587 L
.596 .95355 L
.596 .95355 L
s
.60619 .95587 m
.6137 .95355 L
.6137 .95355 L
.60619 .95587 L
.60619 .95587 L
s
.60619 .95587 m
.6137 .95355 L
.6137 .95355 L
.60619 .95587 L
.60619 .95587 L
s
.60619 .95587 m
.6137 .95355 L
.6137 .95355 L
.60619 .95587 L
.60619 .95587 L
s
.60619 .95587 m
.6137 .95355 L
.6137 .95355 L
.60619 .95587 L
.60619 .95587 L
s
.6137 .95355 m
.61947 .94821 L
.61947 .94821 L
.6137 .95355 L
.6137 .95355 L
s
.6137 .95355 m
.61947 .94821 L
.61947 .94821 L
.6137 .95355 L
.6137 .95355 L
s
.6137 .95355 m
.61947 .94821 L
.61947 .94821 L
.6137 .95355 L
.6137 .95355 L
s
.6137 .95355 m
.61947 .94821 L
.61947 .94821 L
.6137 .95355 L
.6137 .95355 L
s
.61947 .94821 m
.62255 .93822 L
.62255 .93822 L
.61947 .94821 L
.61947 .94821 L
s
.61947 .94821 m
.62255 .93822 L
.62255 .93822 L
.61947 .94821 L
.61947 .94821 L
s
.61947 .94821 m
.62255 .93822 L
.62255 .93822 L
.61947 .94821 L
.61947 .94821 L
s
.61947 .94821 m
.62255 .93822 L
.62255 .93822 L
.61947 .94821 L
.61947 .94821 L
s
.60837 .97475 m
.60837 .98362 L
.60837 .9925 L
.60837 1.00137 L
.60837 1.01024 L
.60837 1.01024 L
.60837 1.00137 L
.60837 .9925 L
.60837 .98362 L
.60837 .97475 L
.60837 .97475 L
s
.62611 .9925 m
.61724 .9925 L
.60837 .9925 L
.5995 .9925 L
.59063 .9925 L
.59063 .9925 L
.5995 .9925 L
.60837 .9925 L
.61724 .9925 L
.62611 .9925 L
.62611 .9925 L
s
.5995 .97713 m
.59238 .98481 L
.59063 .9925 L
.59238 1.00018 L
.5995 1.00786 L
.5995 1.00786 L
.59238 1.00018 L
.59063 .9925 L
.59238 .98481 L
.5995 .97713 L
.5995 .97713 L
s
.59063 .9925 m
.59063 .9925 L
.59063 .9925 L
.59063 .9925 L
.59063 .9925 L
.59063 .9925 L
.59063 .9925 L
.59063 .9925 L
.59063 .9925 L
.59063 .9925 L
.59063 .9925 L
s
.62611 .9925 m
.62302 .98249 L
.61724 .97713 L
.60971 .9748 L
.5995 .97713 L
.5995 .97713 L
.60971 .9748 L
.61724 .97713 L
.62302 .98249 L
.62611 .9925 L
.62611 .9925 L
s
.61724 .97713 m
.61724 .97713 L
.61724 .97713 L
.61724 .97713 L
.61724 .97713 L
.61724 .97713 L
.61724 .97713 L
.61724 .97713 L
.61724 .97713 L
.61724 .97713 L
.61724 .97713 L
s
.5995 1.00786 m
.60971 1.01019 L
.61724 1.00786 L
.62302 1.00251 L
.62611 .9925 L
.62611 .9925 L
.62302 1.00251 L
.61724 1.00786 L
.60971 1.01019 L
.5995 1.00786 L
.5995 1.00786 L
s
.61724 1.00786 m
.61724 1.00786 L
.61724 1.00786 L
.61724 1.00786 L
.61724 1.00786 L
.61724 1.00786 L
.61724 1.00786 L
.61724 1.00786 L
.61724 1.00786 L
.61724 1.00786 L
.61724 1.00786 L
s
.60837 1.01024 m
.60837 1.00137 L
.60837 .9925 L
.60837 .98362 L
.60837 .97475 L
.60837 .97475 L
.60837 .98362 L
.60837 .9925 L
.60837 1.00137 L
.60837 1.01024 L
.60837 1.01024 L
s
.62611 .9925 m
.61724 .9925 L
.60837 .9925 L
.5995 .9925 L
.59063 .9925 L
.59063 .9925 L
.5995 .9925 L
.60837 .9925 L
.61724 .9925 L
.62611 .9925 L
.62611 .9925 L
s
.5995 .97713 m
.59238 .98481 L
.59238 .98481 L
.5995 .97713 L
.5995 .97713 L
s
.5995 .97713 m
.59238 .98481 L
.59238 .98481 L
.5995 .97713 L
.5995 .97713 L
s
.5995 .97713 m
.59238 .98481 L
.59238 .98481 L
.5995 .97713 L
.5995 .97713 L
s
.5995 .97713 m
.59238 .98481 L
.59238 .98481 L
.5995 .97713 L
.5995 .97713 L
s
.59238 .98481 m
.59063 .9925 L
.59063 .9925 L
.59238 .98481 L
.59238 .98481 L
s
.59238 .98481 m
.59063 .9925 L
.59063 .9925 L
.59238 .98481 L
.59238 .98481 L
s
.59238 .98481 m
.59063 .9925 L
.59063 .9925 L
.59238 .98481 L
.59238 .98481 L
s
.59238 .98481 m
.59063 .9925 L
.59063 .9925 L
.59238 .98481 L
.59238 .98481 L
s
.59063 .9925 m
.59238 1.00018 L
.59238 1.00018 L
.59063 .9925 L
.59063 .9925 L
s
.59063 .9925 m
.59238 1.00018 L
.59238 1.00018 L
.59063 .9925 L
.59063 .9925 L
s
.59063 .9925 m
.59238 1.00018 L
.59238 1.00018 L
.59063 .9925 L
.59063 .9925 L
s
.59063 .9925 m
.59238 1.00018 L
.59238 1.00018 L
.59063 .9925 L
.59063 .9925 L
s
.59238 1.00018 m
.5995 1.00786 L
.5995 1.00786 L
.59238 1.00018 L
.59238 1.00018 L
s
.59238 1.00018 m
.5995 1.00786 L
.5995 1.00786 L
.59238 1.00018 L
.59238 1.00018 L
s
.59238 1.00018 m
.5995 1.00786 L
.5995 1.00786 L
.59238 1.00018 L
.59238 1.00018 L
s
.59238 1.00018 m
.5995 1.00786 L
.5995 1.00786 L
.59238 1.00018 L
.59238 1.00018 L
s
.62611 .9925 m
.62302 .98249 L
.62302 .98249 L
.62611 .9925 L
.62611 .9925 L
s
.62611 .9925 m
.62302 .98249 L
.62302 .98249 L
.62611 .9925 L
.62611 .9925 L
s
.62611 .9925 m
.62302 .98249 L
.62302 .98249 L
.62611 .9925 L
.62611 .9925 L
s
.62611 .9925 m
.62302 .98249 L
.62302 .98249 L
.62611 .9925 L
.62611 .9925 L
s
.62302 .98249 m
.61724 .97713 L
.61724 .97713 L
.62302 .98249 L
.62302 .98249 L
s
.62302 .98249 m
.61724 .97713 L
.61724 .97713 L
.62302 .98249 L
.62302 .98249 L
s
.62302 .98249 m
.61724 .97713 L
.61724 .97713 L
.62302 .98249 L
.62302 .98249 L
s
.62302 .98249 m
.61724 .97713 L
.61724 .97713 L
.62302 .98249 L
.62302 .98249 L
s
.61724 .97713 m
.60971 .9748 L
.60971 .9748 L
.61724 .97713 L
.61724 .97713 L
s
.61724 .97713 m
.60971 .9748 L
.60971 .9748 L
.61724 .97713 L
.61724 .97713 L
s
.61724 .97713 m
.60971 .9748 L
.60971 .9748 L
.61724 .97713 L
.61724 .97713 L
s
.61724 .97713 m
.60971 .9748 L
.60971 .9748 L
.61724 .97713 L
.61724 .97713 L
s
.60971 .9748 m
.5995 .97713 L
.5995 .97713 L
.60971 .9748 L
.60971 .9748 L
s
.60971 .9748 m
.5995 .97713 L
.5995 .97713 L
.60971 .9748 L
.60971 .9748 L
s
.60971 .9748 m
.5995 .97713 L
.5995 .97713 L
.60971 .9748 L
.60971 .9748 L
s
.60971 .9748 m
.5995 .97713 L
.5995 .97713 L
.60971 .9748 L
.60971 .9748 L
s
.5995 1.00786 m
.60971 1.01019 L
.60971 1.01019 L
.5995 1.00786 L
.5995 1.00786 L
s
.5995 1.00786 m
.60971 1.01019 L
.60971 1.01019 L
.5995 1.00786 L
.5995 1.00786 L
s
.5995 1.00786 m
.60971 1.01019 L
.60971 1.01019 L
.5995 1.00786 L
.5995 1.00786 L
s
.5995 1.00786 m
.60971 1.01019 L
.60971 1.01019 L
.5995 1.00786 L
.5995 1.00786 L
s
.60971 1.01019 m
.61724 1.00786 L
.61724 1.00786 L
.60971 1.01019 L
.60971 1.01019 L
s
.60971 1.01019 m
.61724 1.00786 L
.61724 1.00786 L
.60971 1.01019 L
.60971 1.01019 L
s
.60971 1.01019 m
.61724 1.00786 L
.61724 1.00786 L
.60971 1.01019 L
.60971 1.01019 L
s
.60971 1.01019 m
.61724 1.00786 L
.61724 1.00786 L
.60971 1.01019 L
.60971 1.01019 L
s
.61724 1.00786 m
.62302 1.00251 L
.62302 1.00251 L
.61724 1.00786 L
.61724 1.00786 L
s
.61724 1.00786 m
.62302 1.00251 L
.62302 1.00251 L
.61724 1.00786 L
.61724 1.00786 L
s
.61724 1.00786 m
.62302 1.00251 L
.62302 1.00251 L
.61724 1.00786 L
.61724 1.00786 L
s
.61724 1.00786 m
.62302 1.00251 L
.62302 1.00251 L
.61724 1.00786 L
.61724 1.00786 L
s
.62302 1.00251 m
.62611 .9925 L
.62611 .9925 L
.62302 1.00251 L
.62302 1.00251 L
s
.62302 1.00251 m
.62611 .9925 L
.62611 .9925 L
.62302 1.00251 L
.62302 1.00251 L
s
.62302 1.00251 m
.62611 .9925 L
.62611 .9925 L
.62302 1.00251 L
.62302 1.00251 L
s
.62302 1.00251 m
.62611 .9925 L
.62611 .9925 L
.62302 1.00251 L
.62302 1.00251 L
s
.63523 .1123 m
.63523 .11961 L
.63523 .12693 L
.63523 .13425 L
.63523 .14157 L
.63523 .14157 L
.63523 .13425 L
.63523 .12693 L
.63523 .11961 L
.63523 .1123 L
.63523 .1123 L
s
.64987 .12693 m
.64255 .12693 L
.63523 .12693 L
.62791 .12693 L
.62059 .12693 L
.62059 .12693 L
.62791 .12693 L
.63523 .12693 L
.64255 .12693 L
.64987 .12693 L
.64987 .12693 L
s
.62791 .11426 m
.62204 .1206 L
.62059 .12693 L
.62204 .13327 L
.62791 .13961 L
.62791 .13961 L
.62204 .13327 L
.62059 .12693 L
.62204 .1206 L
.62791 .11426 L
.62791 .11426 L
s
.62059 .12693 m
.62059 .12693 L
.62059 .12693 L
.62059 .12693 L
.62059 .12693 L
.62059 .12693 L
.62059 .12693 L
.62059 .12693 L
.62059 .12693 L
.62059 .12693 L
.62059 .12693 L
s
.64987 .12693 m
.64732 .11868 L
.64255 .11426 L
.63634 .11234 L
.62791 .11426 L
.62791 .11426 L
.63634 .11234 L
.64255 .11426 L
.64732 .11868 L
.64987 .12693 L
.64987 .12693 L
s
.64255 .11426 m
.64255 .11426 L
.64255 .11426 L
.64255 .11426 L
.64255 .11426 L
.64255 .11426 L
.64255 .11426 L
.64255 .11426 L
.64255 .11426 L
.64255 .11426 L
.64255 .11426 L
s
.62791 .13961 m
.63634 .14153 L
.64255 .13961 L
.64732 .13519 L
.64987 .12693 L
.64987 .12693 L
.64732 .13519 L
.64255 .13961 L
.63634 .14153 L
.62791 .13961 L
.62791 .13961 L
s
.64255 .13961 m
.64255 .13961 L
.64255 .13961 L
.64255 .13961 L
.64255 .13961 L
.64255 .13961 L
.64255 .13961 L
.64255 .13961 L
.64255 .13961 L
.64255 .13961 L
.64255 .13961 L
s
.63523 .14157 m
.63523 .13425 L
.63523 .12693 L
.63523 .11961 L
.63523 .1123 L
.63523 .1123 L
.63523 .11961 L
.63523 .12693 L
.63523 .13425 L
.63523 .14157 L
.63523 .14157 L
s
.64987 .12693 m
.64255 .12693 L
.63523 .12693 L
.62791 .12693 L
.62059 .12693 L
.62059 .12693 L
.62791 .12693 L
.63523 .12693 L
.64255 .12693 L
.64987 .12693 L
.64987 .12693 L
s
.62791 .11426 m
.62204 .1206 L
.62204 .1206 L
.62791 .11426 L
.62791 .11426 L
s
.62791 .11426 m
.62204 .1206 L
.62204 .1206 L
.62791 .11426 L
.62791 .11426 L
s
.62791 .11426 m
.62204 .1206 L
.62204 .1206 L
.62791 .11426 L
.62791 .11426 L
s
.62791 .11426 m
.62204 .1206 L
.62204 .1206 L
.62791 .11426 L
.62791 .11426 L
s
.62204 .1206 m
.62059 .12693 L
.62059 .12693 L
.62204 .1206 L
.62204 .1206 L
s
.62204 .1206 m
.62059 .12693 L
.62059 .12693 L
.62204 .1206 L
.62204 .1206 L
s
.62204 .1206 m
.62059 .12693 L
.62059 .12693 L
.62204 .1206 L
.62204 .1206 L
s
.62204 .1206 m
.62059 .12693 L
.62059 .12693 L
.62204 .1206 L
.62204 .1206 L
s
.62059 .12693 m
.62204 .13327 L
.62204 .13327 L
.62059 .12693 L
.62059 .12693 L
s
.62059 .12693 m
.62204 .13327 L
.62204 .13327 L
.62059 .12693 L
.62059 .12693 L
s
.62059 .12693 m
.62204 .13327 L
.62204 .13327 L
.62059 .12693 L
.62059 .12693 L
s
.62059 .12693 m
.62204 .13327 L
.62204 .13327 L
.62059 .12693 L
.62059 .12693 L
s
.62204 .13327 m
.62791 .13961 L
.62791 .13961 L
.62204 .13327 L
.62204 .13327 L
s
.62204 .13327 m
.62791 .13961 L
.62791 .13961 L
.62204 .13327 L
.62204 .13327 L
s
.62204 .13327 m
.62791 .13961 L
.62791 .13961 L
.62204 .13327 L
.62204 .13327 L
s
.62204 .13327 m
.62791 .13961 L
.62791 .13961 L
.62204 .13327 L
.62204 .13327 L
s
.64987 .12693 m
.64732 .11868 L
.64732 .11868 L
.64987 .12693 L
.64987 .12693 L
s
.64987 .12693 m
.64732 .11868 L
.64732 .11868 L
.64987 .12693 L
.64987 .12693 L
s
.64987 .12693 m
.64732 .11868 L
.64732 .11868 L
.64987 .12693 L
.64987 .12693 L
s
.64987 .12693 m
.64732 .11868 L
.64732 .11868 L
.64987 .12693 L
.64987 .12693 L
s
.64732 .11868 m
.64255 .11426 L
.64255 .11426 L
.64732 .11868 L
.64732 .11868 L
s
.64732 .11868 m
.64255 .11426 L
.64255 .11426 L
.64732 .11868 L
.64732 .11868 L
s
.64732 .11868 m
.64255 .11426 L
.64255 .11426 L
.64732 .11868 L
.64732 .11868 L
s
.64732 .11868 m
.64255 .11426 L
.64255 .11426 L
.64732 .11868 L
.64732 .11868 L
s
.64255 .11426 m
.63634 .11234 L
.63634 .11234 L
.64255 .11426 L
.64255 .11426 L
s
.64255 .11426 m
.63634 .11234 L
.63634 .11234 L
.64255 .11426 L
.64255 .11426 L
s
.64255 .11426 m
.63634 .11234 L
.63634 .11234 L
.64255 .11426 L
.64255 .11426 L
s
.64255 .11426 m
.63634 .11234 L
.63634 .11234 L
.64255 .11426 L
.64255 .11426 L
s
.63634 .11234 m
.62791 .11426 L
.62791 .11426 L
.63634 .11234 L
.63634 .11234 L
s
.63634 .11234 m
.62791 .11426 L
.62791 .11426 L
.63634 .11234 L
.63634 .11234 L
s
.63634 .11234 m
.62791 .11426 L
.62791 .11426 L
.63634 .11234 L
.63634 .11234 L
s
.63634 .11234 m
.62791 .11426 L
.62791 .11426 L
.63634 .11234 L
.63634 .11234 L
s
.62791 .13961 m
.63634 .14153 L
.63634 .14153 L
.62791 .13961 L
.62791 .13961 L
s
.62791 .13961 m
.63634 .14153 L
.63634 .14153 L
.62791 .13961 L
.62791 .13961 L
s
.62791 .13961 m
.63634 .14153 L
.63634 .14153 L
.62791 .13961 L
.62791 .13961 L
s
.62791 .13961 m
.63634 .14153 L
.63634 .14153 L
.62791 .13961 L
.62791 .13961 L
s
.63634 .14153 m
.64255 .13961 L
.64255 .13961 L
.63634 .14153 L
.63634 .14153 L
s
.63634 .14153 m
.64255 .13961 L
.64255 .13961 L
.63634 .14153 L
.63634 .14153 L
s
.63634 .14153 m
.64255 .13961 L
.64255 .13961 L
.63634 .14153 L
.63634 .14153 L
s
.63634 .14153 m
.64255 .13961 L
.64255 .13961 L
.63634 .14153 L
.63634 .14153 L
s
.64255 .13961 m
.64732 .13519 L
.64732 .13519 L
.64255 .13961 L
.64255 .13961 L
s
.64255 .13961 m
.64732 .13519 L
.64732 .13519 L
.64255 .13961 L
.64255 .13961 L
s
.64255 .13961 m
.64732 .13519 L
.64732 .13519 L
.64255 .13961 L
.64255 .13961 L
s
.64255 .13961 m
.64732 .13519 L
.64732 .13519 L
.64255 .13961 L
.64255 .13961 L
s
.64732 .13519 m
.64987 .12693 L
.64987 .12693 L
.64732 .13519 L
.64732 .13519 L
s
.64732 .13519 m
.64987 .12693 L
.64987 .12693 L
.64732 .13519 L
.64732 .13519 L
s
.64732 .13519 m
.64987 .12693 L
.64987 .12693 L
.64732 .13519 L
.64732 .13519 L
s
.64732 .13519 m
.64987 .12693 L
.64987 .12693 L
.64732 .13519 L
.64732 .13519 L
s
.62818 .15962 m
.62818 .16734 L
.62818 .17505 L
.62818 .18277 L
.62818 .19049 L
.62818 .19049 L
.62818 .18277 L
.62818 .17505 L
.62818 .16734 L
.62818 .15962 L
.62818 .15962 L
s
.64361 .17505 m
.63589 .17505 L
.62818 .17505 L
.62046 .17505 L
.61274 .17505 L
.61274 .17505 L
.62046 .17505 L
.62818 .17505 L
.63589 .17505 L
.64361 .17505 L
.64361 .17505 L
s
.62046 .16169 m
.61426 .16837 L
.61274 .17505 L
.61426 .18174 L
.62046 .18842 L
.62046 .18842 L
.61426 .18174 L
.61274 .17505 L
.61426 .16837 L
.62046 .16169 L
.62046 .16169 L
s
.61274 .17505 m
.61274 .17505 L
.61274 .17505 L
.61274 .17505 L
.61274 .17505 L
.61274 .17505 L
.61274 .17505 L
.61274 .17505 L
.61274 .17505 L
.61274 .17505 L
.61274 .17505 L
s
.64361 .17505 m
.64092 .16635 L
.63589 .16169 L
.62934 .15966 L
.62046 .16169 L
.62046 .16169 L
.62934 .15966 L
.63589 .16169 L
.64092 .16635 L
.64361 .17505 L
.64361 .17505 L
s
.63589 .16169 m
.63589 .16169 L
.63589 .16169 L
.63589 .16169 L
.63589 .16169 L
.63589 .16169 L
.63589 .16169 L
.63589 .16169 L
.63589 .16169 L
.63589 .16169 L
.63589 .16169 L
s
.62046 .18842 m
.62934 .19045 L
.63589 .18842 L
.64092 .18376 L
.64361 .17505 L
.64361 .17505 L
.64092 .18376 L
.63589 .18842 L
.62934 .19045 L
.62046 .18842 L
.62046 .18842 L
s
.63589 .18842 m
.63589 .18842 L
.63589 .18842 L
.63589 .18842 L
.63589 .18842 L
.63589 .18842 L
.63589 .18842 L
.63589 .18842 L
.63589 .18842 L
.63589 .18842 L
.63589 .18842 L
s
.62818 .19049 m
.62818 .18277 L
.62818 .17505 L
.62818 .16734 L
.62818 .15962 L
.62818 .15962 L
.62818 .16734 L
.62818 .17505 L
.62818 .18277 L
.62818 .19049 L
.62818 .19049 L
s
.64361 .17505 m
.63589 .17505 L
.62818 .17505 L
.62046 .17505 L
.61274 .17505 L
.61274 .17505 L
.62046 .17505 L
.62818 .17505 L
.63589 .17505 L
.64361 .17505 L
.64361 .17505 L
s
.62046 .16169 m
.61426 .16837 L
.61426 .16837 L
.62046 .16169 L
.62046 .16169 L
s
.62046 .16169 m
.61426 .16837 L
.61426 .16837 L
.62046 .16169 L
.62046 .16169 L
s
.62046 .16169 m
.61426 .16837 L
.61426 .16837 L
.62046 .16169 L
.62046 .16169 L
s
.62046 .16169 m
.61426 .16837 L
.61426 .16837 L
.62046 .16169 L
.62046 .16169 L
s
.61426 .16837 m
.61274 .17505 L
.61274 .17505 L
.61426 .16837 L
.61426 .16837 L
s
.61426 .16837 m
.61274 .17505 L
.61274 .17505 L
.61426 .16837 L
.61426 .16837 L
s
.61426 .16837 m
.61274 .17505 L
.61274 .17505 L
.61426 .16837 L
.61426 .16837 L
s
.61426 .16837 m
.61274 .17505 L
.61274 .17505 L
.61426 .16837 L
.61426 .16837 L
s
.61274 .17505 m
.61426 .18174 L
.61426 .18174 L
.61274 .17505 L
.61274 .17505 L
s
.61274 .17505 m
.61426 .18174 L
.61426 .18174 L
.61274 .17505 L
.61274 .17505 L
s
.61274 .17505 m
.61426 .18174 L
.61426 .18174 L
.61274 .17505 L
.61274 .17505 L
s
.61274 .17505 m
.61426 .18174 L
.61426 .18174 L
.61274 .17505 L
.61274 .17505 L
s
.61426 .18174 m
.62046 .18842 L
.62046 .18842 L
.61426 .18174 L
.61426 .18174 L
s
.61426 .18174 m
.62046 .18842 L
.62046 .18842 L
.61426 .18174 L
.61426 .18174 L
s
.61426 .18174 m
.62046 .18842 L
.62046 .18842 L
.61426 .18174 L
.61426 .18174 L
s
.61426 .18174 m
.62046 .18842 L
.62046 .18842 L
.61426 .18174 L
.61426 .18174 L
s
.64361 .17505 m
.64092 .16635 L
.64092 .16635 L
.64361 .17505 L
.64361 .17505 L
s
.64361 .17505 m
.64092 .16635 L
.64092 .16635 L
.64361 .17505 L
.64361 .17505 L
s
.64361 .17505 m
.64092 .16635 L
.64092 .16635 L
.64361 .17505 L
.64361 .17505 L
s
.64361 .17505 m
.64092 .16635 L
.64092 .16635 L
.64361 .17505 L
.64361 .17505 L
s
.64092 .16635 m
.63589 .16169 L
.63589 .16169 L
.64092 .16635 L
.64092 .16635 L
s
.64092 .16635 m
.63589 .16169 L
.63589 .16169 L
.64092 .16635 L
.64092 .16635 L
s
.64092 .16635 m
.63589 .16169 L
.63589 .16169 L
.64092 .16635 L
.64092 .16635 L
s
.64092 .16635 m
.63589 .16169 L
.63589 .16169 L
.64092 .16635 L
.64092 .16635 L
s
.63589 .16169 m
.62934 .15966 L
.62934 .15966 L
.63589 .16169 L
.63589 .16169 L
s
.63589 .16169 m
.62934 .15966 L
.62934 .15966 L
.63589 .16169 L
.63589 .16169 L
s
.63589 .16169 m
.62934 .15966 L
.62934 .15966 L
.63589 .16169 L
.63589 .16169 L
s
.63589 .16169 m
.62934 .15966 L
.62934 .15966 L
.63589 .16169 L
.63589 .16169 L
s
.62934 .15966 m
.62046 .16169 L
.62046 .16169 L
.62934 .15966 L
.62934 .15966 L
s
.62934 .15966 m
.62046 .16169 L
.62046 .16169 L
.62934 .15966 L
.62934 .15966 L
s
.62934 .15966 m
.62046 .16169 L
.62046 .16169 L
.62934 .15966 L
.62934 .15966 L
s
.62934 .15966 m
.62046 .16169 L
.62046 .16169 L
.62934 .15966 L
.62934 .15966 L
s
.62046 .18842 m
.62934 .19045 L
.62934 .19045 L
.62046 .18842 L
.62046 .18842 L
s
.62046 .18842 m
.62934 .19045 L
.62934 .19045 L
.62046 .18842 L
.62046 .18842 L
s
.62046 .18842 m
.62934 .19045 L
.62934 .19045 L
.62046 .18842 L
.62046 .18842 L
s
.62046 .18842 m
.62934 .19045 L
.62934 .19045 L
.62046 .18842 L
.62046 .18842 L
s
.62934 .19045 m
.63589 .18842 L
.63589 .18842 L
.62934 .19045 L
.62934 .19045 L
s
.62934 .19045 m
.63589 .18842 L
.63589 .18842 L
.62934 .19045 L
.62934 .19045 L
s
.62934 .19045 m
.63589 .18842 L
.63589 .18842 L
.62934 .19045 L
.62934 .19045 L
s
.62934 .19045 m
.63589 .18842 L
.63589 .18842 L
.62934 .19045 L
.62934 .19045 L
s
.63589 .18842 m
.64092 .18376 L
.64092 .18376 L
.63589 .18842 L
.63589 .18842 L
s
.63589 .18842 m
.64092 .18376 L
.64092 .18376 L
.63589 .18842 L
.63589 .18842 L
s
.63589 .18842 m
.64092 .18376 L
.64092 .18376 L
.63589 .18842 L
.63589 .18842 L
s
.63589 .18842 m
.64092 .18376 L
.64092 .18376 L
.63589 .18842 L
.63589 .18842 L
s
.64092 .18376 m
.64361 .17505 L
.64361 .17505 L
.64092 .18376 L
.64092 .18376 L
s
.64092 .18376 m
.64361 .17505 L
.64361 .17505 L
.64092 .18376 L
.64092 .18376 L
s
.64092 .18376 m
.64361 .17505 L
.64361 .17505 L
.64092 .18376 L
.64092 .18376 L
s
.64092 .18376 m
.64361 .17505 L
.64361 .17505 L
.64092 .18376 L
.64092 .18376 L
s
.63003 .21522 m
.63003 .22317 L
.63003 .23112 L
.63003 .23906 L
.63003 .24701 L
.63003 .24701 L
.63003 .23906 L
.63003 .23112 L
.63003 .22317 L
.63003 .21522 L
.63003 .21522 L
s
.64592 .23112 m
.63798 .23112 L
.63003 .23112 L
.62208 .23112 L
.61413 .23112 L
.61413 .23112 L
.62208 .23112 L
.63003 .23112 L
.63798 .23112 L
.64592 .23112 L
.64592 .23112 L
s
.62208 .21735 m
.6157 .22424 L
.61413 .23112 L
.6157 .238 L
.62208 .24488 L
.62208 .24488 L
.6157 .238 L
.61413 .23112 L
.6157 .22424 L
.62208 .21735 L
.62208 .21735 L
s
.61413 .23112 m
.61413 .23112 L
.61413 .23112 L
.61413 .23112 L
.61413 .23112 L
.61413 .23112 L
.61413 .23112 L
.61413 .23112 L
.61413 .23112 L
.61413 .23112 L
.61413 .23112 L
s
.64592 .23112 m
.64315 .22215 L
.63798 .21735 L
.63123 .21527 L
.62208 .21735 L
.62208 .21735 L
.63123 .21527 L
.63798 .21735 L
.64315 .22215 L
.64592 .23112 L
.64592 .23112 L
s
.63798 .21735 m
.63798 .21735 L
.63798 .21735 L
.63798 .21735 L
.63798 .21735 L
.63798 .21735 L
.63798 .21735 L
.63798 .21735 L
.63798 .21735 L
.63798 .21735 L
.63798 .21735 L
s
.62208 .24488 m
.63123 .24697 L
.63798 .24488 L
.64315 .24008 L
.64592 .23112 L
.64592 .23112 L
.64315 .24008 L
.63798 .24488 L
.63123 .24697 L
.62208 .24488 L
.62208 .24488 L
s
.63798 .24488 m
.63798 .24488 L
.63798 .24488 L
.63798 .24488 L
.63798 .24488 L
.63798 .24488 L
.63798 .24488 L
.63798 .24488 L
.63798 .24488 L
.63798 .24488 L
.63798 .24488 L
s
.63003 .24701 m
.63003 .23906 L
.63003 .23112 L
.63003 .22317 L
.63003 .21522 L
.63003 .21522 L
.63003 .22317 L
.63003 .23112 L
.63003 .23906 L
.63003 .24701 L
.63003 .24701 L
s
.64592 .23112 m
.63798 .23112 L
.63003 .23112 L
.62208 .23112 L
.61413 .23112 L
.61413 .23112 L
.62208 .23112 L
.63003 .23112 L
.63798 .23112 L
.64592 .23112 L
.64592 .23112 L
s
.62208 .21735 m
.6157 .22424 L
.6157 .22424 L
.62208 .21735 L
.62208 .21735 L
s
.62208 .21735 m
.6157 .22424 L
.6157 .22424 L
.62208 .21735 L
.62208 .21735 L
s
.62208 .21735 m
.6157 .22424 L
.6157 .22424 L
.62208 .21735 L
.62208 .21735 L
s
.62208 .21735 m
.6157 .22424 L
.6157 .22424 L
.62208 .21735 L
.62208 .21735 L
s
.6157 .22424 m
.61413 .23112 L
.61413 .23112 L
.6157 .22424 L
.6157 .22424 L
s
.6157 .22424 m
.61413 .23112 L
.61413 .23112 L
.6157 .22424 L
.6157 .22424 L
s
.6157 .22424 m
.61413 .23112 L
.61413 .23112 L
.6157 .22424 L
.6157 .22424 L
s
.6157 .22424 m
.61413 .23112 L
.61413 .23112 L
.6157 .22424 L
.6157 .22424 L
s
.61413 .23112 m
.6157 .238 L
.6157 .238 L
.61413 .23112 L
.61413 .23112 L
s
.61413 .23112 m
.6157 .238 L
.6157 .238 L
.61413 .23112 L
.61413 .23112 L
s
.61413 .23112 m
.6157 .238 L
.6157 .238 L
.61413 .23112 L
.61413 .23112 L
s
.61413 .23112 m
.6157 .238 L
.6157 .238 L
.61413 .23112 L
.61413 .23112 L
s
.6157 .238 m
.62208 .24488 L
.62208 .24488 L
.6157 .238 L
.6157 .238 L
s
.6157 .238 m
.62208 .24488 L
.62208 .24488 L
.6157 .238 L
.6157 .238 L
s
.6157 .238 m
.62208 .24488 L
.62208 .24488 L
.6157 .238 L
.6157 .238 L
s
.6157 .238 m
.62208 .24488 L
.62208 .24488 L
.6157 .238 L
.6157 .238 L
s
.64592 .23112 m
.64315 .22215 L
.64315 .22215 L
.64592 .23112 L
.64592 .23112 L
s
.64592 .23112 m
.64315 .22215 L
.64315 .22215 L
.64592 .23112 L
.64592 .23112 L
s
.64592 .23112 m
.64315 .22215 L
.64315 .22215 L
.64592 .23112 L
.64592 .23112 L
s
.64592 .23112 m
.64315 .22215 L
.64315 .22215 L
.64592 .23112 L
.64592 .23112 L
s
.64315 .22215 m
.63798 .21735 L
.63798 .21735 L
.64315 .22215 L
.64315 .22215 L
s
.64315 .22215 m
.63798 .21735 L
.63798 .21735 L
.64315 .22215 L
.64315 .22215 L
s
.64315 .22215 m
.63798 .21735 L
.63798 .21735 L
.64315 .22215 L
.64315 .22215 L
s
.64315 .22215 m
.63798 .21735 L
.63798 .21735 L
.64315 .22215 L
.64315 .22215 L
s
.63798 .21735 m
.63123 .21527 L
.63123 .21527 L
.63798 .21735 L
.63798 .21735 L
s
.63798 .21735 m
.63123 .21527 L
.63123 .21527 L
.63798 .21735 L
.63798 .21735 L
s
.63798 .21735 m
.63123 .21527 L
.63123 .21527 L
.63798 .21735 L
.63798 .21735 L
s
.63798 .21735 m
.63123 .21527 L
.63123 .21527 L
.63798 .21735 L
.63798 .21735 L
s
.63123 .21527 m
.62208 .21735 L
.62208 .21735 L
.63123 .21527 L
.63123 .21527 L
s
.63123 .21527 m
.62208 .21735 L
.62208 .21735 L
.63123 .21527 L
.63123 .21527 L
s
.63123 .21527 m
.62208 .21735 L
.62208 .21735 L
.63123 .21527 L
.63123 .21527 L
s
.63123 .21527 m
.62208 .21735 L
.62208 .21735 L
.63123 .21527 L
.63123 .21527 L
s
.62208 .24488 m
.63123 .24697 L
.63123 .24697 L
.62208 .24488 L
.62208 .24488 L
s
.62208 .24488 m
.63123 .24697 L
.63123 .24697 L
.62208 .24488 L
.62208 .24488 L
s
.62208 .24488 m
.63123 .24697 L
.63123 .24697 L
.62208 .24488 L
.62208 .24488 L
s
.62208 .24488 m
.63123 .24697 L
.63123 .24697 L
.62208 .24488 L
.62208 .24488 L
s
.63123 .24697 m
.63798 .24488 L
.63798 .24488 L
.63123 .24697 L
.63123 .24697 L
s
.63123 .24697 m
.63798 .24488 L
.63798 .24488 L
.63123 .24697 L
.63123 .24697 L
s
.63123 .24697 m
.63798 .24488 L
.63798 .24488 L
.63123 .24697 L
.63123 .24697 L
s
.63123 .24697 m
.63798 .24488 L
.63798 .24488 L
.63123 .24697 L
.63123 .24697 L
s
.63798 .24488 m
.64315 .24008 L
.64315 .24008 L
.63798 .24488 L
.63798 .24488 L
s
.63798 .24488 m
.64315 .24008 L
.64315 .24008 L
.63798 .24488 L
.63798 .24488 L
s
.63798 .24488 m
.64315 .24008 L
.64315 .24008 L
.63798 .24488 L
.63798 .24488 L
s
.63798 .24488 m
.64315 .24008 L
.64315 .24008 L
.63798 .24488 L
.63798 .24488 L
s
.64315 .24008 m
.64592 .23112 L
.64592 .23112 L
.64315 .24008 L
.64315 .24008 L
s
.64315 .24008 m
.64592 .23112 L
.64592 .23112 L
.64315 .24008 L
.64315 .24008 L
s
.64315 .24008 m
.64592 .23112 L
.64592 .23112 L
.64315 .24008 L
.64315 .24008 L
s
.64315 .24008 m
.64592 .23112 L
.64592 .23112 L
.64315 .24008 L
.64315 .24008 L
s
.62748 .26848 m
.62748 .27664 L
.62748 .28479 L
.62748 .29295 L
.62748 .3011 L
.62748 .3011 L
.62748 .29295 L
.62748 .28479 L
.62748 .27664 L
.62748 .26848 L
.62748 .26848 L
s
.64379 .28479 m
.63564 .28479 L
.62748 .28479 L
.61933 .28479 L
.61118 .28479 L
.61118 .28479 L
.61933 .28479 L
.62748 .28479 L
.63564 .28479 L
.64379 .28479 L
.64379 .28479 L
s
.61933 .27067 m
.61278 .27773 L
.61118 .28479 L
.61278 .29185 L
.61933 .29891 L
.61933 .29891 L
.61278 .29185 L
.61118 .28479 L
.61278 .27773 L
.61933 .27067 L
.61933 .27067 L
s
.61118 .28479 m
.61118 .28479 L
.61118 .28479 L
.61118 .28479 L
.61118 .28479 L
.61118 .28479 L
.61118 .28479 L
.61118 .28479 L
.61118 .28479 L
.61118 .28479 L
.61118 .28479 L
s
.64379 .28479 m
.64095 .27559 L
.63564 .27067 L
.62872 .26853 L
.61933 .27067 L
.61933 .27067 L
.62872 .26853 L
.63564 .27067 L
.64095 .27559 L
.64379 .28479 L
.64379 .28479 L
s
.63564 .27067 m
.63564 .27067 L
.63564 .27067 L
.63564 .27067 L
.63564 .27067 L
.63564 .27067 L
.63564 .27067 L
.63564 .27067 L
.63564 .27067 L
.63564 .27067 L
.63564 .27067 L
s
.61933 .29891 m
.62872 .30105 L
.63564 .29891 L
.64095 .29399 L
.64379 .28479 L
.64379 .28479 L
.64095 .29399 L
.63564 .29891 L
.62872 .30105 L
.61933 .29891 L
.61933 .29891 L
s
.63564 .29891 m
.63564 .29891 L
.63564 .29891 L
.63564 .29891 L
.63564 .29891 L
.63564 .29891 L
.63564 .29891 L
.63564 .29891 L
.63564 .29891 L
.63564 .29891 L
.63564 .29891 L
s
.62748 .3011 m
.62748 .29295 L
.62748 .28479 L
.62748 .27664 L
.62748 .26848 L
.62748 .26848 L
.62748 .27664 L
.62748 .28479 L
.62748 .29295 L
.62748 .3011 L
.62748 .3011 L
s
.64379 .28479 m
.63564 .28479 L
.62748 .28479 L
.61933 .28479 L
.61118 .28479 L
.61118 .28479 L
.61933 .28479 L
.62748 .28479 L
.63564 .28479 L
.64379 .28479 L
.64379 .28479 L
s
.61933 .27067 m
.61278 .27773 L
.61278 .27773 L
.61933 .27067 L
.61933 .27067 L
s
.61933 .27067 m
.61278 .27773 L
.61278 .27773 L
.61933 .27067 L
.61933 .27067 L
s
.61933 .27067 m
.61278 .27773 L
.61278 .27773 L
.61933 .27067 L
.61933 .27067 L
s
.61933 .27067 m
.61278 .27773 L
.61278 .27773 L
.61933 .27067 L
.61933 .27067 L
s
.61278 .27773 m
.61118 .28479 L
.61118 .28479 L
.61278 .27773 L
.61278 .27773 L
s
.61278 .27773 m
.61118 .28479 L
.61118 .28479 L
.61278 .27773 L
.61278 .27773 L
s
.61278 .27773 m
.61118 .28479 L
.61118 .28479 L
.61278 .27773 L
.61278 .27773 L
s
.61278 .27773 m
.61118 .28479 L
.61118 .28479 L
.61278 .27773 L
.61278 .27773 L
s
.61118 .28479 m
.61278 .29185 L
.61278 .29185 L
.61118 .28479 L
.61118 .28479 L
s
.61118 .28479 m
.61278 .29185 L
.61278 .29185 L
.61118 .28479 L
.61118 .28479 L
s
.61118 .28479 m
.61278 .29185 L
.61278 .29185 L
.61118 .28479 L
.61118 .28479 L
s
.61118 .28479 m
.61278 .29185 L
.61278 .29185 L
.61118 .28479 L
.61118 .28479 L
s
.61278 .29185 m
.61933 .29891 L
.61933 .29891 L
.61278 .29185 L
.61278 .29185 L
s
.61278 .29185 m
.61933 .29891 L
.61933 .29891 L
.61278 .29185 L
.61278 .29185 L
s
.61278 .29185 m
.61933 .29891 L
.61933 .29891 L
.61278 .29185 L
.61278 .29185 L
s
.61278 .29185 m
.61933 .29891 L
.61933 .29891 L
.61278 .29185 L
.61278 .29185 L
s
.64379 .28479 m
.64095 .27559 L
.64095 .27559 L
.64379 .28479 L
.64379 .28479 L
s
.64379 .28479 m
.64095 .27559 L
.64095 .27559 L
.64379 .28479 L
.64379 .28479 L
s
.64379 .28479 m
.64095 .27559 L
.64095 .27559 L
.64379 .28479 L
.64379 .28479 L
s
.64379 .28479 m
.64095 .27559 L
.64095 .27559 L
.64379 .28479 L
.64379 .28479 L
s
.64095 .27559 m
.63564 .27067 L
.63564 .27067 L
.64095 .27559 L
.64095 .27559 L
s
.64095 .27559 m
.63564 .27067 L
.63564 .27067 L
.64095 .27559 L
.64095 .27559 L
s
.64095 .27559 m
.63564 .27067 L
.63564 .27067 L
.64095 .27559 L
.64095 .27559 L
s
.64095 .27559 m
.63564 .27067 L
.63564 .27067 L
.64095 .27559 L
.64095 .27559 L
s
.63564 .27067 m
.62872 .26853 L
.62872 .26853 L
.63564 .27067 L
.63564 .27067 L
s
.63564 .27067 m
.62872 .26853 L
.62872 .26853 L
.63564 .27067 L
.63564 .27067 L
s
.63564 .27067 m
.62872 .26853 L
.62872 .26853 L
.63564 .27067 L
.63564 .27067 L
s
.63564 .27067 m
.62872 .26853 L
.62872 .26853 L
.63564 .27067 L
.63564 .27067 L
s
.62872 .26853 m
.61933 .27067 L
.61933 .27067 L
.62872 .26853 L
.62872 .26853 L
s
.62872 .26853 m
.61933 .27067 L
.61933 .27067 L
.62872 .26853 L
.62872 .26853 L
s
.62872 .26853 m
.61933 .27067 L
.61933 .27067 L
.62872 .26853 L
.62872 .26853 L
s
.62872 .26853 m
.61933 .27067 L
.61933 .27067 L
.62872 .26853 L
.62872 .26853 L
s
.61933 .29891 m
.62872 .30105 L
.62872 .30105 L
.61933 .29891 L
.61933 .29891 L
s
.61933 .29891 m
.62872 .30105 L
.62872 .30105 L
.61933 .29891 L
.61933 .29891 L
s
.61933 .29891 m
.62872 .30105 L
.62872 .30105 L
.61933 .29891 L
.61933 .29891 L
s
.61933 .29891 m
.62872 .30105 L
.62872 .30105 L
.61933 .29891 L
.61933 .29891 L
s
.62872 .30105 m
.63564 .29891 L
.63564 .29891 L
.62872 .30105 L
.62872 .30105 L
s
.62872 .30105 m
.63564 .29891 L
.63564 .29891 L
.62872 .30105 L
.62872 .30105 L
s
.62872 .30105 m
.63564 .29891 L
.63564 .29891 L
.62872 .30105 L
.62872 .30105 L
s
.62872 .30105 m
.63564 .29891 L
.63564 .29891 L
.62872 .30105 L
.62872 .30105 L
s
.63564 .29891 m
.64095 .29399 L
.64095 .29399 L
.63564 .29891 L
.63564 .29891 L
s
.63564 .29891 m
.64095 .29399 L
.64095 .29399 L
.63564 .29891 L
.63564 .29891 L
s
.63564 .29891 m
.64095 .29399 L
.64095 .29399 L
.63564 .29891 L
.63564 .29891 L
s
.63564 .29891 m
.64095 .29399 L
.64095 .29399 L
.63564 .29891 L
.63564 .29891 L
s
.64095 .29399 m
.64379 .28479 L
.64379 .28479 L
.64095 .29399 L
.64095 .29399 L
s
.64095 .29399 m
.64379 .28479 L
.64379 .28479 L
.64095 .29399 L
.64095 .29399 L
s
.64095 .29399 m
.64379 .28479 L
.64379 .28479 L
.64095 .29399 L
.64095 .29399 L
s
.64095 .29399 m
.64379 .28479 L
.64379 .28479 L
.64095 .29399 L
.64095 .29399 L
s
.63032 .31719 m
.63032 .3257 L
.63032 .33421 L
.63032 .34272 L
.63032 .35123 L
.63032 .35123 L
.63032 .34272 L
.63032 .33421 L
.63032 .3257 L
.63032 .31719 L
.63032 .31719 L
s
.64735 .33421 m
.63883 .33421 L
.63032 .33421 L
.62181 .33421 L
.6133 .33421 L
.6133 .33421 L
.62181 .33421 L
.63032 .33421 L
.63883 .33421 L
.64735 .33421 L
.64735 .33421 L
s
.62181 .31947 m
.61498 .32684 L
.6133 .33421 L
.61498 .34158 L
.62181 .34895 L
.62181 .34895 L
.61498 .34158 L
.6133 .33421 L
.61498 .32684 L
.62181 .31947 L
.62181 .31947 L
s
.6133 .33421 m
.6133 .33421 L
.6133 .33421 L
.6133 .33421 L
.6133 .33421 L
.6133 .33421 L
.6133 .33421 L
.6133 .33421 L
.6133 .33421 L
.6133 .33421 L
.6133 .33421 L
s
.64735 .33421 m
.64438 .3246 L
.63883 .31947 L
.63161 .31723 L
.62181 .31947 L
.62181 .31947 L
.63161 .31723 L
.63883 .31947 L
.64438 .3246 L
.64735 .33421 L
.64735 .33421 L
s
.63883 .31947 m
.63883 .31947 L
.63883 .31947 L
.63883 .31947 L
.63883 .31947 L
.63883 .31947 L
.63883 .31947 L
.63883 .31947 L
.63883 .31947 L
.63883 .31947 L
.63883 .31947 L
s
.62181 .34895 m
.63161 .35118 L
.63883 .34895 L
.64438 .34381 L
.64735 .33421 L
.64735 .33421 L
.64438 .34381 L
.63883 .34895 L
.63161 .35118 L
.62181 .34895 L
.62181 .34895 L
s
.63883 .34895 m
.63883 .34895 L
.63883 .34895 L
.63883 .34895 L
.63883 .34895 L
.63883 .34895 L
.63883 .34895 L
.63883 .34895 L
.63883 .34895 L
.63883 .34895 L
.63883 .34895 L
s
.63032 .35123 m
.63032 .34272 L
.63032 .33421 L
.63032 .3257 L
.63032 .31719 L
.63032 .31719 L
.63032 .3257 L
.63032 .33421 L
.63032 .34272 L
.63032 .35123 L
.63032 .35123 L
s
.64735 .33421 m
.63883 .33421 L
.63032 .33421 L
.62181 .33421 L
.6133 .33421 L
.6133 .33421 L
.62181 .33421 L
.63032 .33421 L
.63883 .33421 L
.64735 .33421 L
.64735 .33421 L
s
.62181 .31947 m
.61498 .32684 L
.61498 .32684 L
.62181 .31947 L
.62181 .31947 L
s
.62181 .31947 m
.61498 .32684 L
.61498 .32684 L
.62181 .31947 L
.62181 .31947 L
s
.62181 .31947 m
.61498 .32684 L
.61498 .32684 L
.62181 .31947 L
.62181 .31947 L
s
.62181 .31947 m
.61498 .32684 L
.61498 .32684 L
.62181 .31947 L
.62181 .31947 L
s
.61498 .32684 m
.6133 .33421 L
.6133 .33421 L
.61498 .32684 L
.61498 .32684 L
s
.61498 .32684 m
.6133 .33421 L
.6133 .33421 L
.61498 .32684 L
.61498 .32684 L
s
.61498 .32684 m
.6133 .33421 L
.6133 .33421 L
.61498 .32684 L
.61498 .32684 L
s
.61498 .32684 m
.6133 .33421 L
.6133 .33421 L
.61498 .32684 L
.61498 .32684 L
s
.6133 .33421 m
.61498 .34158 L
.61498 .34158 L
.6133 .33421 L
.6133 .33421 L
s
.6133 .33421 m
.61498 .34158 L
.61498 .34158 L
.6133 .33421 L
.6133 .33421 L
s
.6133 .33421 m
.61498 .34158 L
.61498 .34158 L
.6133 .33421 L
.6133 .33421 L
s
.6133 .33421 m
.61498 .34158 L
.61498 .34158 L
.6133 .33421 L
.6133 .33421 L
s
.61498 .34158 m
.62181 .34895 L
.62181 .34895 L
.61498 .34158 L
.61498 .34158 L
s
.61498 .34158 m
.62181 .34895 L
.62181 .34895 L
.61498 .34158 L
.61498 .34158 L
s
.61498 .34158 m
.62181 .34895 L
.62181 .34895 L
.61498 .34158 L
.61498 .34158 L
s
.61498 .34158 m
.62181 .34895 L
.62181 .34895 L
.61498 .34158 L
.61498 .34158 L
s
.64735 .33421 m
.64438 .3246 L
.64438 .3246 L
.64735 .33421 L
.64735 .33421 L
s
.64735 .33421 m
.64438 .3246 L
.64438 .3246 L
.64735 .33421 L
.64735 .33421 L
s
.64735 .33421 m
.64438 .3246 L
.64438 .3246 L
.64735 .33421 L
.64735 .33421 L
s
.64735 .33421 m
.64438 .3246 L
.64438 .3246 L
.64735 .33421 L
.64735 .33421 L
s
.64438 .3246 m
.63883 .31947 L
.63883 .31947 L
.64438 .3246 L
.64438 .3246 L
s
.64438 .3246 m
.63883 .31947 L
.63883 .31947 L
.64438 .3246 L
.64438 .3246 L
s
.64438 .3246 m
.63883 .31947 L
.63883 .31947 L
.64438 .3246 L
.64438 .3246 L
s
.64438 .3246 m
.63883 .31947 L
.63883 .31947 L
.64438 .3246 L
.64438 .3246 L
s
.63883 .31947 m
.63161 .31723 L
.63161 .31723 L
.63883 .31947 L
.63883 .31947 L
s
.63883 .31947 m
.63161 .31723 L
.63161 .31723 L
.63883 .31947 L
.63883 .31947 L
s
.63883 .31947 m
.63161 .31723 L
.63161 .31723 L
.63883 .31947 L
.63883 .31947 L
s
.63883 .31947 m
.63161 .31723 L
.63161 .31723 L
.63883 .31947 L
.63883 .31947 L
s
.63161 .31723 m
.62181 .31947 L
.62181 .31947 L
.63161 .31723 L
.63161 .31723 L
s
.63161 .31723 m
.62181 .31947 L
.62181 .31947 L
.63161 .31723 L
.63161 .31723 L
s
.63161 .31723 m
.62181 .31947 L
.62181 .31947 L
.63161 .31723 L
.63161 .31723 L
s
.63161 .31723 m
.62181 .31947 L
.62181 .31947 L
.63161 .31723 L
.63161 .31723 L
s
.62181 .34895 m
.63161 .35118 L
.63161 .35118 L
.62181 .34895 L
.62181 .34895 L
s
.62181 .34895 m
.63161 .35118 L
.63161 .35118 L
.62181 .34895 L
.62181 .34895 L
s
.62181 .34895 m
.63161 .35118 L
.63161 .35118 L
.62181 .34895 L
.62181 .34895 L
s
.62181 .34895 m
.63161 .35118 L
.63161 .35118 L
.62181 .34895 L
.62181 .34895 L
s
.63161 .35118 m
.63883 .34895 L
.63883 .34895 L
.63161 .35118 L
.63161 .35118 L
s
.63161 .35118 m
.63883 .34895 L
.63883 .34895 L
.63161 .35118 L
.63161 .35118 L
s
.63161 .35118 m
.63883 .34895 L
.63883 .34895 L
.63161 .35118 L
.63161 .35118 L
s
.63161 .35118 m
.63883 .34895 L
.63883 .34895 L
.63161 .35118 L
.63161 .35118 L
s
.63883 .34895 m
.64438 .34381 L
.64438 .34381 L
.63883 .34895 L
.63883 .34895 L
s
.63883 .34895 m
.64438 .34381 L
.64438 .34381 L
.63883 .34895 L
.63883 .34895 L
s
.63883 .34895 m
.64438 .34381 L
.64438 .34381 L
.63883 .34895 L
.63883 .34895 L
s
.63883 .34895 m
.64438 .34381 L
.64438 .34381 L
.63883 .34895 L
.63883 .34895 L
s
.64438 .34381 m
.64735 .33421 L
.64735 .33421 L
.64438 .34381 L
.64438 .34381 L
s
.64438 .34381 m
.64735 .33421 L
.64735 .33421 L
.64438 .34381 L
.64438 .34381 L
s
.64438 .34381 m
.64735 .33421 L
.64735 .33421 L
.64438 .34381 L
.64438 .34381 L
s
.64438 .34381 m
.64735 .33421 L
.64735 .33421 L
.64438 .34381 L
.64438 .34381 L
s
.63056 .37388 m
.63056 .38156 L
.63056 .38924 L
.63056 .39692 L
.63056 .4046 L
.63056 .4046 L
.63056 .39692 L
.63056 .38924 L
.63056 .38156 L
.63056 .37388 L
.63056 .37388 L
s
.64592 .38924 m
.63824 .38924 L
.63056 .38924 L
.62288 .38924 L
.6152 .38924 L
.6152 .38924 L
.62288 .38924 L
.63056 .38924 L
.63824 .38924 L
.64592 .38924 L
.64592 .38924 L
s
.62288 .37594 m
.61671 .38259 L
.6152 .38924 L
.61671 .39589 L
.62288 .40254 L
.62288 .40254 L
.61671 .39589 L
.6152 .38924 L
.61671 .38259 L
.62288 .37594 L
.62288 .37594 L
s
.6152 .38924 m
.6152 .38924 L
.6152 .38924 L
.6152 .38924 L
.6152 .38924 L
.6152 .38924 L
.6152 .38924 L
.6152 .38924 L
.6152 .38924 L
.6152 .38924 L
.6152 .38924 L
s
.64592 .38924 m
.64324 .38058 L
.63824 .37594 L
.63172 .37393 L
.62288 .37594 L
.62288 .37594 L
.63172 .37393 L
.63824 .37594 L
.64324 .38058 L
.64592 .38924 L
.64592 .38924 L
s
.63824 .37594 m
.63824 .37594 L
.63824 .37594 L
.63824 .37594 L
.63824 .37594 L
.63824 .37594 L
.63824 .37594 L
.63824 .37594 L
.63824 .37594 L
.63824 .37594 L
.63824 .37594 L
s
.62288 .40254 m
.63172 .40456 L
.63824 .40254 L
.64324 .39791 L
.64592 .38924 L
.64592 .38924 L
.64324 .39791 L
.63824 .40254 L
.63172 .40456 L
.62288 .40254 L
.62288 .40254 L
s
.63824 .40254 m
.63824 .40254 L
.63824 .40254 L
.63824 .40254 L
.63824 .40254 L
.63824 .40254 L
.63824 .40254 L
.63824 .40254 L
.63824 .40254 L
.63824 .40254 L
.63824 .40254 L
s
.63056 .4046 m
.63056 .39692 L
.63056 .38924 L
.63056 .38156 L
.63056 .37388 L
.63056 .37388 L
.63056 .38156 L
.63056 .38924 L
.63056 .39692 L
.63056 .4046 L
.63056 .4046 L
s
.64592 .38924 m
.63824 .38924 L
.63056 .38924 L
.62288 .38924 L
.6152 .38924 L
.6152 .38924 L
.62288 .38924 L
.63056 .38924 L
.63824 .38924 L
.64592 .38924 L
.64592 .38924 L
s
.62288 .37594 m
.61671 .38259 L
.61671 .38259 L
.62288 .37594 L
.62288 .37594 L
s
.62288 .37594 m
.61671 .38259 L
.61671 .38259 L
.62288 .37594 L
.62288 .37594 L
s
.62288 .37594 m
.61671 .38259 L
.61671 .38259 L
.62288 .37594 L
.62288 .37594 L
s
.62288 .37594 m
.61671 .38259 L
.61671 .38259 L
.62288 .37594 L
.62288 .37594 L
s
.61671 .38259 m
.6152 .38924 L
.6152 .38924 L
.61671 .38259 L
.61671 .38259 L
s
.61671 .38259 m
.6152 .38924 L
.6152 .38924 L
.61671 .38259 L
.61671 .38259 L
s
.61671 .38259 m
.6152 .38924 L
.6152 .38924 L
.61671 .38259 L
.61671 .38259 L
s
.61671 .38259 m
.6152 .38924 L
.6152 .38924 L
.61671 .38259 L
.61671 .38259 L
s
.6152 .38924 m
.61671 .39589 L
.61671 .39589 L
.6152 .38924 L
.6152 .38924 L
s
.6152 .38924 m
.61671 .39589 L
.61671 .39589 L
.6152 .38924 L
.6152 .38924 L
s
.6152 .38924 m
.61671 .39589 L
.61671 .39589 L
.6152 .38924 L
.6152 .38924 L
s
.6152 .38924 m
.61671 .39589 L
.61671 .39589 L
.6152 .38924 L
.6152 .38924 L
s
.61671 .39589 m
.62288 .40254 L
.62288 .40254 L
.61671 .39589 L
.61671 .39589 L
s
.61671 .39589 m
.62288 .40254 L
.62288 .40254 L
.61671 .39589 L
.61671 .39589 L
s
.61671 .39589 m
.62288 .40254 L
.62288 .40254 L
.61671 .39589 L
.61671 .39589 L
s
.61671 .39589 m
.62288 .40254 L
.62288 .40254 L
.61671 .39589 L
.61671 .39589 L
s
.64592 .38924 m
.64324 .38058 L
.64324 .38058 L
.64592 .38924 L
.64592 .38924 L
s
.64592 .38924 m
.64324 .38058 L
.64324 .38058 L
.64592 .38924 L
.64592 .38924 L
s
.64592 .38924 m
.64324 .38058 L
.64324 .38058 L
.64592 .38924 L
.64592 .38924 L
s
.64592 .38924 m
.64324 .38058 L
.64324 .38058 L
.64592 .38924 L
.64592 .38924 L
s
.64324 .38058 m
.63824 .37594 L
.63824 .37594 L
.64324 .38058 L
.64324 .38058 L
s
.64324 .38058 m
.63824 .37594 L
.63824 .37594 L
.64324 .38058 L
.64324 .38058 L
s
.64324 .38058 m
.63824 .37594 L
.63824 .37594 L
.64324 .38058 L
.64324 .38058 L
s
.64324 .38058 m
.63824 .37594 L
.63824 .37594 L
.64324 .38058 L
.64324 .38058 L
s
.63824 .37594 m
.63172 .37393 L
.63172 .37393 L
.63824 .37594 L
.63824 .37594 L
s
.63824 .37594 m
.63172 .37393 L
.63172 .37393 L
.63824 .37594 L
.63824 .37594 L
s
.63824 .37594 m
.63172 .37393 L
.63172 .37393 L
.63824 .37594 L
.63824 .37594 L
s
.63824 .37594 m
.63172 .37393 L
.63172 .37393 L
.63824 .37594 L
.63824 .37594 L
s
.63172 .37393 m
.62288 .37594 L
.62288 .37594 L
.63172 .37393 L
.63172 .37393 L
s
.63172 .37393 m
.62288 .37594 L
.62288 .37594 L
.63172 .37393 L
.63172 .37393 L
s
.63172 .37393 m
.62288 .37594 L
.62288 .37594 L
.63172 .37393 L
.63172 .37393 L
s
.63172 .37393 m
.62288 .37594 L
.62288 .37594 L
.63172 .37393 L
.63172 .37393 L
s
.62288 .40254 m
.63172 .40456 L
.63172 .40456 L
.62288 .40254 L
.62288 .40254 L
s
.62288 .40254 m
.63172 .40456 L
.63172 .40456 L
.62288 .40254 L
.62288 .40254 L
s
.62288 .40254 m
.63172 .40456 L
.63172 .40456 L
.62288 .40254 L
.62288 .40254 L
s
.62288 .40254 m
.63172 .40456 L
.63172 .40456 L
.62288 .40254 L
.62288 .40254 L
s
.63172 .40456 m
.63824 .40254 L
.63824 .40254 L
.63172 .40456 L
.63172 .40456 L
s
.63172 .40456 m
.63824 .40254 L
.63824 .40254 L
.63172 .40456 L
.63172 .40456 L
s
.63172 .40456 m
.63824 .40254 L
.63824 .40254 L
.63172 .40456 L
.63172 .40456 L
s
.63172 .40456 m
.63824 .40254 L
.63824 .40254 L
.63172 .40456 L
.63172 .40456 L
s
.63824 .40254 m
.64324 .39791 L
.64324 .39791 L
.63824 .40254 L
.63824 .40254 L
s
.63824 .40254 m
.64324 .39791 L
.64324 .39791 L
.63824 .40254 L
.63824 .40254 L
s
.63824 .40254 m
.64324 .39791 L
.64324 .39791 L
.63824 .40254 L
.63824 .40254 L
s
.63824 .40254 m
.64324 .39791 L
.64324 .39791 L
.63824 .40254 L
.63824 .40254 L
s
.64324 .39791 m
.64592 .38924 L
.64592 .38924 L
.64324 .39791 L
.64324 .39791 L
s
.64324 .39791 m
.64592 .38924 L
.64592 .38924 L
.64324 .39791 L
.64324 .39791 L
s
.64324 .39791 m
.64592 .38924 L
.64592 .38924 L
.64324 .39791 L
.64324 .39791 L
s
.64324 .39791 m
.64592 .38924 L
.64592 .38924 L
.64324 .39791 L
.64324 .39791 L
s
.63108 .42684 m
.63108 .43537 L
.63108 .4439 L
.63108 .45243 L
.63108 .46095 L
.63108 .46095 L
.63108 .45243 L
.63108 .4439 L
.63108 .43537 L
.63108 .42684 L
.63108 .42684 L
s
.64814 .4439 m
.63961 .4439 L
.63108 .4439 L
.62255 .4439 L
.61402 .4439 L
.61402 .4439 L
.62255 .4439 L
.63108 .4439 L
.63961 .4439 L
.64814 .4439 L
.64814 .4439 L
s
.62255 .42913 m
.61571 .43651 L
.61402 .4439 L
.61571 .45128 L
.62255 .45867 L
.62255 .45867 L
.61571 .45128 L
.61402 .4439 L
.61571 .43651 L
.62255 .42913 L
.62255 .42913 L
s
.61402 .4439 m
.61402 .4439 L
.61402 .4439 L
.61402 .4439 L
.61402 .4439 L
.61402 .4439 L
.61402 .4439 L
.61402 .4439 L
.61402 .4439 L
.61402 .4439 L
.61402 .4439 L
s
.64814 .4439 m
.64516 .43428 L
.63961 .42913 L
.63237 .42689 L
.62255 .42913 L
.62255 .42913 L
.63237 .42689 L
.63961 .42913 L
.64516 .43428 L
.64814 .4439 L
.64814 .4439 L
s
.63961 .42913 m
.63961 .42913 L
.63961 .42913 L
.63961 .42913 L
.63961 .42913 L
.63961 .42913 L
.63961 .42913 L
.63961 .42913 L
.63961 .42913 L
.63961 .42913 L
.63961 .42913 L
s
.62255 .45867 m
.63237 .46091 L
.63961 .45867 L
.64516 .45352 L
.64814 .4439 L
.64814 .4439 L
.64516 .45352 L
.63961 .45867 L
.63237 .46091 L
.62255 .45867 L
.62255 .45867 L
s
.63961 .45867 m
.63961 .45867 L
.63961 .45867 L
.63961 .45867 L
.63961 .45867 L
.63961 .45867 L
.63961 .45867 L
.63961 .45867 L
.63961 .45867 L
.63961 .45867 L
.63961 .45867 L
s
.63108 .46095 m
.63108 .45243 L
.63108 .4439 L
.63108 .43537 L
.63108 .42684 L
.63108 .42684 L
.63108 .43537 L
.63108 .4439 L
.63108 .45243 L
.63108 .46095 L
.63108 .46095 L
s
.64814 .4439 m
.63961 .4439 L
.63108 .4439 L
.62255 .4439 L
.61402 .4439 L
.61402 .4439 L
.62255 .4439 L
.63108 .4439 L
.63961 .4439 L
.64814 .4439 L
.64814 .4439 L
s
.62255 .42913 m
.61571 .43651 L
.61571 .43651 L
.62255 .42913 L
.62255 .42913 L
s
.62255 .42913 m
.61571 .43651 L
.61571 .43651 L
.62255 .42913 L
.62255 .42913 L
s
.62255 .42913 m
.61571 .43651 L
.61571 .43651 L
.62255 .42913 L
.62255 .42913 L
s
.62255 .42913 m
.61571 .43651 L
.61571 .43651 L
.62255 .42913 L
.62255 .42913 L
s
.61571 .43651 m
.61402 .4439 L
.61402 .4439 L
.61571 .43651 L
.61571 .43651 L
s
.61571 .43651 m
.61402 .4439 L
.61402 .4439 L
.61571 .43651 L
.61571 .43651 L
s
.61571 .43651 m
.61402 .4439 L
.61402 .4439 L
.61571 .43651 L
.61571 .43651 L
s
.61571 .43651 m
.61402 .4439 L
.61402 .4439 L
.61571 .43651 L
.61571 .43651 L
s
.61402 .4439 m
.61571 .45128 L
.61571 .45128 L
.61402 .4439 L
.61402 .4439 L
s
.61402 .4439 m
.61571 .45128 L
.61571 .45128 L
.61402 .4439 L
.61402 .4439 L
s
.61402 .4439 m
.61571 .45128 L
.61571 .45128 L
.61402 .4439 L
.61402 .4439 L
s
.61402 .4439 m
.61571 .45128 L
.61571 .45128 L
.61402 .4439 L
.61402 .4439 L
s
.61571 .45128 m
.62255 .45867 L
.62255 .45867 L
.61571 .45128 L
.61571 .45128 L
s
.61571 .45128 m
.62255 .45867 L
.62255 .45867 L
.61571 .45128 L
.61571 .45128 L
s
.61571 .45128 m
.62255 .45867 L
.62255 .45867 L
.61571 .45128 L
.61571 .45128 L
s
.61571 .45128 m
.62255 .45867 L
.62255 .45867 L
.61571 .45128 L
.61571 .45128 L
s
.64814 .4439 m
.64516 .43428 L
.64516 .43428 L
.64814 .4439 L
.64814 .4439 L
s
.64814 .4439 m
.64516 .43428 L
.64516 .43428 L
.64814 .4439 L
.64814 .4439 L
s
.64814 .4439 m
.64516 .43428 L
.64516 .43428 L
.64814 .4439 L
.64814 .4439 L
s
.64814 .4439 m
.64516 .43428 L
.64516 .43428 L
.64814 .4439 L
.64814 .4439 L
s
.64516 .43428 m
.63961 .42913 L
.63961 .42913 L
.64516 .43428 L
.64516 .43428 L
s
.64516 .43428 m
.63961 .42913 L
.63961 .42913 L
.64516 .43428 L
.64516 .43428 L
s
.64516 .43428 m
.63961 .42913 L
.63961 .42913 L
.64516 .43428 L
.64516 .43428 L
s
.64516 .43428 m
.63961 .42913 L
.63961 .42913 L
.64516 .43428 L
.64516 .43428 L
s
.63961 .42913 m
.63237 .42689 L
.63237 .42689 L
.63961 .42913 L
.63961 .42913 L
s
.63961 .42913 m
.63237 .42689 L
.63237 .42689 L
.63961 .42913 L
.63961 .42913 L
s
.63961 .42913 m
.63237 .42689 L
.63237 .42689 L
.63961 .42913 L
.63961 .42913 L
s
.63961 .42913 m
.63237 .42689 L
.63237 .42689 L
.63961 .42913 L
.63961 .42913 L
s
.63237 .42689 m
.62255 .42913 L
.62255 .42913 L
.63237 .42689 L
.63237 .42689 L
s
.63237 .42689 m
.62255 .42913 L
.62255 .42913 L
.63237 .42689 L
.63237 .42689 L
s
.63237 .42689 m
.62255 .42913 L
.62255 .42913 L
.63237 .42689 L
.63237 .42689 L
s
.63237 .42689 m
.62255 .42913 L
.62255 .42913 L
.63237 .42689 L
.63237 .42689 L
s
.62255 .45867 m
.63237 .46091 L
.63237 .46091 L
.62255 .45867 L
.62255 .45867 L
s
.62255 .45867 m
.63237 .46091 L
.63237 .46091 L
.62255 .45867 L
.62255 .45867 L
s
.62255 .45867 m
.63237 .46091 L
.63237 .46091 L
.62255 .45867 L
.62255 .45867 L
s
.62255 .45867 m
.63237 .46091 L
.63237 .46091 L
.62255 .45867 L
.62255 .45867 L
s
.63237 .46091 m
.63961 .45867 L
.63961 .45867 L
.63237 .46091 L
.63237 .46091 L
s
.63237 .46091 m
.63961 .45867 L
.63961 .45867 L
.63237 .46091 L
.63237 .46091 L
s
.63237 .46091 m
.63961 .45867 L
.63961 .45867 L
.63237 .46091 L
.63237 .46091 L
s
.63237 .46091 m
.63961 .45867 L
.63961 .45867 L
.63237 .46091 L
.63237 .46091 L
s
.63961 .45867 m
.64516 .45352 L
.64516 .45352 L
.63961 .45867 L
.63961 .45867 L
s
.63961 .45867 m
.64516 .45352 L
.64516 .45352 L
.63961 .45867 L
.63961 .45867 L
s
.63961 .45867 m
.64516 .45352 L
.64516 .45352 L
.63961 .45867 L
.63961 .45867 L
s
.63961 .45867 m
.64516 .45352 L
.64516 .45352 L
.63961 .45867 L
.63961 .45867 L
s
.64516 .45352 m
.64814 .4439 L
.64814 .4439 L
.64516 .45352 L
.64516 .45352 L
s
.64516 .45352 m
.64814 .4439 L
.64814 .4439 L
.64516 .45352 L
.64516 .45352 L
s
.64516 .45352 m
.64814 .4439 L
.64814 .4439 L
.64516 .45352 L
.64516 .45352 L
s
.64516 .45352 m
.64814 .4439 L
.64814 .4439 L
.64516 .45352 L
.64516 .45352 L
s
.62967 .4764 m
.62967 .48455 L
.62967 .49271 L
.62967 .50086 L
.62967 .50901 L
.62967 .50901 L
.62967 .50086 L
.62967 .49271 L
.62967 .48455 L
.62967 .4764 L
.62967 .4764 L
s
.64597 .49271 m
.63782 .49271 L
.62967 .49271 L
.62151 .49271 L
.61336 .49271 L
.61336 .49271 L
.62151 .49271 L
.62967 .49271 L
.63782 .49271 L
.64597 .49271 L
.64597 .49271 L
s
.62151 .47858 m
.61497 .48564 L
.61336 .49271 L
.61497 .49977 L
.62151 .50683 L
.62151 .50683 L
.61497 .49977 L
.61336 .49271 L
.61497 .48564 L
.62151 .47858 L
.62151 .47858 L
s
.61336 .49271 m
.61336 .49271 L
.61336 .49271 L
.61336 .49271 L
.61336 .49271 L
.61336 .49271 L
.61336 .49271 L
.61336 .49271 L
.61336 .49271 L
.61336 .49271 L
.61336 .49271 L
s
.64597 .49271 m
.64313 .48351 L
.63782 .47858 L
.6309 .47644 L
.62151 .47858 L
.62151 .47858 L
.6309 .47644 L
.63782 .47858 L
.64313 .48351 L
.64597 .49271 L
.64597 .49271 L
s
.63782 .47858 m
.63782 .47858 L
.63782 .47858 L
.63782 .47858 L
.63782 .47858 L
.63782 .47858 L
.63782 .47858 L
.63782 .47858 L
.63782 .47858 L
.63782 .47858 L
.63782 .47858 L
s
.62151 .50683 m
.6309 .50897 L
.63782 .50683 L
.64313 .50191 L
.64597 .49271 L
.64597 .49271 L
.64313 .50191 L
.63782 .50683 L
.6309 .50897 L
.62151 .50683 L
.62151 .50683 L
s
.63782 .50683 m
.63782 .50683 L
.63782 .50683 L
.63782 .50683 L
.63782 .50683 L
.63782 .50683 L
.63782 .50683 L
.63782 .50683 L
.63782 .50683 L
.63782 .50683 L
.63782 .50683 L
s
.62967 .50901 m
.62967 .50086 L
.62967 .49271 L
.62967 .48455 L
.62967 .4764 L
.62967 .4764 L
.62967 .48455 L
.62967 .49271 L
.62967 .50086 L
.62967 .50901 L
.62967 .50901 L
s
.64597 .49271 m
.63782 .49271 L
.62967 .49271 L
.62151 .49271 L
.61336 .49271 L
.61336 .49271 L
.62151 .49271 L
.62967 .49271 L
.63782 .49271 L
.64597 .49271 L
.64597 .49271 L
s
.62151 .47858 m
.61497 .48564 L
.61497 .48564 L
.62151 .47858 L
.62151 .47858 L
s
.62151 .47858 m
.61497 .48564 L
.61497 .48564 L
.62151 .47858 L
.62151 .47858 L
s
.62151 .47858 m
.61497 .48564 L
.61497 .48564 L
.62151 .47858 L
.62151 .47858 L
s
.62151 .47858 m
.61497 .48564 L
.61497 .48564 L
.62151 .47858 L
.62151 .47858 L
s
.61497 .48564 m
.61336 .49271 L
.61336 .49271 L
.61497 .48564 L
.61497 .48564 L
s
.61497 .48564 m
.61336 .49271 L
.61336 .49271 L
.61497 .48564 L
.61497 .48564 L
s
.61497 .48564 m
.61336 .49271 L
.61336 .49271 L
.61497 .48564 L
.61497 .48564 L
s
.61497 .48564 m
.61336 .49271 L
.61336 .49271 L
.61497 .48564 L
.61497 .48564 L
s
.61336 .49271 m
.61497 .49977 L
.61497 .49977 L
.61336 .49271 L
.61336 .49271 L
s
.61336 .49271 m
.61497 .49977 L
.61497 .49977 L
.61336 .49271 L
.61336 .49271 L
s
.61336 .49271 m
.61497 .49977 L
.61497 .49977 L
.61336 .49271 L
.61336 .49271 L
s
.61336 .49271 m
.61497 .49977 L
.61497 .49977 L
.61336 .49271 L
.61336 .49271 L
s
.61497 .49977 m
.62151 .50683 L
.62151 .50683 L
.61497 .49977 L
.61497 .49977 L
s
.61497 .49977 m
.62151 .50683 L
.62151 .50683 L
.61497 .49977 L
.61497 .49977 L
s
.61497 .49977 m
.62151 .50683 L
.62151 .50683 L
.61497 .49977 L
.61497 .49977 L
s
.61497 .49977 m
.62151 .50683 L
.62151 .50683 L
.61497 .49977 L
.61497 .49977 L
s
.64597 .49271 m
.64313 .48351 L
.64313 .48351 L
.64597 .49271 L
.64597 .49271 L
s
.64597 .49271 m
.64313 .48351 L
.64313 .48351 L
.64597 .49271 L
.64597 .49271 L
s
.64597 .49271 m
.64313 .48351 L
.64313 .48351 L
.64597 .49271 L
.64597 .49271 L
s
.64597 .49271 m
.64313 .48351 L
.64313 .48351 L
.64597 .49271 L
.64597 .49271 L
s
.64313 .48351 m
.63782 .47858 L
.63782 .47858 L
.64313 .48351 L
.64313 .48351 L
s
.64313 .48351 m
.63782 .47858 L
.63782 .47858 L
.64313 .48351 L
.64313 .48351 L
s
.64313 .48351 m
.63782 .47858 L
.63782 .47858 L
.64313 .48351 L
.64313 .48351 L
s
.64313 .48351 m
.63782 .47858 L
.63782 .47858 L
.64313 .48351 L
.64313 .48351 L
s
.63782 .47858 m
.6309 .47644 L
.6309 .47644 L
.63782 .47858 L
.63782 .47858 L
s
.63782 .47858 m
.6309 .47644 L
.6309 .47644 L
.63782 .47858 L
.63782 .47858 L
s
.63782 .47858 m
.6309 .47644 L
.6309 .47644 L
.63782 .47858 L
.63782 .47858 L
s
.63782 .47858 m
.6309 .47644 L
.6309 .47644 L
.63782 .47858 L
.63782 .47858 L
s
.6309 .47644 m
.62151 .47858 L
.62151 .47858 L
.6309 .47644 L
.6309 .47644 L
s
.6309 .47644 m
.62151 .47858 L
.62151 .47858 L
.6309 .47644 L
.6309 .47644 L
s
.6309 .47644 m
.62151 .47858 L
.62151 .47858 L
.6309 .47644 L
.6309 .47644 L
s
.6309 .47644 m
.62151 .47858 L
.62151 .47858 L
.6309 .47644 L
.6309 .47644 L
s
.62151 .50683 m
.6309 .50897 L
.6309 .50897 L
.62151 .50683 L
.62151 .50683 L
s
.62151 .50683 m
.6309 .50897 L
.6309 .50897 L
.62151 .50683 L
.62151 .50683 L
s
.62151 .50683 m
.6309 .50897 L
.6309 .50897 L
.62151 .50683 L
.62151 .50683 L
s
.62151 .50683 m
.6309 .50897 L
.6309 .50897 L
.62151 .50683 L
.62151 .50683 L
s
.6309 .50897 m
.63782 .50683 L
.63782 .50683 L
.6309 .50897 L
.6309 .50897 L
s
.6309 .50897 m
.63782 .50683 L
.63782 .50683 L
.6309 .50897 L
.6309 .50897 L
s
.6309 .50897 m
.63782 .50683 L
.63782 .50683 L
.6309 .50897 L
.6309 .50897 L
s
.6309 .50897 m
.63782 .50683 L
.63782 .50683 L
.6309 .50897 L
.6309 .50897 L
s
.63782 .50683 m
.64313 .50191 L
.64313 .50191 L
.63782 .50683 L
.63782 .50683 L
s
.63782 .50683 m
.64313 .50191 L
.64313 .50191 L
.63782 .50683 L
.63782 .50683 L
s
.63782 .50683 m
.64313 .50191 L
.64313 .50191 L
.63782 .50683 L
.63782 .50683 L
s
.63782 .50683 m
.64313 .50191 L
.64313 .50191 L
.63782 .50683 L
.63782 .50683 L
s
.64313 .50191 m
.64597 .49271 L
.64597 .49271 L
.64313 .50191 L
.64313 .50191 L
s
.64313 .50191 m
.64597 .49271 L
.64597 .49271 L
.64313 .50191 L
.64313 .50191 L
s
.64313 .50191 m
.64597 .49271 L
.64597 .49271 L
.64313 .50191 L
.64313 .50191 L
s
.64313 .50191 m
.64597 .49271 L
.64597 .49271 L
.64313 .50191 L
.64313 .50191 L
s
.6315 .52309 m
.6315 .53151 L
.6315 .53994 L
.6315 .54836 L
.6315 .55678 L
.6315 .55678 L
.6315 .54836 L
.6315 .53994 L
.6315 .53151 L
.6315 .52309 L
.6315 .52309 L
s
.64834 .53994 m
.63992 .53994 L
.6315 .53994 L
.62307 .53994 L
.61465 .53994 L
.61465 .53994 L
.62307 .53994 L
.6315 .53994 L
.63992 .53994 L
.64834 .53994 L
.64834 .53994 L
s
.62307 .52535 m
.61631 .53264 L
.61465 .53994 L
.61631 .54723 L
.62307 .55452 L
.62307 .55452 L
.61631 .54723 L
.61465 .53994 L
.61631 .53264 L
.62307 .52535 L
.62307 .52535 L
s
.61465 .53994 m
.61465 .53994 L
.61465 .53994 L
.61465 .53994 L
.61465 .53994 L
.61465 .53994 L
.61465 .53994 L
.61465 .53994 L
.61465 .53994 L
.61465 .53994 L
.61465 .53994 L
s
.64834 .53994 m
.64541 .53043 L
.63992 .52535 L
.63277 .52314 L
.62307 .52535 L
.62307 .52535 L
.63277 .52314 L
.63992 .52535 L
.64541 .53043 L
.64834 .53994 L
.64834 .53994 L
s
.63992 .52535 m
.63992 .52535 L
.63992 .52535 L
.63992 .52535 L
.63992 .52535 L
.63992 .52535 L
.63992 .52535 L
.63992 .52535 L
.63992 .52535 L
.63992 .52535 L
.63992 .52535 L
s
.62307 .55452 m
.63277 .55673 L
.63992 .55452 L
.64541 .54944 L
.64834 .53994 L
.64834 .53994 L
.64541 .54944 L
.63992 .55452 L
.63277 .55673 L
.62307 .55452 L
.62307 .55452 L
s
.63992 .55452 m
.63992 .55452 L
.63992 .55452 L
.63992 .55452 L
.63992 .55452 L
.63992 .55452 L
.63992 .55452 L
.63992 .55452 L
.63992 .55452 L
.63992 .55452 L
.63992 .55452 L
s
.6315 .55678 m
.6315 .54836 L
.6315 .53994 L
.6315 .53151 L
.6315 .52309 L
.6315 .52309 L
.6315 .53151 L
.6315 .53994 L
.6315 .54836 L
.6315 .55678 L
.6315 .55678 L
s
.64834 .53994 m
.63992 .53994 L
.6315 .53994 L
.62307 .53994 L
.61465 .53994 L
.61465 .53994 L
.62307 .53994 L
.6315 .53994 L
.63992 .53994 L
.64834 .53994 L
.64834 .53994 L
s
.62307 .52535 m
.61631 .53264 L
.61631 .53264 L
.62307 .52535 L
.62307 .52535 L
s
.62307 .52535 m
.61631 .53264 L
.61631 .53264 L
.62307 .52535 L
.62307 .52535 L
s
.62307 .52535 m
.61631 .53264 L
.61631 .53264 L
.62307 .52535 L
.62307 .52535 L
s
.62307 .52535 m
.61631 .53264 L
.61631 .53264 L
.62307 .52535 L
.62307 .52535 L
s
.61631 .53264 m
.61465 .53994 L
.61465 .53994 L
.61631 .53264 L
.61631 .53264 L
s
.61631 .53264 m
.61465 .53994 L
.61465 .53994 L
.61631 .53264 L
.61631 .53264 L
s
.61631 .53264 m
.61465 .53994 L
.61465 .53994 L
.61631 .53264 L
.61631 .53264 L
s
.61631 .53264 m
.61465 .53994 L
.61465 .53994 L
.61631 .53264 L
.61631 .53264 L
s
.61465 .53994 m
.61631 .54723 L
.61631 .54723 L
.61465 .53994 L
.61465 .53994 L
s
.61465 .53994 m
.61631 .54723 L
.61631 .54723 L
.61465 .53994 L
.61465 .53994 L
s
.61465 .53994 m
.61631 .54723 L
.61631 .54723 L
.61465 .53994 L
.61465 .53994 L
s
.61465 .53994 m
.61631 .54723 L
.61631 .54723 L
.61465 .53994 L
.61465 .53994 L
s
.61631 .54723 m
.62307 .55452 L
.62307 .55452 L
.61631 .54723 L
.61631 .54723 L
s
.61631 .54723 m
.62307 .55452 L
.62307 .55452 L
.61631 .54723 L
.61631 .54723 L
s
.61631 .54723 m
.62307 .55452 L
.62307 .55452 L
.61631 .54723 L
.61631 .54723 L
s
.61631 .54723 m
.62307 .55452 L
.62307 .55452 L
.61631 .54723 L
.61631 .54723 L
s
.64834 .53994 m
.64541 .53043 L
.64541 .53043 L
.64834 .53994 L
.64834 .53994 L
s
.64834 .53994 m
.64541 .53043 L
.64541 .53043 L
.64834 .53994 L
.64834 .53994 L
s
.64834 .53994 m
.64541 .53043 L
.64541 .53043 L
.64834 .53994 L
.64834 .53994 L
s
.64834 .53994 m
.64541 .53043 L
.64541 .53043 L
.64834 .53994 L
.64834 .53994 L
s
.64541 .53043 m
.63992 .52535 L
.63992 .52535 L
.64541 .53043 L
.64541 .53043 L
s
.64541 .53043 m
.63992 .52535 L
.63992 .52535 L
.64541 .53043 L
.64541 .53043 L
s
.64541 .53043 m
.63992 .52535 L
.63992 .52535 L
.64541 .53043 L
.64541 .53043 L
s
.64541 .53043 m
.63992 .52535 L
.63992 .52535 L
.64541 .53043 L
.64541 .53043 L
s
.63992 .52535 m
.63277 .52314 L
.63277 .52314 L
.63992 .52535 L
.63992 .52535 L
s
.63992 .52535 m
.63277 .52314 L
.63277 .52314 L
.63992 .52535 L
.63992 .52535 L
s
.63992 .52535 m
.63277 .52314 L
.63277 .52314 L
.63992 .52535 L
.63992 .52535 L
s
.63992 .52535 m
.63277 .52314 L
.63277 .52314 L
.63992 .52535 L
.63992 .52535 L
s
.63277 .52314 m
.62307 .52535 L
.62307 .52535 L
.63277 .52314 L
.63277 .52314 L
s
.63277 .52314 m
.62307 .52535 L
.62307 .52535 L
.63277 .52314 L
.63277 .52314 L
s
.63277 .52314 m
.62307 .52535 L
.62307 .52535 L
.63277 .52314 L
.63277 .52314 L
s
.63277 .52314 m
.62307 .52535 L
.62307 .52535 L
.63277 .52314 L
.63277 .52314 L
s
.62307 .55452 m
.63277 .55673 L
.63277 .55673 L
.62307 .55452 L
.62307 .55452 L
s
.62307 .55452 m
.63277 .55673 L
.63277 .55673 L
.62307 .55452 L
.62307 .55452 L
s
.62307 .55452 m
.63277 .55673 L
.63277 .55673 L
.62307 .55452 L
.62307 .55452 L
s
.62307 .55452 m
.63277 .55673 L
.63277 .55673 L
.62307 .55452 L
.62307 .55452 L
s
.63277 .55673 m
.63992 .55452 L
.63992 .55452 L
.63277 .55673 L
.63277 .55673 L
s
.63277 .55673 m
.63992 .55452 L
.63992 .55452 L
.63277 .55673 L
.63277 .55673 L
s
.63277 .55673 m
.63992 .55452 L
.63992 .55452 L
.63277 .55673 L
.63277 .55673 L
s
.63277 .55673 m
.63992 .55452 L
.63992 .55452 L
.63277 .55673 L
.63277 .55673 L
s
.63992 .55452 m
.64541 .54944 L
.64541 .54944 L
.63992 .55452 L
.63992 .55452 L
s
.63992 .55452 m
.64541 .54944 L
.64541 .54944 L
.63992 .55452 L
.63992 .55452 L
s
.63992 .55452 m
.64541 .54944 L
.64541 .54944 L
.63992 .55452 L
.63992 .55452 L
s
.63992 .55452 m
.64541 .54944 L
.64541 .54944 L
.63992 .55452 L
.63992 .55452 L
s
.64541 .54944 m
.64834 .53994 L
.64834 .53994 L
.64541 .54944 L
.64541 .54944 L
s
.64541 .54944 m
.64834 .53994 L
.64834 .53994 L
.64541 .54944 L
.64541 .54944 L
s
.64541 .54944 m
.64834 .53994 L
.64834 .53994 L
.64541 .54944 L
.64541 .54944 L
s
.64541 .54944 m
.64834 .53994 L
.64834 .53994 L
.64541 .54944 L
.64541 .54944 L
s
.63467 .58372 m
.63467 .59181 L
.63467 .5999 L
.63467 .608 L
.63467 .61609 L
.63467 .61609 L
.63467 .608 L
.63467 .5999 L
.63467 .59181 L
.63467 .58372 L
.63467 .58372 L
s
.65085 .5999 m
.64276 .5999 L
.63467 .5999 L
.62658 .5999 L
.61849 .5999 L
.61849 .5999 L
.62658 .5999 L
.63467 .5999 L
.64276 .5999 L
.65085 .5999 L
.65085 .5999 L
s
.62658 .58589 m
.62008 .5929 L
.61849 .5999 L
.62008 .60691 L
.62658 .61392 L
.62658 .61392 L
.62008 .60691 L
.61849 .5999 L
.62008 .5929 L
.62658 .58589 L
.62658 .58589 L
s
.61849 .5999 m
.61849 .5999 L
.61849 .5999 L
.61849 .5999 L
.61849 .5999 L
.61849 .5999 L
.61849 .5999 L
.61849 .5999 L
.61849 .5999 L
.61849 .5999 L
.61849 .5999 L
s
.65085 .5999 m
.64803 .59078 L
.64276 .58589 L
.6359 .58377 L
.62658 .58589 L
.62658 .58589 L
.6359 .58377 L
.64276 .58589 L
.64803 .59078 L
.65085 .5999 L
.65085 .5999 L
s
.64276 .58589 m
.64276 .58589 L
.64276 .58589 L
.64276 .58589 L
.64276 .58589 L
.64276 .58589 L
.64276 .58589 L
.64276 .58589 L
.64276 .58589 L
.64276 .58589 L
.64276 .58589 L
s
.62658 .61392 m
.6359 .61604 L
.64276 .61392 L
.64803 .60903 L
.65085 .5999 L
.65085 .5999 L
.64803 .60903 L
.64276 .61392 L
.6359 .61604 L
.62658 .61392 L
.62658 .61392 L
s
.64276 .61392 m
.64276 .61392 L
.64276 .61392 L
.64276 .61392 L
.64276 .61392 L
.64276 .61392 L
.64276 .61392 L
.64276 .61392 L
.64276 .61392 L
.64276 .61392 L
.64276 .61392 L
s
.63467 .61609 m
.63467 .608 L
.63467 .5999 L
.63467 .59181 L
.63467 .58372 L
.63467 .58372 L
.63467 .59181 L
.63467 .5999 L
.63467 .608 L
.63467 .61609 L
.63467 .61609 L
s
.65085 .5999 m
.64276 .5999 L
.63467 .5999 L
.62658 .5999 L
.61849 .5999 L
.61849 .5999 L
.62658 .5999 L
.63467 .5999 L
.64276 .5999 L
.65085 .5999 L
.65085 .5999 L
s
.62658 .58589 m
.62008 .5929 L
.62008 .5929 L
.62658 .58589 L
.62658 .58589 L
s
.62658 .58589 m
.62008 .5929 L
.62008 .5929 L
.62658 .58589 L
.62658 .58589 L
s
.62658 .58589 m
.62008 .5929 L
.62008 .5929 L
.62658 .58589 L
.62658 .58589 L
s
.62658 .58589 m
.62008 .5929 L
.62008 .5929 L
.62658 .58589 L
.62658 .58589 L
s
.62008 .5929 m
.61849 .5999 L
.61849 .5999 L
.62008 .5929 L
.62008 .5929 L
s
.62008 .5929 m
.61849 .5999 L
.61849 .5999 L
.62008 .5929 L
.62008 .5929 L
s
.62008 .5929 m
.61849 .5999 L
.61849 .5999 L
.62008 .5929 L
.62008 .5929 L
s
.62008 .5929 m
.61849 .5999 L
.61849 .5999 L
.62008 .5929 L
.62008 .5929 L
s
.61849 .5999 m
.62008 .60691 L
.62008 .60691 L
.61849 .5999 L
.61849 .5999 L
s
.61849 .5999 m
.62008 .60691 L
.62008 .60691 L
.61849 .5999 L
.61849 .5999 L
s
.61849 .5999 m
.62008 .60691 L
.62008 .60691 L
.61849 .5999 L
.61849 .5999 L
s
.61849 .5999 m
.62008 .60691 L
.62008 .60691 L
.61849 .5999 L
.61849 .5999 L
s
.62008 .60691 m
.62658 .61392 L
.62658 .61392 L
.62008 .60691 L
.62008 .60691 L
s
.62008 .60691 m
.62658 .61392 L
.62658 .61392 L
.62008 .60691 L
.62008 .60691 L
s
.62008 .60691 m
.62658 .61392 L
.62658 .61392 L
.62008 .60691 L
.62008 .60691 L
s
.62008 .60691 m
.62658 .61392 L
.62658 .61392 L
.62008 .60691 L
.62008 .60691 L
s
.65085 .5999 m
.64803 .59078 L
.64803 .59078 L
.65085 .5999 L
.65085 .5999 L
s
.65085 .5999 m
.64803 .59078 L
.64803 .59078 L
.65085 .5999 L
.65085 .5999 L
s
.65085 .5999 m
.64803 .59078 L
.64803 .59078 L
.65085 .5999 L
.65085 .5999 L
s
.65085 .5999 m
.64803 .59078 L
.64803 .59078 L
.65085 .5999 L
.65085 .5999 L
s
.64803 .59078 m
.64276 .58589 L
.64276 .58589 L
.64803 .59078 L
.64803 .59078 L
s
.64803 .59078 m
.64276 .58589 L
.64276 .58589 L
.64803 .59078 L
.64803 .59078 L
s
.64803 .59078 m
.64276 .58589 L
.64276 .58589 L
.64803 .59078 L
.64803 .59078 L
s
.64803 .59078 m
.64276 .58589 L
.64276 .58589 L
.64803 .59078 L
.64803 .59078 L
s
.64276 .58589 m
.6359 .58377 L
.6359 .58377 L
.64276 .58589 L
.64276 .58589 L
s
.64276 .58589 m
.6359 .58377 L
.6359 .58377 L
.64276 .58589 L
.64276 .58589 L
s
.64276 .58589 m
.6359 .58377 L
.6359 .58377 L
.64276 .58589 L
.64276 .58589 L
s
.64276 .58589 m
.6359 .58377 L
.6359 .58377 L
.64276 .58589 L
.64276 .58589 L
s
.6359 .58377 m
.62658 .58589 L
.62658 .58589 L
.6359 .58377 L
.6359 .58377 L
s
.6359 .58377 m
.62658 .58589 L
.62658 .58589 L
.6359 .58377 L
.6359 .58377 L
s
.6359 .58377 m
.62658 .58589 L
.62658 .58589 L
.6359 .58377 L
.6359 .58377 L
s
.6359 .58377 m
.62658 .58589 L
.62658 .58589 L
.6359 .58377 L
.6359 .58377 L
s
.62658 .61392 m
.6359 .61604 L
.6359 .61604 L
.62658 .61392 L
.62658 .61392 L
s
.62658 .61392 m
.6359 .61604 L
.6359 .61604 L
.62658 .61392 L
.62658 .61392 L
s
.62658 .61392 m
.6359 .61604 L
.6359 .61604 L
.62658 .61392 L
.62658 .61392 L
s
.62658 .61392 m
.6359 .61604 L
.6359 .61604 L
.62658 .61392 L
.62658 .61392 L
s
.6359 .61604 m
.64276 .61392 L
.64276 .61392 L
.6359 .61604 L
.6359 .61604 L
s
.6359 .61604 m
.64276 .61392 L
.64276 .61392 L
.6359 .61604 L
.6359 .61604 L
s
.6359 .61604 m
.64276 .61392 L
.64276 .61392 L
.6359 .61604 L
.6359 .61604 L
s
.6359 .61604 m
.64276 .61392 L
.64276 .61392 L
.6359 .61604 L
.6359 .61604 L
s
.64276 .61392 m
.64803 .60903 L
.64803 .60903 L
.64276 .61392 L
.64276 .61392 L
s
.64276 .61392 m
.64803 .60903 L
.64803 .60903 L
.64276 .61392 L
.64276 .61392 L
s
.64276 .61392 m
.64803 .60903 L
.64803 .60903 L
.64276 .61392 L
.64276 .61392 L
s
.64276 .61392 m
.64803 .60903 L
.64803 .60903 L
.64276 .61392 L
.64276 .61392 L
s
.64803 .60903 m
.65085 .5999 L
.65085 .5999 L
.64803 .60903 L
.64803 .60903 L
s
.64803 .60903 m
.65085 .5999 L
.65085 .5999 L
.64803 .60903 L
.64803 .60903 L
s
.64803 .60903 m
.65085 .5999 L
.65085 .5999 L
.64803 .60903 L
.64803 .60903 L
s
.64803 .60903 m
.65085 .5999 L
.65085 .5999 L
.64803 .60903 L
.64803 .60903 L
s
.62717 .64124 m
.62717 .64793 L
.62717 .65462 L
.62717 .66131 L
.62717 .668 L
.62717 .668 L
.62717 .66131 L
.62717 .65462 L
.62717 .64793 L
.62717 .64124 L
.62717 .64124 L
s
.64056 .65462 m
.63386 .65462 L
.62717 .65462 L
.62048 .65462 L
.61379 .65462 L
.61379 .65462 L
.62048 .65462 L
.62717 .65462 L
.63386 .65462 L
.64056 .65462 L
.64056 .65462 L
s
.62048 .64303 m
.61511 .64883 L
.61379 .65462 L
.61511 .66042 L
.62048 .66621 L
.62048 .66621 L
.61511 .66042 L
.61379 .65462 L
.61511 .64883 L
.62048 .64303 L
.62048 .64303 L
s
.61379 .65462 m
.61379 .65462 L
.61379 .65462 L
.61379 .65462 L
.61379 .65462 L
.61379 .65462 L
.61379 .65462 L
.61379 .65462 L
.61379 .65462 L
.61379 .65462 L
.61379 .65462 L
s
.64056 .65462 m
.63822 .64707 L
.63386 .64303 L
.62819 .64128 L
.62048 .64303 L
.62048 .64303 L
.62819 .64128 L
.63386 .64303 L
.63822 .64707 L
.64056 .65462 L
.64056 .65462 L
s
.63386 .64303 m
.63386 .64303 L
.63386 .64303 L
.63386 .64303 L
.63386 .64303 L
.63386 .64303 L
.63386 .64303 L
.63386 .64303 L
.63386 .64303 L
.63386 .64303 L
.63386 .64303 L
s
.62048 .66621 m
.62819 .66796 L
.63386 .66621 L
.63822 .66217 L
.64056 .65462 L
.64056 .65462 L
.63822 .66217 L
.63386 .66621 L
.62819 .66796 L
.62048 .66621 L
.62048 .66621 L
s
.63386 .66621 m
.63386 .66621 L
.63386 .66621 L
.63386 .66621 L
.63386 .66621 L
.63386 .66621 L
.63386 .66621 L
.63386 .66621 L
.63386 .66621 L
.63386 .66621 L
.63386 .66621 L
s
.62717 .668 m
.62717 .66131 L
.62717 .65462 L
.62717 .64793 L
.62717 .64124 L
.62717 .64124 L
.62717 .64793 L
.62717 .65462 L
.62717 .66131 L
.62717 .668 L
.62717 .668 L
s
.64056 .65462 m
.63386 .65462 L
.62717 .65462 L
.62048 .65462 L
.61379 .65462 L
.61379 .65462 L
.62048 .65462 L
.62717 .65462 L
.63386 .65462 L
.64056 .65462 L
.64056 .65462 L
s
.62048 .64303 m
.61511 .64883 L
.61511 .64883 L
.62048 .64303 L
.62048 .64303 L
s
.62048 .64303 m
.61511 .64883 L
.61511 .64883 L
.62048 .64303 L
.62048 .64303 L
s
.62048 .64303 m
.61511 .64883 L
.61511 .64883 L
.62048 .64303 L
.62048 .64303 L
s
.62048 .64303 m
.61511 .64883 L
.61511 .64883 L
.62048 .64303 L
.62048 .64303 L
s
.61511 .64883 m
.61379 .65462 L
.61379 .65462 L
.61511 .64883 L
.61511 .64883 L
s
.61511 .64883 m
.61379 .65462 L
.61379 .65462 L
.61511 .64883 L
.61511 .64883 L
s
.61511 .64883 m
.61379 .65462 L
.61379 .65462 L
.61511 .64883 L
.61511 .64883 L
s
.61511 .64883 m
.61379 .65462 L
.61379 .65462 L
.61511 .64883 L
.61511 .64883 L
s
.61379 .65462 m
.61511 .66042 L
.61511 .66042 L
.61379 .65462 L
.61379 .65462 L
s
.61379 .65462 m
.61511 .66042 L
.61511 .66042 L
.61379 .65462 L
.61379 .65462 L
s
.61379 .65462 m
.61511 .66042 L
.61511 .66042 L
.61379 .65462 L
.61379 .65462 L
s
.61379 .65462 m
.61511 .66042 L
.61511 .66042 L
.61379 .65462 L
.61379 .65462 L
s
.61511 .66042 m
.62048 .66621 L
.62048 .66621 L
.61511 .66042 L
.61511 .66042 L
s
.61511 .66042 m
.62048 .66621 L
.62048 .66621 L
.61511 .66042 L
.61511 .66042 L
s
.61511 .66042 m
.62048 .66621 L
.62048 .66621 L
.61511 .66042 L
.61511 .66042 L
s
.61511 .66042 m
.62048 .66621 L
.62048 .66621 L
.61511 .66042 L
.61511 .66042 L
s
.64056 .65462 m
.63822 .64707 L
.63822 .64707 L
.64056 .65462 L
.64056 .65462 L
s
.64056 .65462 m
.63822 .64707 L
.63822 .64707 L
.64056 .65462 L
.64056 .65462 L
s
.64056 .65462 m
.63822 .64707 L
.63822 .64707 L
.64056 .65462 L
.64056 .65462 L
s
.64056 .65462 m
.63822 .64707 L
.63822 .64707 L
.64056 .65462 L
.64056 .65462 L
s
.63822 .64707 m
.63386 .64303 L
.63386 .64303 L
.63822 .64707 L
.63822 .64707 L
s
.63822 .64707 m
.63386 .64303 L
.63386 .64303 L
.63822 .64707 L
.63822 .64707 L
s
.63822 .64707 m
.63386 .64303 L
.63386 .64303 L
.63822 .64707 L
.63822 .64707 L
s
.63822 .64707 m
.63386 .64303 L
.63386 .64303 L
.63822 .64707 L
.63822 .64707 L
s
.63386 .64303 m
.62819 .64128 L
.62819 .64128 L
.63386 .64303 L
.63386 .64303 L
s
.63386 .64303 m
.62819 .64128 L
.62819 .64128 L
.63386 .64303 L
.63386 .64303 L
s
.63386 .64303 m
.62819 .64128 L
.62819 .64128 L
.63386 .64303 L
.63386 .64303 L
s
.63386 .64303 m
.62819 .64128 L
.62819 .64128 L
.63386 .64303 L
.63386 .64303 L
s
.62819 .64128 m
.62048 .64303 L
.62048 .64303 L
.62819 .64128 L
.62819 .64128 L
s
.62819 .64128 m
.62048 .64303 L
.62048 .64303 L
.62819 .64128 L
.62819 .64128 L
s
.62819 .64128 m
.62048 .64303 L
.62048 .64303 L
.62819 .64128 L
.62819 .64128 L
s
.62819 .64128 m
.62048 .64303 L
.62048 .64303 L
.62819 .64128 L
.62819 .64128 L
s
.62048 .66621 m
.62819 .66796 L
.62819 .66796 L
.62048 .66621 L
.62048 .66621 L
s
.62048 .66621 m
.62819 .66796 L
.62819 .66796 L
.62048 .66621 L
.62048 .66621 L
s
.62048 .66621 m
.62819 .66796 L
.62819 .66796 L
.62048 .66621 L
.62048 .66621 L
s
.62048 .66621 m
.62819 .66796 L
.62819 .66796 L
.62048 .66621 L
.62048 .66621 L
s
.62819 .66796 m
.63386 .66621 L
.63386 .66621 L
.62819 .66796 L
.62819 .66796 L
s
.62819 .66796 m
.63386 .66621 L
.63386 .66621 L
.62819 .66796 L
.62819 .66796 L
s
.62819 .66796 m
.63386 .66621 L
.63386 .66621 L
.62819 .66796 L
.62819 .66796 L
s
.62819 .66796 m
.63386 .66621 L
.63386 .66621 L
.62819 .66796 L
.62819 .66796 L
s
.63386 .66621 m
.63822 .66217 L
.63822 .66217 L
.63386 .66621 L
.63386 .66621 L
s
.63386 .66621 m
.63822 .66217 L
.63822 .66217 L
.63386 .66621 L
.63386 .66621 L
s
.63386 .66621 m
.63822 .66217 L
.63822 .66217 L
.63386 .66621 L
.63386 .66621 L
s
.63386 .66621 m
.63822 .66217 L
.63822 .66217 L
.63386 .66621 L
.63386 .66621 L
s
.63822 .66217 m
.64056 .65462 L
.64056 .65462 L
.63822 .66217 L
.63822 .66217 L
s
.63822 .66217 m
.64056 .65462 L
.64056 .65462 L
.63822 .66217 L
.63822 .66217 L
s
.63822 .66217 m
.64056 .65462 L
.64056 .65462 L
.63822 .66217 L
.63822 .66217 L
s
.63822 .66217 m
.64056 .65462 L
.64056 .65462 L
.63822 .66217 L
.63822 .66217 L
s
.63741 .68568 m
.63741 .69416 L
.63741 .70265 L
.63741 .71113 L
.63741 .71961 L
.63741 .71961 L
.63741 .71113 L
.63741 .70265 L
.63741 .69416 L
.63741 .68568 L
.63741 .68568 L
s
.65437 .70265 m
.64589 .70265 L
.63741 .70265 L
.62893 .70265 L
.62045 .70265 L
.62045 .70265 L
.62893 .70265 L
.63741 .70265 L
.64589 .70265 L
.65437 .70265 L
.65437 .70265 L
s
.62893 .68796 m
.62212 .6953 L
.62045 .70265 L
.62212 .70999 L
.62893 .71734 L
.62893 .71734 L
.62212 .70999 L
.62045 .70265 L
.62212 .6953 L
.62893 .68796 L
.62893 .68796 L
s
.62045 .70265 m
.62045 .70265 L
.62045 .70265 L
.62045 .70265 L
.62045 .70265 L
.62045 .70265 L
.62045 .70265 L
.62045 .70265 L
.62045 .70265 L
.62045 .70265 L
.62045 .70265 L
s
.65437 .70265 m
.65142 .69308 L
.64589 .68796 L
.63869 .68573 L
.62893 .68796 L
.62893 .68796 L
.63869 .68573 L
.64589 .68796 L
.65142 .69308 L
.65437 .70265 L
.65437 .70265 L
s
.64589 .68796 m
.64589 .68796 L
.64589 .68796 L
.64589 .68796 L
.64589 .68796 L
.64589 .68796 L
.64589 .68796 L
.64589 .68796 L
.64589 .68796 L
.64589 .68796 L
.64589 .68796 L
s
.62893 .71734 m
.63869 .71956 L
.64589 .71734 L
.65142 .71222 L
.65437 .70265 L
.65437 .70265 L
.65142 .71222 L
.64589 .71734 L
.63869 .71956 L
.62893 .71734 L
.62893 .71734 L
s
.64589 .71734 m
.64589 .71734 L
.64589 .71734 L
.64589 .71734 L
.64589 .71734 L
.64589 .71734 L
.64589 .71734 L
.64589 .71734 L
.64589 .71734 L
.64589 .71734 L
.64589 .71734 L
s
.63741 .71961 m
.63741 .71113 L
.63741 .70265 L
.63741 .69416 L
.63741 .68568 L
.63741 .68568 L
.63741 .69416 L
.63741 .70265 L
.63741 .71113 L
.63741 .71961 L
.63741 .71961 L
s
.65437 .70265 m
.64589 .70265 L
.63741 .70265 L
.62893 .70265 L
.62045 .70265 L
.62045 .70265 L
.62893 .70265 L
.63741 .70265 L
.64589 .70265 L
.65437 .70265 L
.65437 .70265 L
s
.62893 .68796 m
.62212 .6953 L
.62212 .6953 L
.62893 .68796 L
.62893 .68796 L
s
.62893 .68796 m
.62212 .6953 L
.62212 .6953 L
.62893 .68796 L
.62893 .68796 L
s
.62893 .68796 m
.62212 .6953 L
.62212 .6953 L
.62893 .68796 L
.62893 .68796 L
s
.62893 .68796 m
.62212 .6953 L
.62212 .6953 L
.62893 .68796 L
.62893 .68796 L
s
.62212 .6953 m
.62045 .70265 L
.62045 .70265 L
.62212 .6953 L
.62212 .6953 L
s
.62212 .6953 m
.62045 .70265 L
.62045 .70265 L
.62212 .6953 L
.62212 .6953 L
s
.62212 .6953 m
.62045 .70265 L
.62045 .70265 L
.62212 .6953 L
.62212 .6953 L
s
.62212 .6953 m
.62045 .70265 L
.62045 .70265 L
.62212 .6953 L
.62212 .6953 L
s
.62045 .70265 m
.62212 .70999 L
.62212 .70999 L
.62045 .70265 L
.62045 .70265 L
s
.62045 .70265 m
.62212 .70999 L
.62212 .70999 L
.62045 .70265 L
.62045 .70265 L
s
.62045 .70265 m
.62212 .70999 L
.62212 .70999 L
.62045 .70265 L
.62045 .70265 L
s
.62045 .70265 m
.62212 .70999 L
.62212 .70999 L
.62045 .70265 L
.62045 .70265 L
s
.62212 .70999 m
.62893 .71734 L
.62893 .71734 L
.62212 .70999 L
.62212 .70999 L
s
.62212 .70999 m
.62893 .71734 L
.62893 .71734 L
.62212 .70999 L
.62212 .70999 L
s
.62212 .70999 m
.62893 .71734 L
.62893 .71734 L
.62212 .70999 L
.62212 .70999 L
s
.62212 .70999 m
.62893 .71734 L
.62893 .71734 L
.62212 .70999 L
.62212 .70999 L
s
.65437 .70265 m
.65142 .69308 L
.65142 .69308 L
.65437 .70265 L
.65437 .70265 L
s
.65437 .70265 m
.65142 .69308 L
.65142 .69308 L
.65437 .70265 L
.65437 .70265 L
s
.65437 .70265 m
.65142 .69308 L
.65142 .69308 L
.65437 .70265 L
.65437 .70265 L
s
.65437 .70265 m
.65142 .69308 L
.65142 .69308 L
.65437 .70265 L
.65437 .70265 L
s
.65142 .69308 m
.64589 .68796 L
.64589 .68796 L
.65142 .69308 L
.65142 .69308 L
s
.65142 .69308 m
.64589 .68796 L
.64589 .68796 L
.65142 .69308 L
.65142 .69308 L
s
.65142 .69308 m
.64589 .68796 L
.64589 .68796 L
.65142 .69308 L
.65142 .69308 L
s
.65142 .69308 m
.64589 .68796 L
.64589 .68796 L
.65142 .69308 L
.65142 .69308 L
s
.64589 .68796 m
.63869 .68573 L
.63869 .68573 L
.64589 .68796 L
.64589 .68796 L
s
.64589 .68796 m
.63869 .68573 L
.63869 .68573 L
.64589 .68796 L
.64589 .68796 L
s
.64589 .68796 m
.63869 .68573 L
.63869 .68573 L
.64589 .68796 L
.64589 .68796 L
s
.64589 .68796 m
.63869 .68573 L
.63869 .68573 L
.64589 .68796 L
.64589 .68796 L
s
.63869 .68573 m
.62893 .68796 L
.62893 .68796 L
.63869 .68573 L
.63869 .68573 L
s
.63869 .68573 m
.62893 .68796 L
.62893 .68796 L
.63869 .68573 L
.63869 .68573 L
s
.63869 .68573 m
.62893 .68796 L
.62893 .68796 L
.63869 .68573 L
.63869 .68573 L
s
.63869 .68573 m
.62893 .68796 L
.62893 .68796 L
.63869 .68573 L
.63869 .68573 L
s
.62893 .71734 m
.63869 .71956 L
.63869 .71956 L
.62893 .71734 L
.62893 .71734 L
s
.62893 .71734 m
.63869 .71956 L
.63869 .71956 L
.62893 .71734 L
.62893 .71734 L
s
.62893 .71734 m
.63869 .71956 L
.63869 .71956 L
.62893 .71734 L
.62893 .71734 L
s
.62893 .71734 m
.63869 .71956 L
.63869 .71956 L
.62893 .71734 L
.62893 .71734 L
s
.63869 .71956 m
.64589 .71734 L
.64589 .71734 L
.63869 .71956 L
.63869 .71956 L
s
.63869 .71956 m
.64589 .71734 L
.64589 .71734 L
.63869 .71956 L
.63869 .71956 L
s
.63869 .71956 m
.64589 .71734 L
.64589 .71734 L
.63869 .71956 L
.63869 .71956 L
s
.63869 .71956 m
.64589 .71734 L
.64589 .71734 L
.63869 .71956 L
.63869 .71956 L
s
.64589 .71734 m
.65142 .71222 L
.65142 .71222 L
.64589 .71734 L
.64589 .71734 L
s
.64589 .71734 m
.65142 .71222 L
.65142 .71222 L
.64589 .71734 L
.64589 .71734 L
s
.64589 .71734 m
.65142 .71222 L
.65142 .71222 L
.64589 .71734 L
.64589 .71734 L
s
.64589 .71734 m
.65142 .71222 L
.65142 .71222 L
.64589 .71734 L
.64589 .71734 L
s
.65142 .71222 m
.65437 .70265 L
.65437 .70265 L
.65142 .71222 L
.65142 .71222 L
s
.65142 .71222 m
.65437 .70265 L
.65437 .70265 L
.65142 .71222 L
.65142 .71222 L
s
.65142 .71222 m
.65437 .70265 L
.65437 .70265 L
.65142 .71222 L
.65142 .71222 L
s
.65142 .71222 m
.65437 .70265 L
.65437 .70265 L
.65142 .71222 L
.65142 .71222 L
s
.62951 .74335 m
.62951 .75192 L
.62951 .76049 L
.62951 .76906 L
.62951 .77763 L
.62951 .77763 L
.62951 .76906 L
.62951 .76049 L
.62951 .75192 L
.62951 .74335 L
.62951 .74335 L
s
.64665 .76049 m
.63808 .76049 L
.62951 .76049 L
.62094 .76049 L
.61237 .76049 L
.61237 .76049 L
.62094 .76049 L
.62951 .76049 L
.63808 .76049 L
.64665 .76049 L
.64665 .76049 L
s
.62094 .74565 m
.61406 .75307 L
.61237 .76049 L
.61406 .76791 L
.62094 .77533 L
.62094 .77533 L
.61406 .76791 L
.61237 .76049 L
.61406 .75307 L
.62094 .74565 L
.62094 .74565 L
s
.61237 .76049 m
.61237 .76049 L
.61237 .76049 L
.61237 .76049 L
.61237 .76049 L
.61237 .76049 L
.61237 .76049 L
.61237 .76049 L
.61237 .76049 L
.61237 .76049 L
.61237 .76049 L
s
.64665 .76049 m
.64366 .75082 L
.63808 .74565 L
.63081 .7434 L
.62094 .74565 L
.62094 .74565 L
.63081 .7434 L
.63808 .74565 L
.64366 .75082 L
.64665 .76049 L
.64665 .76049 L
s
.63808 .74565 m
.63808 .74565 L
.63808 .74565 L
.63808 .74565 L
.63808 .74565 L
.63808 .74565 L
.63808 .74565 L
.63808 .74565 L
.63808 .74565 L
.63808 .74565 L
.63808 .74565 L
s
.62094 .77533 m
.63081 .77758 L
.63808 .77533 L
.64366 .77016 L
.64665 .76049 L
.64665 .76049 L
.64366 .77016 L
.63808 .77533 L
.63081 .77758 L
.62094 .77533 L
.62094 .77533 L
s
.63808 .77533 m
.63808 .77533 L
.63808 .77533 L
.63808 .77533 L
.63808 .77533 L
.63808 .77533 L
.63808 .77533 L
.63808 .77533 L
.63808 .77533 L
.63808 .77533 L
.63808 .77533 L
s
.62951 .77763 m
.62951 .76906 L
.62951 .76049 L
.62951 .75192 L
.62951 .74335 L
.62951 .74335 L
.62951 .75192 L
.62951 .76049 L
.62951 .76906 L
.62951 .77763 L
.62951 .77763 L
s
.64665 .76049 m
.63808 .76049 L
.62951 .76049 L
.62094 .76049 L
.61237 .76049 L
.61237 .76049 L
.62094 .76049 L
.62951 .76049 L
.63808 .76049 L
.64665 .76049 L
.64665 .76049 L
s
.62094 .74565 m
.61406 .75307 L
.61406 .75307 L
.62094 .74565 L
.62094 .74565 L
s
.62094 .74565 m
.61406 .75307 L
.61406 .75307 L
.62094 .74565 L
.62094 .74565 L
s
.62094 .74565 m
.61406 .75307 L
.61406 .75307 L
.62094 .74565 L
.62094 .74565 L
s
.62094 .74565 m
.61406 .75307 L
.61406 .75307 L
.62094 .74565 L
.62094 .74565 L
s
.61406 .75307 m
.61237 .76049 L
.61237 .76049 L
.61406 .75307 L
.61406 .75307 L
s
.61406 .75307 m
.61237 .76049 L
.61237 .76049 L
.61406 .75307 L
.61406 .75307 L
s
.61406 .75307 m
.61237 .76049 L
.61237 .76049 L
.61406 .75307 L
.61406 .75307 L
s
.61406 .75307 m
.61237 .76049 L
.61237 .76049 L
.61406 .75307 L
.61406 .75307 L
s
.61237 .76049 m
.61406 .76791 L
.61406 .76791 L
.61237 .76049 L
.61237 .76049 L
s
.61237 .76049 m
.61406 .76791 L
.61406 .76791 L
.61237 .76049 L
.61237 .76049 L
s
.61237 .76049 m
.61406 .76791 L
.61406 .76791 L
.61237 .76049 L
.61237 .76049 L
s
.61237 .76049 m
.61406 .76791 L
.61406 .76791 L
.61237 .76049 L
.61237 .76049 L
s
.61406 .76791 m
.62094 .77533 L
.62094 .77533 L
.61406 .76791 L
.61406 .76791 L
s
.61406 .76791 m
.62094 .77533 L
.62094 .77533 L
.61406 .76791 L
.61406 .76791 L
s
.61406 .76791 m
.62094 .77533 L
.62094 .77533 L
.61406 .76791 L
.61406 .76791 L
s
.61406 .76791 m
.62094 .77533 L
.62094 .77533 L
.61406 .76791 L
.61406 .76791 L
s
.64665 .76049 m
.64366 .75082 L
.64366 .75082 L
.64665 .76049 L
.64665 .76049 L
s
.64665 .76049 m
.64366 .75082 L
.64366 .75082 L
.64665 .76049 L
.64665 .76049 L
s
.64665 .76049 m
.64366 .75082 L
.64366 .75082 L
.64665 .76049 L
.64665 .76049 L
s
.64665 .76049 m
.64366 .75082 L
.64366 .75082 L
.64665 .76049 L
.64665 .76049 L
s
.64366 .75082 m
.63808 .74565 L
.63808 .74565 L
.64366 .75082 L
.64366 .75082 L
s
.64366 .75082 m
.63808 .74565 L
.63808 .74565 L
.64366 .75082 L
.64366 .75082 L
s
.64366 .75082 m
.63808 .74565 L
.63808 .74565 L
.64366 .75082 L
.64366 .75082 L
s
.64366 .75082 m
.63808 .74565 L
.63808 .74565 L
.64366 .75082 L
.64366 .75082 L
s
.63808 .74565 m
.63081 .7434 L
.63081 .7434 L
.63808 .74565 L
.63808 .74565 L
s
.63808 .74565 m
.63081 .7434 L
.63081 .7434 L
.63808 .74565 L
.63808 .74565 L
s
.63808 .74565 m
.63081 .7434 L
.63081 .7434 L
.63808 .74565 L
.63808 .74565 L
s
.63808 .74565 m
.63081 .7434 L
.63081 .7434 L
.63808 .74565 L
.63808 .74565 L
s
.63081 .7434 m
.62094 .74565 L
.62094 .74565 L
.63081 .7434 L
.63081 .7434 L
s
.63081 .7434 m
.62094 .74565 L
.62094 .74565 L
.63081 .7434 L
.63081 .7434 L
s
.63081 .7434 m
.62094 .74565 L
.62094 .74565 L
.63081 .7434 L
.63081 .7434 L
s
.63081 .7434 m
.62094 .74565 L
.62094 .74565 L
.63081 .7434 L
.63081 .7434 L
s
.62094 .77533 m
.63081 .77758 L
.63081 .77758 L
.62094 .77533 L
.62094 .77533 L
s
.62094 .77533 m
.63081 .77758 L
.63081 .77758 L
.62094 .77533 L
.62094 .77533 L
s
.62094 .77533 m
.63081 .77758 L
.63081 .77758 L
.62094 .77533 L
.62094 .77533 L
s
.62094 .77533 m
.63081 .77758 L
.63081 .77758 L
.62094 .77533 L
.62094 .77533 L
s
.63081 .77758 m
.63808 .77533 L
.63808 .77533 L
.63081 .77758 L
.63081 .77758 L
s
.63081 .77758 m
.63808 .77533 L
.63808 .77533 L
.63081 .77758 L
.63081 .77758 L
s
.63081 .77758 m
.63808 .77533 L
.63808 .77533 L
.63081 .77758 L
.63081 .77758 L
s
.63081 .77758 m
.63808 .77533 L
.63808 .77533 L
.63081 .77758 L
.63081 .77758 L
s
.63808 .77533 m
.64366 .77016 L
.64366 .77016 L
.63808 .77533 L
.63808 .77533 L
s
.63808 .77533 m
.64366 .77016 L
.64366 .77016 L
.63808 .77533 L
.63808 .77533 L
s
.63808 .77533 m
.64366 .77016 L
.64366 .77016 L
.63808 .77533 L
.63808 .77533 L
s
.63808 .77533 m
.64366 .77016 L
.64366 .77016 L
.63808 .77533 L
.63808 .77533 L
s
.64366 .77016 m
.64665 .76049 L
.64665 .76049 L
.64366 .77016 L
.64366 .77016 L
s
.64366 .77016 m
.64665 .76049 L
.64665 .76049 L
.64366 .77016 L
.64366 .77016 L
s
.64366 .77016 m
.64665 .76049 L
.64665 .76049 L
.64366 .77016 L
.64366 .77016 L
s
.64366 .77016 m
.64665 .76049 L
.64665 .76049 L
.64366 .77016 L
.64366 .77016 L
s
.63622 .79543 m
.63622 .80437 L
.63622 .81331 L
.63622 .82225 L
.63622 .83119 L
.63622 .83119 L
.63622 .82225 L
.63622 .81331 L
.63622 .80437 L
.63622 .79543 L
.63622 .79543 L
s
.6541 .81331 m
.64516 .81331 L
.63622 .81331 L
.62728 .81331 L
.61834 .81331 L
.61834 .81331 L
.62728 .81331 L
.63622 .81331 L
.64516 .81331 L
.6541 .81331 L
.6541 .81331 L
s
.62728 .79782 m
.6201 .80556 L
.61834 .81331 L
.6201 .82105 L
.62728 .82879 L
.62728 .82879 L
.6201 .82105 L
.61834 .81331 L
.6201 .80556 L
.62728 .79782 L
.62728 .79782 L
s
.61834 .81331 m
.61834 .81331 L
.61834 .81331 L
.61834 .81331 L
.61834 .81331 L
.61834 .81331 L
.61834 .81331 L
.61834 .81331 L
.61834 .81331 L
.61834 .81331 L
.61834 .81331 L
s
.6541 .81331 m
.65098 .80322 L
.64516 .79782 L
.63757 .79548 L
.62728 .79782 L
.62728 .79782 L
.63757 .79548 L
.64516 .79782 L
.65098 .80322 L
.6541 .81331 L
.6541 .81331 L
s
.64516 .79782 m
.64516 .79782 L
.64516 .79782 L
.64516 .79782 L
.64516 .79782 L
.64516 .79782 L
.64516 .79782 L
.64516 .79782 L
.64516 .79782 L
.64516 .79782 L
.64516 .79782 L
s
.62728 .82879 m
.63757 .83113 L
.64516 .82879 L
.65098 .82339 L
.6541 .81331 L
.6541 .81331 L
.65098 .82339 L
.64516 .82879 L
.63757 .83113 L
.62728 .82879 L
.62728 .82879 L
s
.64516 .82879 m
.64516 .82879 L
.64516 .82879 L
.64516 .82879 L
.64516 .82879 L
.64516 .82879 L
.64516 .82879 L
.64516 .82879 L
.64516 .82879 L
.64516 .82879 L
.64516 .82879 L
s
.63622 .83119 m
.63622 .82225 L
.63622 .81331 L
.63622 .80437 L
.63622 .79543 L
.63622 .79543 L
.63622 .80437 L
.63622 .81331 L
.63622 .82225 L
.63622 .83119 L
.63622 .83119 L
s
.6541 .81331 m
.64516 .81331 L
.63622 .81331 L
.62728 .81331 L
.61834 .81331 L
.61834 .81331 L
.62728 .81331 L
.63622 .81331 L
.64516 .81331 L
.6541 .81331 L
.6541 .81331 L
s
.62728 .79782 m
.6201 .80556 L
.6201 .80556 L
.62728 .79782 L
.62728 .79782 L
s
.62728 .79782 m
.6201 .80556 L
.6201 .80556 L
.62728 .79782 L
.62728 .79782 L
s
.62728 .79782 m
.6201 .80556 L
.6201 .80556 L
.62728 .79782 L
.62728 .79782 L
s
.62728 .79782 m
.6201 .80556 L
.6201 .80556 L
.62728 .79782 L
.62728 .79782 L
s
.6201 .80556 m
.61834 .81331 L
.61834 .81331 L
.6201 .80556 L
.6201 .80556 L
s
.6201 .80556 m
.61834 .81331 L
.61834 .81331 L
.6201 .80556 L
.6201 .80556 L
s
.6201 .80556 m
.61834 .81331 L
.61834 .81331 L
.6201 .80556 L
.6201 .80556 L
s
.6201 .80556 m
.61834 .81331 L
.61834 .81331 L
.6201 .80556 L
.6201 .80556 L
s
.61834 .81331 m
.6201 .82105 L
.6201 .82105 L
.61834 .81331 L
.61834 .81331 L
s
.61834 .81331 m
.6201 .82105 L
.6201 .82105 L
.61834 .81331 L
.61834 .81331 L
s
.61834 .81331 m
.6201 .82105 L
.6201 .82105 L
.61834 .81331 L
.61834 .81331 L
s
.61834 .81331 m
.6201 .82105 L
.6201 .82105 L
.61834 .81331 L
.61834 .81331 L
s
.6201 .82105 m
.62728 .82879 L
.62728 .82879 L
.6201 .82105 L
.6201 .82105 L
s
.6201 .82105 m
.62728 .82879 L
.62728 .82879 L
.6201 .82105 L
.6201 .82105 L
s
.6201 .82105 m
.62728 .82879 L
.62728 .82879 L
.6201 .82105 L
.6201 .82105 L
s
.6201 .82105 m
.62728 .82879 L
.62728 .82879 L
.6201 .82105 L
.6201 .82105 L
s
.6541 .81331 m
.65098 .80322 L
.65098 .80322 L
.6541 .81331 L
.6541 .81331 L
s
.6541 .81331 m
.65098 .80322 L
.65098 .80322 L
.6541 .81331 L
.6541 .81331 L
s
.6541 .81331 m
.65098 .80322 L
.65098 .80322 L
.6541 .81331 L
.6541 .81331 L
s
.6541 .81331 m
.65098 .80322 L
.65098 .80322 L
.6541 .81331 L
.6541 .81331 L
s
.65098 .80322 m
.64516 .79782 L
.64516 .79782 L
.65098 .80322 L
.65098 .80322 L
s
.65098 .80322 m
.64516 .79782 L
.64516 .79782 L
.65098 .80322 L
.65098 .80322 L
s
.65098 .80322 m
.64516 .79782 L
.64516 .79782 L
.65098 .80322 L
.65098 .80322 L
s
.65098 .80322 m
.64516 .79782 L
.64516 .79782 L
.65098 .80322 L
.65098 .80322 L
s
.64516 .79782 m
.63757 .79548 L
.63757 .79548 L
.64516 .79782 L
.64516 .79782 L
s
.64516 .79782 m
.63757 .79548 L
.63757 .79548 L
.64516 .79782 L
.64516 .79782 L
s
.64516 .79782 m
.63757 .79548 L
.63757 .79548 L
.64516 .79782 L
.64516 .79782 L
s
.64516 .79782 m
.63757 .79548 L
.63757 .79548 L
.64516 .79782 L
.64516 .79782 L
s
.63757 .79548 m
.62728 .79782 L
.62728 .79782 L
.63757 .79548 L
.63757 .79548 L
s
.63757 .79548 m
.62728 .79782 L
.62728 .79782 L
.63757 .79548 L
.63757 .79548 L
s
.63757 .79548 m
.62728 .79782 L
.62728 .79782 L
.63757 .79548 L
.63757 .79548 L
s
.63757 .79548 m
.62728 .79782 L
.62728 .79782 L
.63757 .79548 L
.63757 .79548 L
s
.62728 .82879 m
.63757 .83113 L
.63757 .83113 L
.62728 .82879 L
.62728 .82879 L
s
.62728 .82879 m
.63757 .83113 L
.63757 .83113 L
.62728 .82879 L
.62728 .82879 L
s
.62728 .82879 m
.63757 .83113 L
.63757 .83113 L
.62728 .82879 L
.62728 .82879 L
s
.62728 .82879 m
.63757 .83113 L
.63757 .83113 L
.62728 .82879 L
.62728 .82879 L
s
.63757 .83113 m
.64516 .82879 L
.64516 .82879 L
.63757 .83113 L
.63757 .83113 L
s
.63757 .83113 m
.64516 .82879 L
.64516 .82879 L
.63757 .83113 L
.63757 .83113 L
s
.63757 .83113 m
.64516 .82879 L
.64516 .82879 L
.63757 .83113 L
.63757 .83113 L
s
.63757 .83113 m
.64516 .82879 L
.64516 .82879 L
.63757 .83113 L
.63757 .83113 L
s
.64516 .82879 m
.65098 .82339 L
.65098 .82339 L
.64516 .82879 L
.64516 .82879 L
s
.64516 .82879 m
.65098 .82339 L
.65098 .82339 L
.64516 .82879 L
.64516 .82879 L
s
.64516 .82879 m
.65098 .82339 L
.65098 .82339 L
.64516 .82879 L
.64516 .82879 L
s
.64516 .82879 m
.65098 .82339 L
.65098 .82339 L
.64516 .82879 L
.64516 .82879 L
s
.65098 .82339 m
.6541 .81331 L
.6541 .81331 L
.65098 .82339 L
.65098 .82339 L
s
.65098 .82339 m
.6541 .81331 L
.6541 .81331 L
.65098 .82339 L
.65098 .82339 L
s
.65098 .82339 m
.6541 .81331 L
.6541 .81331 L
.65098 .82339 L
.65098 .82339 L
s
.65098 .82339 m
.6541 .81331 L
.6541 .81331 L
.65098 .82339 L
.65098 .82339 L
s
.63705 .84222 m
.63705 .84982 L
.63705 .85742 L
.63705 .86501 L
.63705 .87261 L
.63705 .87261 L
.63705 .86501 L
.63705 .85742 L
.63705 .84982 L
.63705 .84222 L
.63705 .84222 L
s
.65224 .85742 m
.64465 .85742 L
.63705 .85742 L
.62945 .85742 L
.62186 .85742 L
.62186 .85742 L
.62945 .85742 L
.63705 .85742 L
.64465 .85742 L
.65224 .85742 L
.65224 .85742 L
s
.62945 .84426 m
.62335 .85084 L
.62186 .85742 L
.62335 .864 L
.62945 .87057 L
.62945 .87057 L
.62335 .864 L
.62186 .85742 L
.62335 .85084 L
.62945 .84426 L
.62945 .84426 L
s
.62186 .85742 m
.62186 .85742 L
.62186 .85742 L
.62186 .85742 L
.62186 .85742 L
.62186 .85742 L
.62186 .85742 L
.62186 .85742 L
.62186 .85742 L
.62186 .85742 L
.62186 .85742 L
s
.65224 .85742 m
.64959 .84885 L
.64465 .84426 L
.6382 .84227 L
.62945 .84426 L
.62945 .84426 L
.6382 .84227 L
.64465 .84426 L
.64959 .84885 L
.65224 .85742 L
.65224 .85742 L
s
.64465 .84426 m
.64465 .84426 L
.64465 .84426 L
.64465 .84426 L
.64465 .84426 L
.64465 .84426 L
.64465 .84426 L
.64465 .84426 L
.64465 .84426 L
.64465 .84426 L
.64465 .84426 L
s
.62945 .87057 m
.6382 .87257 L
.64465 .87057 L
.64959 .86599 L
.65224 .85742 L
.65224 .85742 L
.64959 .86599 L
.64465 .87057 L
.6382 .87257 L
.62945 .87057 L
.62945 .87057 L
s
.64465 .87057 m
.64465 .87057 L
.64465 .87057 L
.64465 .87057 L
.64465 .87057 L
.64465 .87057 L
.64465 .87057 L
.64465 .87057 L
.64465 .87057 L
.64465 .87057 L
.64465 .87057 L
s
.63705 .87261 m
.63705 .86501 L
.63705 .85742 L
.63705 .84982 L
.63705 .84222 L
.63705 .84222 L
.63705 .84982 L
.63705 .85742 L
.63705 .86501 L
.63705 .87261 L
.63705 .87261 L
s
.65224 .85742 m
.64465 .85742 L
.63705 .85742 L
.62945 .85742 L
.62186 .85742 L
.62186 .85742 L
.62945 .85742 L
.63705 .85742 L
.64465 .85742 L
.65224 .85742 L
.65224 .85742 L
s
.62945 .84426 m
.62335 .85084 L
.62335 .85084 L
.62945 .84426 L
.62945 .84426 L
s
.62945 .84426 m
.62335 .85084 L
.62335 .85084 L
.62945 .84426 L
.62945 .84426 L
s
.62945 .84426 m
.62335 .85084 L
.62335 .85084 L
.62945 .84426 L
.62945 .84426 L
s
.62945 .84426 m
.62335 .85084 L
.62335 .85084 L
.62945 .84426 L
.62945 .84426 L
s
.62335 .85084 m
.62186 .85742 L
.62186 .85742 L
.62335 .85084 L
.62335 .85084 L
s
.62335 .85084 m
.62186 .85742 L
.62186 .85742 L
.62335 .85084 L
.62335 .85084 L
s
.62335 .85084 m
.62186 .85742 L
.62186 .85742 L
.62335 .85084 L
.62335 .85084 L
s
.62335 .85084 m
.62186 .85742 L
.62186 .85742 L
.62335 .85084 L
.62335 .85084 L
s
.62186 .85742 m
.62335 .864 L
.62335 .864 L
.62186 .85742 L
.62186 .85742 L
s
.62186 .85742 m
.62335 .864 L
.62335 .864 L
.62186 .85742 L
.62186 .85742 L
s
.62186 .85742 m
.62335 .864 L
.62335 .864 L
.62186 .85742 L
.62186 .85742 L
s
.62186 .85742 m
.62335 .864 L
.62335 .864 L
.62186 .85742 L
.62186 .85742 L
s
.62335 .864 m
.62945 .87057 L
.62945 .87057 L
.62335 .864 L
.62335 .864 L
s
.62335 .864 m
.62945 .87057 L
.62945 .87057 L
.62335 .864 L
.62335 .864 L
s
.62335 .864 m
.62945 .87057 L
.62945 .87057 L
.62335 .864 L
.62335 .864 L
s
.62335 .864 m
.62945 .87057 L
.62945 .87057 L
.62335 .864 L
.62335 .864 L
s
.65224 .85742 m
.64959 .84885 L
.64959 .84885 L
.65224 .85742 L
.65224 .85742 L
s
.65224 .85742 m
.64959 .84885 L
.64959 .84885 L
.65224 .85742 L
.65224 .85742 L
s
.65224 .85742 m
.64959 .84885 L
.64959 .84885 L
.65224 .85742 L
.65224 .85742 L
s
.65224 .85742 m
.64959 .84885 L
.64959 .84885 L
.65224 .85742 L
.65224 .85742 L
s
.64959 .84885 m
.64465 .84426 L
.64465 .84426 L
.64959 .84885 L
.64959 .84885 L
s
.64959 .84885 m
.64465 .84426 L
.64465 .84426 L
.64959 .84885 L
.64959 .84885 L
s
.64959 .84885 m
.64465 .84426 L
.64465 .84426 L
.64959 .84885 L
.64959 .84885 L
s
.64959 .84885 m
.64465 .84426 L
.64465 .84426 L
.64959 .84885 L
.64959 .84885 L
s
.64465 .84426 m
.6382 .84227 L
.6382 .84227 L
.64465 .84426 L
.64465 .84426 L
s
.64465 .84426 m
.6382 .84227 L
.6382 .84227 L
.64465 .84426 L
.64465 .84426 L
s
.64465 .84426 m
.6382 .84227 L
.6382 .84227 L
.64465 .84426 L
.64465 .84426 L
s
.64465 .84426 m
.6382 .84227 L
.6382 .84227 L
.64465 .84426 L
.64465 .84426 L
s
.6382 .84227 m
.62945 .84426 L
.62945 .84426 L
.6382 .84227 L
.6382 .84227 L
s
.6382 .84227 m
.62945 .84426 L
.62945 .84426 L
.6382 .84227 L
.6382 .84227 L
s
.6382 .84227 m
.62945 .84426 L
.62945 .84426 L
.6382 .84227 L
.6382 .84227 L
s
.6382 .84227 m
.62945 .84426 L
.62945 .84426 L
.6382 .84227 L
.6382 .84227 L
s
.62945 .87057 m
.6382 .87257 L
.6382 .87257 L
.62945 .87057 L
.62945 .87057 L
s
.62945 .87057 m
.6382 .87257 L
.6382 .87257 L
.62945 .87057 L
.62945 .87057 L
s
.62945 .87057 m
.6382 .87257 L
.6382 .87257 L
.62945 .87057 L
.62945 .87057 L
s
.62945 .87057 m
.6382 .87257 L
.6382 .87257 L
.62945 .87057 L
.62945 .87057 L
s
.6382 .87257 m
.64465 .87057 L
.64465 .87057 L
.6382 .87257 L
.6382 .87257 L
s
.6382 .87257 m
.64465 .87057 L
.64465 .87057 L
.6382 .87257 L
.6382 .87257 L
s
.6382 .87257 m
.64465 .87057 L
.64465 .87057 L
.6382 .87257 L
.6382 .87257 L
s
.6382 .87257 m
.64465 .87057 L
.64465 .87057 L
.6382 .87257 L
.6382 .87257 L
s
.64465 .87057 m
.64959 .86599 L
.64959 .86599 L
.64465 .87057 L
.64465 .87057 L
s
.64465 .87057 m
.64959 .86599 L
.64959 .86599 L
.64465 .87057 L
.64465 .87057 L
s
.64465 .87057 m
.64959 .86599 L
.64959 .86599 L
.64465 .87057 L
.64465 .87057 L
s
.64465 .87057 m
.64959 .86599 L
.64959 .86599 L
.64465 .87057 L
.64465 .87057 L
s
.64959 .86599 m
.65224 .85742 L
.65224 .85742 L
.64959 .86599 L
.64959 .86599 L
s
.64959 .86599 m
.65224 .85742 L
.65224 .85742 L
.64959 .86599 L
.64959 .86599 L
s
.64959 .86599 m
.65224 .85742 L
.65224 .85742 L
.64959 .86599 L
.64959 .86599 L
s
.64959 .86599 m
.65224 .85742 L
.65224 .85742 L
.64959 .86599 L
.64959 .86599 L
s
.63572 .90382 m
.63572 .91194 L
.63572 .92005 L
.63572 .92816 L
.63572 .93627 L
.63572 .93627 L
.63572 .92816 L
.63572 .92005 L
.63572 .91194 L
.63572 .90382 L
.63572 .90382 L
s
.65194 .92005 m
.64383 .92005 L
.63572 .92005 L
.62761 .92005 L
.61949 .92005 L
.61949 .92005 L
.62761 .92005 L
.63572 .92005 L
.64383 .92005 L
.65194 .92005 L
.65194 .92005 L
s
.62761 .906 m
.62109 .91302 L
.61949 .92005 L
.62109 .92707 L
.62761 .9341 L
.62761 .9341 L
.62109 .92707 L
.61949 .92005 L
.62109 .91302 L
.62761 .906 L
.62761 .906 L
s
.61949 .92005 m
.61949 .92005 L
.61949 .92005 L
.61949 .92005 L
.61949 .92005 L
.61949 .92005 L
.61949 .92005 L
.61949 .92005 L
.61949 .92005 L
.61949 .92005 L
.61949 .92005 L
s
.65194 .92005 m
.64912 .9109 L
.64383 .906 L
.63695 .90387 L
.62761 .906 L
.62761 .906 L
.63695 .90387 L
.64383 .906 L
.64912 .9109 L
.65194 .92005 L
.65194 .92005 L
s
.64383 .906 m
.64383 .906 L
.64383 .906 L
.64383 .906 L
.64383 .906 L
.64383 .906 L
.64383 .906 L
.64383 .906 L
.64383 .906 L
.64383 .906 L
.64383 .906 L
s
.62761 .9341 m
.63695 .93623 L
.64383 .9341 L
.64912 .9292 L
.65194 .92005 L
.65194 .92005 L
.64912 .9292 L
.64383 .9341 L
.63695 .93623 L
.62761 .9341 L
.62761 .9341 L
s
.64383 .9341 m
.64383 .9341 L
.64383 .9341 L
.64383 .9341 L
.64383 .9341 L
.64383 .9341 L
.64383 .9341 L
.64383 .9341 L
.64383 .9341 L
.64383 .9341 L
.64383 .9341 L
s
.63572 .93627 m
.63572 .92816 L
.63572 .92005 L
.63572 .91194 L
.63572 .90382 L
.63572 .90382 L
.63572 .91194 L
.63572 .92005 L
.63572 .92816 L
.63572 .93627 L
.63572 .93627 L
s
.65194 .92005 m
.64383 .92005 L
.63572 .92005 L
.62761 .92005 L
.61949 .92005 L
.61949 .92005 L
.62761 .92005 L
.63572 .92005 L
.64383 .92005 L
.65194 .92005 L
.65194 .92005 L
s
.62761 .906 m
.62109 .91302 L
.62109 .91302 L
.62761 .906 L
.62761 .906 L
s
.62761 .906 m
.62109 .91302 L
.62109 .91302 L
.62761 .906 L
.62761 .906 L
s
.62761 .906 m
.62109 .91302 L
.62109 .91302 L
.62761 .906 L
.62761 .906 L
s
.62761 .906 m
.62109 .91302 L
.62109 .91302 L
.62761 .906 L
.62761 .906 L
s
.62109 .91302 m
.61949 .92005 L
.61949 .92005 L
.62109 .91302 L
.62109 .91302 L
s
.62109 .91302 m
.61949 .92005 L
.61949 .92005 L
.62109 .91302 L
.62109 .91302 L
s
.62109 .91302 m
.61949 .92005 L
.61949 .92005 L
.62109 .91302 L
.62109 .91302 L
s
.62109 .91302 m
.61949 .92005 L
.61949 .92005 L
.62109 .91302 L
.62109 .91302 L
s
.61949 .92005 m
.62109 .92707 L
.62109 .92707 L
.61949 .92005 L
.61949 .92005 L
s
.61949 .92005 m
.62109 .92707 L
.62109 .92707 L
.61949 .92005 L
.61949 .92005 L
s
.61949 .92005 m
.62109 .92707 L
.62109 .92707 L
.61949 .92005 L
.61949 .92005 L
s
.61949 .92005 m
.62109 .92707 L
.62109 .92707 L
.61949 .92005 L
.61949 .92005 L
s
.62109 .92707 m
.62761 .9341 L
.62761 .9341 L
.62109 .92707 L
.62109 .92707 L
s
.62109 .92707 m
.62761 .9341 L
.62761 .9341 L
.62109 .92707 L
.62109 .92707 L
s
.62109 .92707 m
.62761 .9341 L
.62761 .9341 L
.62109 .92707 L
.62109 .92707 L
s
.62109 .92707 m
.62761 .9341 L
.62761 .9341 L
.62109 .92707 L
.62109 .92707 L
s
.65194 .92005 m
.64912 .9109 L
.64912 .9109 L
.65194 .92005 L
.65194 .92005 L
s
.65194 .92005 m
.64912 .9109 L
.64912 .9109 L
.65194 .92005 L
.65194 .92005 L
s
.65194 .92005 m
.64912 .9109 L
.64912 .9109 L
.65194 .92005 L
.65194 .92005 L
s
.65194 .92005 m
.64912 .9109 L
.64912 .9109 L
.65194 .92005 L
.65194 .92005 L
s
.64912 .9109 m
.64383 .906 L
.64383 .906 L
.64912 .9109 L
.64912 .9109 L
s
.64912 .9109 m
.64383 .906 L
.64383 .906 L
.64912 .9109 L
.64912 .9109 L
s
.64912 .9109 m
.64383 .906 L
.64383 .906 L
.64912 .9109 L
.64912 .9109 L
s
.64912 .9109 m
.64383 .906 L
.64383 .906 L
.64912 .9109 L
.64912 .9109 L
s
.64383 .906 m
.63695 .90387 L
.63695 .90387 L
.64383 .906 L
.64383 .906 L
s
.64383 .906 m
.63695 .90387 L
.63695 .90387 L
.64383 .906 L
.64383 .906 L
s
.64383 .906 m
.63695 .90387 L
.63695 .90387 L
.64383 .906 L
.64383 .906 L
s
.64383 .906 m
.63695 .90387 L
.63695 .90387 L
.64383 .906 L
.64383 .906 L
s
.63695 .90387 m
.62761 .906 L
.62761 .906 L
.63695 .90387 L
.63695 .90387 L
s
.63695 .90387 m
.62761 .906 L
.62761 .906 L
.63695 .90387 L
.63695 .90387 L
s
.63695 .90387 m
.62761 .906 L
.62761 .906 L
.63695 .90387 L
.63695 .90387 L
s
.63695 .90387 m
.62761 .906 L
.62761 .906 L
.63695 .90387 L
.63695 .90387 L
s
.62761 .9341 m
.63695 .93623 L
.63695 .93623 L
.62761 .9341 L
.62761 .9341 L
s
.62761 .9341 m
.63695 .93623 L
.63695 .93623 L
.62761 .9341 L
.62761 .9341 L
s
.62761 .9341 m
.63695 .93623 L
.63695 .93623 L
.62761 .9341 L
.62761 .9341 L
s
.62761 .9341 m
.63695 .93623 L
.63695 .93623 L
.62761 .9341 L
.62761 .9341 L
s
.63695 .93623 m
.64383 .9341 L
.64383 .9341 L
.63695 .93623 L
.63695 .93623 L
s
.63695 .93623 m
.64383 .9341 L
.64383 .9341 L
.63695 .93623 L
.63695 .93623 L
s
.63695 .93623 m
.64383 .9341 L
.64383 .9341 L
.63695 .93623 L
.63695 .93623 L
s
.63695 .93623 m
.64383 .9341 L
.64383 .9341 L
.63695 .93623 L
.63695 .93623 L
s
.64383 .9341 m
.64912 .9292 L
.64912 .9292 L
.64383 .9341 L
.64383 .9341 L
s
.64383 .9341 m
.64912 .9292 L
.64912 .9292 L
.64383 .9341 L
.64383 .9341 L
s
.64383 .9341 m
.64912 .9292 L
.64912 .9292 L
.64383 .9341 L
.64383 .9341 L
s
.64383 .9341 m
.64912 .9292 L
.64912 .9292 L
.64383 .9341 L
.64383 .9341 L
s
.64912 .9292 m
.65194 .92005 L
.65194 .92005 L
.64912 .9292 L
.64912 .9292 L
s
.64912 .9292 m
.65194 .92005 L
.65194 .92005 L
.64912 .9292 L
.64912 .9292 L
s
.64912 .9292 m
.65194 .92005 L
.65194 .92005 L
.64912 .9292 L
.64912 .9292 L
s
.64912 .9292 m
.65194 .92005 L
.65194 .92005 L
.64912 .9292 L
.64912 .9292 L
s
.63371 .95057 m
.63371 .95911 L
.63371 .96765 L
.63371 .9762 L
.63371 .98474 L
.63371 .98474 L
.63371 .9762 L
.63371 .96765 L
.63371 .95911 L
.63371 .95057 L
.63371 .95057 L
s
.65079 .96765 m
.64225 .96765 L
.63371 .96765 L
.62517 .96765 L
.61663 .96765 L
.61663 .96765 L
.62517 .96765 L
.63371 .96765 L
.64225 .96765 L
.65079 .96765 L
.65079 .96765 L
s
.62517 .95286 m
.61831 .96026 L
.61663 .96765 L
.61831 .97505 L
.62517 .98245 L
.62517 .98245 L
.61831 .97505 L
.61663 .96765 L
.61831 .96026 L
.62517 .95286 L
.62517 .95286 L
s
.61663 .96765 m
.61663 .96765 L
.61663 .96765 L
.61663 .96765 L
.61663 .96765 L
.61663 .96765 L
.61663 .96765 L
.61663 .96765 L
.61663 .96765 L
.61663 .96765 L
.61663 .96765 L
s
.65079 .96765 m
.64782 .95802 L
.64225 .95286 L
.635 .95062 L
.62517 .95286 L
.62517 .95286 L
.635 .95062 L
.64225 .95286 L
.64782 .95802 L
.65079 .96765 L
.65079 .96765 L
s
.64225 .95286 m
.64225 .95286 L
.64225 .95286 L
.64225 .95286 L
.64225 .95286 L
.64225 .95286 L
.64225 .95286 L
.64225 .95286 L
.64225 .95286 L
.64225 .95286 L
.64225 .95286 L
s
.62517 .98245 m
.635 .98469 L
.64225 .98245 L
.64782 .97729 L
.65079 .96765 L
.65079 .96765 L
.64782 .97729 L
.64225 .98245 L
.635 .98469 L
.62517 .98245 L
.62517 .98245 L
s
.64225 .98245 m
.64225 .98245 L
.64225 .98245 L
.64225 .98245 L
.64225 .98245 L
.64225 .98245 L
.64225 .98245 L
.64225 .98245 L
.64225 .98245 L
.64225 .98245 L
.64225 .98245 L
s
.63371 .98474 m
.63371 .9762 L
.63371 .96765 L
.63371 .95911 L
.63371 .95057 L
.63371 .95057 L
.63371 .95911 L
.63371 .96765 L
.63371 .9762 L
.63371 .98474 L
.63371 .98474 L
s
.65079 .96765 m
.64225 .96765 L
.63371 .96765 L
.62517 .96765 L
.61663 .96765 L
.61663 .96765 L
.62517 .96765 L
.63371 .96765 L
.64225 .96765 L
.65079 .96765 L
.65079 .96765 L
s
.62517 .95286 m
.61831 .96026 L
.61831 .96026 L
.62517 .95286 L
.62517 .95286 L
s
.62517 .95286 m
.61831 .96026 L
.61831 .96026 L
.62517 .95286 L
.62517 .95286 L
s
.62517 .95286 m
.61831 .96026 L
.61831 .96026 L
.62517 .95286 L
.62517 .95286 L
s
.62517 .95286 m
.61831 .96026 L
.61831 .96026 L
.62517 .95286 L
.62517 .95286 L
s
.61831 .96026 m
.61663 .96765 L
.61663 .96765 L
.61831 .96026 L
.61831 .96026 L
s
.61831 .96026 m
.61663 .96765 L
.61663 .96765 L
.61831 .96026 L
.61831 .96026 L
s
.61831 .96026 m
.61663 .96765 L
.61663 .96765 L
.61831 .96026 L
.61831 .96026 L
s
.61831 .96026 m
.61663 .96765 L
.61663 .96765 L
.61831 .96026 L
.61831 .96026 L
s
.61663 .96765 m
.61831 .97505 L
.61831 .97505 L
.61663 .96765 L
.61663 .96765 L
s
.61663 .96765 m
.61831 .97505 L
.61831 .97505 L
.61663 .96765 L
.61663 .96765 L
s
.61663 .96765 m
.61831 .97505 L
.61831 .97505 L
.61663 .96765 L
.61663 .96765 L
s
.61663 .96765 m
.61831 .97505 L
.61831 .97505 L
.61663 .96765 L
.61663 .96765 L
s
.61831 .97505 m
.62517 .98245 L
.62517 .98245 L
.61831 .97505 L
.61831 .97505 L
s
.61831 .97505 m
.62517 .98245 L
.62517 .98245 L
.61831 .97505 L
.61831 .97505 L
s
.61831 .97505 m
.62517 .98245 L
.62517 .98245 L
.61831 .97505 L
.61831 .97505 L
s
.61831 .97505 m
.62517 .98245 L
.62517 .98245 L
.61831 .97505 L
.61831 .97505 L
s
.65079 .96765 m
.64782 .95802 L
.64782 .95802 L
.65079 .96765 L
.65079 .96765 L
s
.65079 .96765 m
.64782 .95802 L
.64782 .95802 L
.65079 .96765 L
.65079 .96765 L
s
.65079 .96765 m
.64782 .95802 L
.64782 .95802 L
.65079 .96765 L
.65079 .96765 L
s
.65079 .96765 m
.64782 .95802 L
.64782 .95802 L
.65079 .96765 L
.65079 .96765 L
s
.64782 .95802 m
.64225 .95286 L
.64225 .95286 L
.64782 .95802 L
.64782 .95802 L
s
.64782 .95802 m
.64225 .95286 L
.64225 .95286 L
.64782 .95802 L
.64782 .95802 L
s
.64782 .95802 m
.64225 .95286 L
.64225 .95286 L
.64782 .95802 L
.64782 .95802 L
s
.64782 .95802 m
.64225 .95286 L
.64225 .95286 L
.64782 .95802 L
.64782 .95802 L
s
.64225 .95286 m
.635 .95062 L
.635 .95062 L
.64225 .95286 L
.64225 .95286 L
s
.64225 .95286 m
.635 .95062 L
.635 .95062 L
.64225 .95286 L
.64225 .95286 L
s
.64225 .95286 m
.635 .95062 L
.635 .95062 L
.64225 .95286 L
.64225 .95286 L
s
.64225 .95286 m
.635 .95062 L
.635 .95062 L
.64225 .95286 L
.64225 .95286 L
s
.635 .95062 m
.62517 .95286 L
.62517 .95286 L
.635 .95062 L
.635 .95062 L
s
.635 .95062 m
.62517 .95286 L
.62517 .95286 L
.635 .95062 L
.635 .95062 L
s
.635 .95062 m
.62517 .95286 L
.62517 .95286 L
.635 .95062 L
.635 .95062 L
s
.635 .95062 m
.62517 .95286 L
.62517 .95286 L
.635 .95062 L
.635 .95062 L
s
.62517 .98245 m
.635 .98469 L
.635 .98469 L
.62517 .98245 L
.62517 .98245 L
s
.62517 .98245 m
.635 .98469 L
.635 .98469 L
.62517 .98245 L
.62517 .98245 L
s
.62517 .98245 m
.635 .98469 L
.635 .98469 L
.62517 .98245 L
.62517 .98245 L
s
.62517 .98245 m
.635 .98469 L
.635 .98469 L
.62517 .98245 L
.62517 .98245 L
s
.635 .98469 m
.64225 .98245 L
.64225 .98245 L
.635 .98469 L
.635 .98469 L
s
.635 .98469 m
.64225 .98245 L
.64225 .98245 L
.635 .98469 L
.635 .98469 L
s
.635 .98469 m
.64225 .98245 L
.64225 .98245 L
.635 .98469 L
.635 .98469 L
s
.635 .98469 m
.64225 .98245 L
.64225 .98245 L
.635 .98469 L
.635 .98469 L
s
.64225 .98245 m
.64782 .97729 L
.64782 .97729 L
.64225 .98245 L
.64225 .98245 L
s
.64225 .98245 m
.64782 .97729 L
.64782 .97729 L
.64225 .98245 L
.64225 .98245 L
s
.64225 .98245 m
.64782 .97729 L
.64782 .97729 L
.64225 .98245 L
.64225 .98245 L
s
.64225 .98245 m
.64782 .97729 L
.64782 .97729 L
.64225 .98245 L
.64225 .98245 L
s
.64782 .97729 m
.65079 .96765 L
.65079 .96765 L
.64782 .97729 L
.64782 .97729 L
s
.64782 .97729 m
.65079 .96765 L
.65079 .96765 L
.64782 .97729 L
.64782 .97729 L
s
.64782 .97729 m
.65079 .96765 L
.65079 .96765 L
.64782 .97729 L
.64782 .97729 L
s
.64782 .97729 m
.65079 .96765 L
.65079 .96765 L
.64782 .97729 L
.64782 .97729 L
s
.6586 .12993 m
.6586 .13725 L
.6586 .14456 L
.6586 .15188 L
.6586 .1592 L
.6586 .1592 L
.6586 .15188 L
.6586 .14456 L
.6586 .13725 L
.6586 .12993 L
.6586 .12993 L
s
.67324 .14456 m
.66592 .14456 L
.6586 .14456 L
.65128 .14456 L
.64396 .14456 L
.64396 .14456 L
.65128 .14456 L
.6586 .14456 L
.66592 .14456 L
.67324 .14456 L
.67324 .14456 L
s
.65128 .13189 m
.64541 .13823 L
.64396 .14456 L
.64541 .1509 L
.65128 .15724 L
.65128 .15724 L
.64541 .1509 L
.64396 .14456 L
.64541 .13823 L
.65128 .13189 L
.65128 .13189 L
s
.64396 .14456 m
.64396 .14456 L
.64396 .14456 L
.64396 .14456 L
.64396 .14456 L
.64396 .14456 L
.64396 .14456 L
.64396 .14456 L
.64396 .14456 L
.64396 .14456 L
.64396 .14456 L
s
.67324 .14456 m
.67069 .13631 L
.66592 .13189 L
.65971 .12997 L
.65128 .13189 L
.65128 .13189 L
.65971 .12997 L
.66592 .13189 L
.67069 .13631 L
.67324 .14456 L
.67324 .14456 L
s
.66592 .13189 m
.66592 .13189 L
.66592 .13189 L
.66592 .13189 L
.66592 .13189 L
.66592 .13189 L
.66592 .13189 L
.66592 .13189 L
.66592 .13189 L
.66592 .13189 L
.66592 .13189 L
s
.65128 .15724 m
.65971 .15916 L
.66592 .15724 L
.67069 .15282 L
.67324 .14456 L
.67324 .14456 L
.67069 .15282 L
.66592 .15724 L
.65971 .15916 L
.65128 .15724 L
.65128 .15724 L
s
.66592 .15724 m
.66592 .15724 L
.66592 .15724 L
.66592 .15724 L
.66592 .15724 L
.66592 .15724 L
.66592 .15724 L
.66592 .15724 L
.66592 .15724 L
.66592 .15724 L
.66592 .15724 L
s
.6586 .1592 m
.6586 .15188 L
.6586 .14456 L
.6586 .13725 L
.6586 .12993 L
.6586 .12993 L
.6586 .13725 L
.6586 .14456 L
.6586 .15188 L
.6586 .1592 L
.6586 .1592 L
s
.67324 .14456 m
.66592 .14456 L
.6586 .14456 L
.65128 .14456 L
.64396 .14456 L
.64396 .14456 L
.65128 .14456 L
.6586 .14456 L
.66592 .14456 L
.67324 .14456 L
.67324 .14456 L
s
.65128 .13189 m
.64541 .13823 L
.64541 .13823 L
.65128 .13189 L
.65128 .13189 L
s
.65128 .13189 m
.64541 .13823 L
.64541 .13823 L
.65128 .13189 L
.65128 .13189 L
s
.65128 .13189 m
.64541 .13823 L
.64541 .13823 L
.65128 .13189 L
.65128 .13189 L
s
.65128 .13189 m
.64541 .13823 L
.64541 .13823 L
.65128 .13189 L
.65128 .13189 L
s
.64541 .13823 m
.64396 .14456 L
.64396 .14456 L
.64541 .13823 L
.64541 .13823 L
s
.64541 .13823 m
.64396 .14456 L
.64396 .14456 L
.64541 .13823 L
.64541 .13823 L
s
.64541 .13823 m
.64396 .14456 L
.64396 .14456 L
.64541 .13823 L
.64541 .13823 L
s
.64541 .13823 m
.64396 .14456 L
.64396 .14456 L
.64541 .13823 L
.64541 .13823 L
s
.64396 .14456 m
.64541 .1509 L
.64541 .1509 L
.64396 .14456 L
.64396 .14456 L
s
.64396 .14456 m
.64541 .1509 L
.64541 .1509 L
.64396 .14456 L
.64396 .14456 L
s
.64396 .14456 m
.64541 .1509 L
.64541 .1509 L
.64396 .14456 L
.64396 .14456 L
s
.64396 .14456 m
.64541 .1509 L
.64541 .1509 L
.64396 .14456 L
.64396 .14456 L
s
.64541 .1509 m
.65128 .15724 L
.65128 .15724 L
.64541 .1509 L
.64541 .1509 L
s
.64541 .1509 m
.65128 .15724 L
.65128 .15724 L
.64541 .1509 L
.64541 .1509 L
s
.64541 .1509 m
.65128 .15724 L
.65128 .15724 L
.64541 .1509 L
.64541 .1509 L
s
.64541 .1509 m
.65128 .15724 L
.65128 .15724 L
.64541 .1509 L
.64541 .1509 L
s
.67324 .14456 m
.67069 .13631 L
.67069 .13631 L
.67324 .14456 L
.67324 .14456 L
s
.67324 .14456 m
.67069 .13631 L
.67069 .13631 L
.67324 .14456 L
.67324 .14456 L
s
.67324 .14456 m
.67069 .13631 L
.67069 .13631 L
.67324 .14456 L
.67324 .14456 L
s
.67324 .14456 m
.67069 .13631 L
.67069 .13631 L
.67324 .14456 L
.67324 .14456 L
s
.67069 .13631 m
.66592 .13189 L
.66592 .13189 L
.67069 .13631 L
.67069 .13631 L
s
.67069 .13631 m
.66592 .13189 L
.66592 .13189 L
.67069 .13631 L
.67069 .13631 L
s
.67069 .13631 m
.66592 .13189 L
.66592 .13189 L
.67069 .13631 L
.67069 .13631 L
s
.67069 .13631 m
.66592 .13189 L
.66592 .13189 L
.67069 .13631 L
.67069 .13631 L
s
.66592 .13189 m
.65971 .12997 L
.65971 .12997 L
.66592 .13189 L
.66592 .13189 L
s
.66592 .13189 m
.65971 .12997 L
.65971 .12997 L
.66592 .13189 L
.66592 .13189 L
s
.66592 .13189 m
.65971 .12997 L
.65971 .12997 L
.66592 .13189 L
.66592 .13189 L
s
.66592 .13189 m
.65971 .12997 L
.65971 .12997 L
.66592 .13189 L
.66592 .13189 L
s
.65971 .12997 m
.65128 .13189 L
.65128 .13189 L
.65971 .12997 L
.65971 .12997 L
s
.65971 .12997 m
.65128 .13189 L
.65128 .13189 L
.65971 .12997 L
.65971 .12997 L
s
.65971 .12997 m
.65128 .13189 L
.65128 .13189 L
.65971 .12997 L
.65971 .12997 L
s
.65971 .12997 m
.65128 .13189 L
.65128 .13189 L
.65971 .12997 L
.65971 .12997 L
s
.65128 .15724 m
.65971 .15916 L
.65971 .15916 L
.65128 .15724 L
.65128 .15724 L
s
.65128 .15724 m
.65971 .15916 L
.65971 .15916 L
.65128 .15724 L
.65128 .15724 L
s
.65128 .15724 m
.65971 .15916 L
.65971 .15916 L
.65128 .15724 L
.65128 .15724 L
s
.65128 .15724 m
.65971 .15916 L
.65971 .15916 L
.65128 .15724 L
.65128 .15724 L
s
.65971 .15916 m
.66592 .15724 L
.66592 .15724 L
.65971 .15916 L
.65971 .15916 L
s
.65971 .15916 m
.66592 .15724 L
.66592 .15724 L
.65971 .15916 L
.65971 .15916 L
s
.65971 .15916 m
.66592 .15724 L
.66592 .15724 L
.65971 .15916 L
.65971 .15916 L
s
.65971 .15916 m
.66592 .15724 L
.66592 .15724 L
.65971 .15916 L
.65971 .15916 L
s
.66592 .15724 m
.67069 .15282 L
.67069 .15282 L
.66592 .15724 L
.66592 .15724 L
s
.66592 .15724 m
.67069 .15282 L
.67069 .15282 L
.66592 .15724 L
.66592 .15724 L
s
.66592 .15724 m
.67069 .15282 L
.67069 .15282 L
.66592 .15724 L
.66592 .15724 L
s
.66592 .15724 m
.67069 .15282 L
.67069 .15282 L
.66592 .15724 L
.66592 .15724 L
s
.67069 .15282 m
.67324 .14456 L
.67324 .14456 L
.67069 .15282 L
.67069 .15282 L
s
.67069 .15282 m
.67324 .14456 L
.67324 .14456 L
.67069 .15282 L
.67069 .15282 L
s
.67069 .15282 m
.67324 .14456 L
.67324 .14456 L
.67069 .15282 L
.67069 .15282 L
s
.67069 .15282 m
.67324 .14456 L
.67324 .14456 L
.67069 .15282 L
.67069 .15282 L
s
.65607 .18307 m
.65607 .19204 L
.65607 .201 L
.65607 .20997 L
.65607 .21894 L
.65607 .21894 L
.65607 .20997 L
.65607 .201 L
.65607 .19204 L
.65607 .18307 L
.65607 .18307 L
s
.674 .201 m
.66504 .201 L
.65607 .201 L
.6471 .201 L
.63813 .201 L
.63813 .201 L
.6471 .201 L
.65607 .201 L
.66504 .201 L
.674 .201 L
.674 .201 L
s
.6471 .18547 m
.6399 .19324 L
.63813 .201 L
.6399 .20877 L
.6471 .21654 L
.6471 .21654 L
.6399 .20877 L
.63813 .201 L
.6399 .19324 L
.6471 .18547 L
.6471 .18547 L
s
.63813 .201 m
.63813 .201 L
.63813 .201 L
.63813 .201 L
.63813 .201 L
.63813 .201 L
.63813 .201 L
.63813 .201 L
.63813 .201 L
.63813 .201 L
.63813 .201 L
s
.674 .201 m
.67088 .19089 L
.66504 .18547 L
.65743 .18312 L
.6471 .18547 L
.6471 .18547 L
.65743 .18312 L
.66504 .18547 L
.67088 .19089 L
.674 .201 L
.674 .201 L
s
.66504 .18547 m
.66504 .18547 L
.66504 .18547 L
.66504 .18547 L
.66504 .18547 L
.66504 .18547 L
.66504 .18547 L
.66504 .18547 L
.66504 .18547 L
.66504 .18547 L
.66504 .18547 L
s
.6471 .21654 m
.65743 .21889 L
.66504 .21654 L
.67088 .21112 L
.674 .201 L
.674 .201 L
.67088 .21112 L
.66504 .21654 L
.65743 .21889 L
.6471 .21654 L
.6471 .21654 L
s
.66504 .21654 m
.66504 .21654 L
.66504 .21654 L
.66504 .21654 L
.66504 .21654 L
.66504 .21654 L
.66504 .21654 L
.66504 .21654 L
.66504 .21654 L
.66504 .21654 L
.66504 .21654 L
s
.65607 .21894 m
.65607 .20997 L
.65607 .201 L
.65607 .19204 L
.65607 .18307 L
.65607 .18307 L
.65607 .19204 L
.65607 .201 L
.65607 .20997 L
.65607 .21894 L
.65607 .21894 L
s
.674 .201 m
.66504 .201 L
.65607 .201 L
.6471 .201 L
.63813 .201 L
.63813 .201 L
.6471 .201 L
.65607 .201 L
.66504 .201 L
.674 .201 L
.674 .201 L
s
.6471 .18547 m
.6399 .19324 L
.6399 .19324 L
.6471 .18547 L
.6471 .18547 L
s
.6471 .18547 m
.6399 .19324 L
.6399 .19324 L
.6471 .18547 L
.6471 .18547 L
s
.6471 .18547 m
.6399 .19324 L
.6399 .19324 L
.6471 .18547 L
.6471 .18547 L
s
.6471 .18547 m
.6399 .19324 L
.6399 .19324 L
.6471 .18547 L
.6471 .18547 L
s
.6399 .19324 m
.63813 .201 L
.63813 .201 L
.6399 .19324 L
.6399 .19324 L
s
.6399 .19324 m
.63813 .201 L
.63813 .201 L
.6399 .19324 L
.6399 .19324 L
s
.6399 .19324 m
.63813 .201 L
.63813 .201 L
.6399 .19324 L
.6399 .19324 L
s
.6399 .19324 m
.63813 .201 L
.63813 .201 L
.6399 .19324 L
.6399 .19324 L
s
.63813 .201 m
.6399 .20877 L
.6399 .20877 L
.63813 .201 L
.63813 .201 L
s
.63813 .201 m
.6399 .20877 L
.6399 .20877 L
.63813 .201 L
.63813 .201 L
s
.63813 .201 m
.6399 .20877 L
.6399 .20877 L
.63813 .201 L
.63813 .201 L
s
.63813 .201 m
.6399 .20877 L
.6399 .20877 L
.63813 .201 L
.63813 .201 L
s
.6399 .20877 m
.6471 .21654 L
.6471 .21654 L
.6399 .20877 L
.6399 .20877 L
s
.6399 .20877 m
.6471 .21654 L
.6471 .21654 L
.6399 .20877 L
.6399 .20877 L
s
.6399 .20877 m
.6471 .21654 L
.6471 .21654 L
.6399 .20877 L
.6399 .20877 L
s
.6399 .20877 m
.6471 .21654 L
.6471 .21654 L
.6399 .20877 L
.6399 .20877 L
s
.674 .201 m
.67088 .19089 L
.67088 .19089 L
.674 .201 L
.674 .201 L
s
.674 .201 m
.67088 .19089 L
.67088 .19089 L
.674 .201 L
.674 .201 L
s
.674 .201 m
.67088 .19089 L
.67088 .19089 L
.674 .201 L
.674 .201 L
s
.674 .201 m
.67088 .19089 L
.67088 .19089 L
.674 .201 L
.674 .201 L
s
.67088 .19089 m
.66504 .18547 L
.66504 .18547 L
.67088 .19089 L
.67088 .19089 L
s
.67088 .19089 m
.66504 .18547 L
.66504 .18547 L
.67088 .19089 L
.67088 .19089 L
s
.67088 .19089 m
.66504 .18547 L
.66504 .18547 L
.67088 .19089 L
.67088 .19089 L
s
.67088 .19089 m
.66504 .18547 L
.66504 .18547 L
.67088 .19089 L
.67088 .19089 L
s
.66504 .18547 m
.65743 .18312 L
.65743 .18312 L
.66504 .18547 L
.66504 .18547 L
s
.66504 .18547 m
.65743 .18312 L
.65743 .18312 L
.66504 .18547 L
.66504 .18547 L
s
.66504 .18547 m
.65743 .18312 L
.65743 .18312 L
.66504 .18547 L
.66504 .18547 L
s
.66504 .18547 m
.65743 .18312 L
.65743 .18312 L
.66504 .18547 L
.66504 .18547 L
s
.65743 .18312 m
.6471 .18547 L
.6471 .18547 L
.65743 .18312 L
.65743 .18312 L
s
.65743 .18312 m
.6471 .18547 L
.6471 .18547 L
.65743 .18312 L
.65743 .18312 L
s
.65743 .18312 m
.6471 .18547 L
.6471 .18547 L
.65743 .18312 L
.65743 .18312 L
s
.65743 .18312 m
.6471 .18547 L
.6471 .18547 L
.65743 .18312 L
.65743 .18312 L
s
.6471 .21654 m
.65743 .21889 L
.65743 .21889 L
.6471 .21654 L
.6471 .21654 L
s
.6471 .21654 m
.65743 .21889 L
.65743 .21889 L
.6471 .21654 L
.6471 .21654 L
s
.6471 .21654 m
.65743 .21889 L
.65743 .21889 L
.6471 .21654 L
.6471 .21654 L
s
.6471 .21654 m
.65743 .21889 L
.65743 .21889 L
.6471 .21654 L
.6471 .21654 L
s
.65743 .21889 m
.66504 .21654 L
.66504 .21654 L
.65743 .21889 L
.65743 .21889 L
s
.65743 .21889 m
.66504 .21654 L
.66504 .21654 L
.65743 .21889 L
.65743 .21889 L
s
.65743 .21889 m
.66504 .21654 L
.66504 .21654 L
.65743 .21889 L
.65743 .21889 L
s
.65743 .21889 m
.66504 .21654 L
.66504 .21654 L
.65743 .21889 L
.65743 .21889 L
s
.66504 .21654 m
.67088 .21112 L
.67088 .21112 L
.66504 .21654 L
.66504 .21654 L
s
.66504 .21654 m
.67088 .21112 L
.67088 .21112 L
.66504 .21654 L
.66504 .21654 L
s
.66504 .21654 m
.67088 .21112 L
.67088 .21112 L
.66504 .21654 L
.66504 .21654 L
s
.66504 .21654 m
.67088 .21112 L
.67088 .21112 L
.66504 .21654 L
.66504 .21654 L
s
.67088 .21112 m
.674 .201 L
.674 .201 L
.67088 .21112 L
.67088 .21112 L
s
.67088 .21112 m
.674 .201 L
.674 .201 L
.67088 .21112 L
.67088 .21112 L
s
.67088 .21112 m
.674 .201 L
.674 .201 L
.67088 .21112 L
.67088 .21112 L
s
.67088 .21112 m
.674 .201 L
.674 .201 L
.67088 .21112 L
.67088 .21112 L
s
.65592 .23741 m
.65592 .24622 L
.65592 .25503 L
.65592 .26384 L
.65592 .27266 L
.65592 .27266 L
.65592 .26384 L
.65592 .25503 L
.65592 .24622 L
.65592 .23741 L
.65592 .23741 L
s
.67354 .25503 m
.66473 .25503 L
.65592 .25503 L
.64711 .25503 L
.6383 .25503 L
.6383 .25503 L
.64711 .25503 L
.65592 .25503 L
.66473 .25503 L
.67354 .25503 L
.67354 .25503 L
s
.64711 .23977 m
.64003 .2474 L
.6383 .25503 L
.64003 .26266 L
.64711 .27029 L
.64711 .27029 L
.64003 .26266 L
.6383 .25503 L
.64003 .2474 L
.64711 .23977 L
.64711 .23977 L
s
.6383 .25503 m
.6383 .25503 L
.6383 .25503 L
.6383 .25503 L
.6383 .25503 L
.6383 .25503 L
.6383 .25503 L
.6383 .25503 L
.6383 .25503 L
.6383 .25503 L
.6383 .25503 L
s
.67354 .25503 m
.67047 .24509 L
.66473 .23977 L
.65725 .23746 L
.64711 .23977 L
.64711 .23977 L
.65725 .23746 L
.66473 .23977 L
.67047 .24509 L
.67354 .25503 L
.67354 .25503 L
s
.66473 .23977 m
.66473 .23977 L
.66473 .23977 L
.66473 .23977 L
.66473 .23977 L
.66473 .23977 L
.66473 .23977 L
.66473 .23977 L
.66473 .23977 L
.66473 .23977 L
.66473 .23977 L
s
.64711 .27029 m
.65725 .27261 L
.66473 .27029 L
.67047 .26497 L
.67354 .25503 L
.67354 .25503 L
.67047 .26497 L
.66473 .27029 L
.65725 .27261 L
.64711 .27029 L
.64711 .27029 L
s
.66473 .27029 m
.66473 .27029 L
.66473 .27029 L
.66473 .27029 L
.66473 .27029 L
.66473 .27029 L
.66473 .27029 L
.66473 .27029 L
.66473 .27029 L
.66473 .27029 L
.66473 .27029 L
s
.65592 .27266 m
.65592 .26384 L
.65592 .25503 L
.65592 .24622 L
.65592 .23741 L
.65592 .23741 L
.65592 .24622 L
.65592 .25503 L
.65592 .26384 L
.65592 .27266 L
.65592 .27266 L
s
.67354 .25503 m
.66473 .25503 L
.65592 .25503 L
.64711 .25503 L
.6383 .25503 L
.6383 .25503 L
.64711 .25503 L
.65592 .25503 L
.66473 .25503 L
.67354 .25503 L
.67354 .25503 L
s
.64711 .23977 m
.64003 .2474 L
.64003 .2474 L
.64711 .23977 L
.64711 .23977 L
s
.64711 .23977 m
.64003 .2474 L
.64003 .2474 L
.64711 .23977 L
.64711 .23977 L
s
.64711 .23977 m
.64003 .2474 L
.64003 .2474 L
.64711 .23977 L
.64711 .23977 L
s
.64711 .23977 m
.64003 .2474 L
.64003 .2474 L
.64711 .23977 L
.64711 .23977 L
s
.64003 .2474 m
.6383 .25503 L
.6383 .25503 L
.64003 .2474 L
.64003 .2474 L
s
.64003 .2474 m
.6383 .25503 L
.6383 .25503 L
.64003 .2474 L
.64003 .2474 L
s
.64003 .2474 m
.6383 .25503 L
.6383 .25503 L
.64003 .2474 L
.64003 .2474 L
s
.64003 .2474 m
.6383 .25503 L
.6383 .25503 L
.64003 .2474 L
.64003 .2474 L
s
.6383 .25503 m
.64003 .26266 L
.64003 .26266 L
.6383 .25503 L
.6383 .25503 L
s
.6383 .25503 m
.64003 .26266 L
.64003 .26266 L
.6383 .25503 L
.6383 .25503 L
s
.6383 .25503 m
.64003 .26266 L
.64003 .26266 L
.6383 .25503 L
.6383 .25503 L
s
.6383 .25503 m
.64003 .26266 L
.64003 .26266 L
.6383 .25503 L
.6383 .25503 L
s
.64003 .26266 m
.64711 .27029 L
.64711 .27029 L
.64003 .26266 L
.64003 .26266 L
s
.64003 .26266 m
.64711 .27029 L
.64711 .27029 L
.64003 .26266 L
.64003 .26266 L
s
.64003 .26266 m
.64711 .27029 L
.64711 .27029 L
.64003 .26266 L
.64003 .26266 L
s
.64003 .26266 m
.64711 .27029 L
.64711 .27029 L
.64003 .26266 L
.64003 .26266 L
s
.67354 .25503 m
.67047 .24509 L
.67047 .24509 L
.67354 .25503 L
.67354 .25503 L
s
.67354 .25503 m
.67047 .24509 L
.67047 .24509 L
.67354 .25503 L
.67354 .25503 L
s
.67354 .25503 m
.67047 .24509 L
.67047 .24509 L
.67354 .25503 L
.67354 .25503 L
s
.67354 .25503 m
.67047 .24509 L
.67047 .24509 L
.67354 .25503 L
.67354 .25503 L
s
.67047 .24509 m
.66473 .23977 L
.66473 .23977 L
.67047 .24509 L
.67047 .24509 L
s
.67047 .24509 m
.66473 .23977 L
.66473 .23977 L
.67047 .24509 L
.67047 .24509 L
s
.67047 .24509 m
.66473 .23977 L
.66473 .23977 L
.67047 .24509 L
.67047 .24509 L
s
.67047 .24509 m
.66473 .23977 L
.66473 .23977 L
.67047 .24509 L
.67047 .24509 L
s
.66473 .23977 m
.65725 .23746 L
.65725 .23746 L
.66473 .23977 L
.66473 .23977 L
s
.66473 .23977 m
.65725 .23746 L
.65725 .23746 L
.66473 .23977 L
.66473 .23977 L
s
.66473 .23977 m
.65725 .23746 L
.65725 .23746 L
.66473 .23977 L
.66473 .23977 L
s
.66473 .23977 m
.65725 .23746 L
.65725 .23746 L
.66473 .23977 L
.66473 .23977 L
s
.65725 .23746 m
.64711 .23977 L
.64711 .23977 L
.65725 .23746 L
.65725 .23746 L
s
.65725 .23746 m
.64711 .23977 L
.64711 .23977 L
.65725 .23746 L
.65725 .23746 L
s
.65725 .23746 m
.64711 .23977 L
.64711 .23977 L
.65725 .23746 L
.65725 .23746 L
s
.65725 .23746 m
.64711 .23977 L
.64711 .23977 L
.65725 .23746 L
.65725 .23746 L
s
.64711 .27029 m
.65725 .27261 L
.65725 .27261 L
.64711 .27029 L
.64711 .27029 L
s
.64711 .27029 m
.65725 .27261 L
.65725 .27261 L
.64711 .27029 L
.64711 .27029 L
s
.64711 .27029 m
.65725 .27261 L
.65725 .27261 L
.64711 .27029 L
.64711 .27029 L
s
.64711 .27029 m
.65725 .27261 L
.65725 .27261 L
.64711 .27029 L
.64711 .27029 L
s
.65725 .27261 m
.66473 .27029 L
.66473 .27029 L
.65725 .27261 L
.65725 .27261 L
s
.65725 .27261 m
.66473 .27029 L
.66473 .27029 L
.65725 .27261 L
.65725 .27261 L
s
.65725 .27261 m
.66473 .27029 L
.66473 .27029 L
.65725 .27261 L
.65725 .27261 L
s
.65725 .27261 m
.66473 .27029 L
.66473 .27029 L
.65725 .27261 L
.65725 .27261 L
s
.66473 .27029 m
.67047 .26497 L
.67047 .26497 L
.66473 .27029 L
.66473 .27029 L
s
.66473 .27029 m
.67047 .26497 L
.67047 .26497 L
.66473 .27029 L
.66473 .27029 L
s
.66473 .27029 m
.67047 .26497 L
.67047 .26497 L
.66473 .27029 L
.66473 .27029 L
s
.66473 .27029 m
.67047 .26497 L
.67047 .26497 L
.66473 .27029 L
.66473 .27029 L
s
.67047 .26497 m
.67354 .25503 L
.67354 .25503 L
.67047 .26497 L
.67047 .26497 L
s
.67047 .26497 m
.67354 .25503 L
.67354 .25503 L
.67047 .26497 L
.67047 .26497 L
s
.67047 .26497 m
.67354 .25503 L
.67354 .25503 L
.67047 .26497 L
.67047 .26497 L
s
.67047 .26497 m
.67354 .25503 L
.67354 .25503 L
.67047 .26497 L
.67047 .26497 L
s
.66214 .29087 m
.66214 .29872 L
.66214 .30657 L
.66214 .31442 L
.66214 .32227 L
.66214 .32227 L
.66214 .31442 L
.66214 .30657 L
.66214 .29872 L
.66214 .29087 L
.66214 .29087 L
s
.67784 .30657 m
.66999 .30657 L
.66214 .30657 L
.65429 .30657 L
.64644 .30657 L
.64644 .30657 L
.65429 .30657 L
.66214 .30657 L
.66999 .30657 L
.67784 .30657 L
.67784 .30657 L
s
.65429 .29297 m
.64799 .29977 L
.64644 .30657 L
.64799 .31337 L
.65429 .32017 L
.65429 .32017 L
.64799 .31337 L
.64644 .30657 L
.64799 .29977 L
.65429 .29297 L
.65429 .29297 L
s
.64644 .30657 m
.64644 .30657 L
.64644 .30657 L
.64644 .30657 L
.64644 .30657 L
.64644 .30657 L
.64644 .30657 L
.64644 .30657 L
.64644 .30657 L
.64644 .30657 L
.64644 .30657 L
s
.67784 .30657 m
.6751 .29771 L
.66999 .29297 L
.66333 .29092 L
.65429 .29297 L
.65429 .29297 L
.66333 .29092 L
.66999 .29297 L
.6751 .29771 L
.67784 .30657 L
.67784 .30657 L
s
.66999 .29297 m
.66999 .29297 L
.66999 .29297 L
.66999 .29297 L
.66999 .29297 L
.66999 .29297 L
.66999 .29297 L
.66999 .29297 L
.66999 .29297 L
.66999 .29297 L
.66999 .29297 L
s
.65429 .32017 m
.66333 .32223 L
.66999 .32017 L
.6751 .31543 L
.67784 .30657 L
.67784 .30657 L
.6751 .31543 L
.66999 .32017 L
.66333 .32223 L
.65429 .32017 L
.65429 .32017 L
s
.66999 .32017 m
.66999 .32017 L
.66999 .32017 L
.66999 .32017 L
.66999 .32017 L
.66999 .32017 L
.66999 .32017 L
.66999 .32017 L
.66999 .32017 L
.66999 .32017 L
.66999 .32017 L
s
.66214 .32227 m
.66214 .31442 L
.66214 .30657 L
.66214 .29872 L
.66214 .29087 L
.66214 .29087 L
.66214 .29872 L
.66214 .30657 L
.66214 .31442 L
.66214 .32227 L
.66214 .32227 L
s
.67784 .30657 m
.66999 .30657 L
.66214 .30657 L
.65429 .30657 L
.64644 .30657 L
.64644 .30657 L
.65429 .30657 L
.66214 .30657 L
.66999 .30657 L
.67784 .30657 L
.67784 .30657 L
s
.65429 .29297 m
.64799 .29977 L
.64799 .29977 L
.65429 .29297 L
.65429 .29297 L
s
.65429 .29297 m
.64799 .29977 L
.64799 .29977 L
.65429 .29297 L
.65429 .29297 L
s
.65429 .29297 m
.64799 .29977 L
.64799 .29977 L
.65429 .29297 L
.65429 .29297 L
s
.65429 .29297 m
.64799 .29977 L
.64799 .29977 L
.65429 .29297 L
.65429 .29297 L
s
.64799 .29977 m
.64644 .30657 L
.64644 .30657 L
.64799 .29977 L
.64799 .29977 L
s
.64799 .29977 m
.64644 .30657 L
.64644 .30657 L
.64799 .29977 L
.64799 .29977 L
s
.64799 .29977 m
.64644 .30657 L
.64644 .30657 L
.64799 .29977 L
.64799 .29977 L
s
.64799 .29977 m
.64644 .30657 L
.64644 .30657 L
.64799 .29977 L
.64799 .29977 L
s
.64644 .30657 m
.64799 .31337 L
.64799 .31337 L
.64644 .30657 L
.64644 .30657 L
s
.64644 .30657 m
.64799 .31337 L
.64799 .31337 L
.64644 .30657 L
.64644 .30657 L
s
.64644 .30657 m
.64799 .31337 L
.64799 .31337 L
.64644 .30657 L
.64644 .30657 L
s
.64644 .30657 m
.64799 .31337 L
.64799 .31337 L
.64644 .30657 L
.64644 .30657 L
s
.64799 .31337 m
.65429 .32017 L
.65429 .32017 L
.64799 .31337 L
.64799 .31337 L
s
.64799 .31337 m
.65429 .32017 L
.65429 .32017 L
.64799 .31337 L
.64799 .31337 L
s
.64799 .31337 m
.65429 .32017 L
.65429 .32017 L
.64799 .31337 L
.64799 .31337 L
s
.64799 .31337 m
.65429 .32017 L
.65429 .32017 L
.64799 .31337 L
.64799 .31337 L
s
.67784 .30657 m
.6751 .29771 L
.6751 .29771 L
.67784 .30657 L
.67784 .30657 L
s
.67784 .30657 m
.6751 .29771 L
.6751 .29771 L
.67784 .30657 L
.67784 .30657 L
s
.67784 .30657 m
.6751 .29771 L
.6751 .29771 L
.67784 .30657 L
.67784 .30657 L
s
.67784 .30657 m
.6751 .29771 L
.6751 .29771 L
.67784 .30657 L
.67784 .30657 L
s
.6751 .29771 m
.66999 .29297 L
.66999 .29297 L
.6751 .29771 L
.6751 .29771 L
s
.6751 .29771 m
.66999 .29297 L
.66999 .29297 L
.6751 .29771 L
.6751 .29771 L
s
.6751 .29771 m
.66999 .29297 L
.66999 .29297 L
.6751 .29771 L
.6751 .29771 L
s
.6751 .29771 m
.66999 .29297 L
.66999 .29297 L
.6751 .29771 L
.6751 .29771 L
s
.66999 .29297 m
.66333 .29092 L
.66333 .29092 L
.66999 .29297 L
.66999 .29297 L
s
.66999 .29297 m
.66333 .29092 L
.66333 .29092 L
.66999 .29297 L
.66999 .29297 L
s
.66999 .29297 m
.66333 .29092 L
.66333 .29092 L
.66999 .29297 L
.66999 .29297 L
s
.66999 .29297 m
.66333 .29092 L
.66333 .29092 L
.66999 .29297 L
.66999 .29297 L
s
.66333 .29092 m
.65429 .29297 L
.65429 .29297 L
.66333 .29092 L
.66333 .29092 L
s
.66333 .29092 m
.65429 .29297 L
.65429 .29297 L
.66333 .29092 L
.66333 .29092 L
s
.66333 .29092 m
.65429 .29297 L
.65429 .29297 L
.66333 .29092 L
.66333 .29092 L
s
.66333 .29092 m
.65429 .29297 L
.65429 .29297 L
.66333 .29092 L
.66333 .29092 L
s
.65429 .32017 m
.66333 .32223 L
.66333 .32223 L
.65429 .32017 L
.65429 .32017 L
s
.65429 .32017 m
.66333 .32223 L
.66333 .32223 L
.65429 .32017 L
.65429 .32017 L
s
.65429 .32017 m
.66333 .32223 L
.66333 .32223 L
.65429 .32017 L
.65429 .32017 L
s
.65429 .32017 m
.66333 .32223 L
.66333 .32223 L
.65429 .32017 L
.65429 .32017 L
s
.66333 .32223 m
.66999 .32017 L
.66999 .32017 L
.66333 .32223 L
.66333 .32223 L
s
.66333 .32223 m
.66999 .32017 L
.66999 .32017 L
.66333 .32223 L
.66333 .32223 L
s
.66333 .32223 m
.66999 .32017 L
.66999 .32017 L
.66333 .32223 L
.66333 .32223 L
s
.66333 .32223 m
.66999 .32017 L
.66999 .32017 L
.66333 .32223 L
.66333 .32223 L
s
.66999 .32017 m
.6751 .31543 L
.6751 .31543 L
.66999 .32017 L
.66999 .32017 L
s
.66999 .32017 m
.6751 .31543 L
.6751 .31543 L
.66999 .32017 L
.66999 .32017 L
s
.66999 .32017 m
.6751 .31543 L
.6751 .31543 L
.66999 .32017 L
.66999 .32017 L
s
.66999 .32017 m
.6751 .31543 L
.6751 .31543 L
.66999 .32017 L
.66999 .32017 L
s
.6751 .31543 m
.67784 .30657 L
.67784 .30657 L
.6751 .31543 L
.6751 .31543 L
s
.6751 .31543 m
.67784 .30657 L
.67784 .30657 L
.6751 .31543 L
.6751 .31543 L
s
.6751 .31543 m
.67784 .30657 L
.67784 .30657 L
.6751 .31543 L
.6751 .31543 L
s
.6751 .31543 m
.67784 .30657 L
.67784 .30657 L
.6751 .31543 L
.6751 .31543 L
s
.65881 .34757 m
.65881 .35584 L
.65881 .36412 L
.65881 .3724 L
.65881 .38068 L
.65881 .38068 L
.65881 .3724 L
.65881 .36412 L
.65881 .35584 L
.65881 .34757 L
.65881 .34757 L
s
.67537 .36412 m
.66709 .36412 L
.65881 .36412 L
.65054 .36412 L
.64226 .36412 L
.64226 .36412 L
.65054 .36412 L
.65881 .36412 L
.66709 .36412 L
.67537 .36412 L
.67537 .36412 L
s
.65054 .34978 m
.64389 .35695 L
.64226 .36412 L
.64389 .37129 L
.65054 .37846 L
.65054 .37846 L
.64389 .37129 L
.64226 .36412 L
.64389 .35695 L
.65054 .34978 L
.65054 .34978 L
s
.64226 .36412 m
.64226 .36412 L
.64226 .36412 L
.64226 .36412 L
.64226 .36412 L
.64226 .36412 L
.64226 .36412 L
.64226 .36412 L
.64226 .36412 L
.64226 .36412 L
.64226 .36412 L
s
.67537 .36412 m
.67249 .35478 L
.66709 .34978 L
.66007 .34761 L
.65054 .34978 L
.65054 .34978 L
.66007 .34761 L
.66709 .34978 L
.67249 .35478 L
.67537 .36412 L
.67537 .36412 L
s
.66709 .34978 m
.66709 .34978 L
.66709 .34978 L
.66709 .34978 L
.66709 .34978 L
.66709 .34978 L
.66709 .34978 L
.66709 .34978 L
.66709 .34978 L
.66709 .34978 L
.66709 .34978 L
s
.65054 .37846 m
.66007 .38063 L
.66709 .37846 L
.67249 .37346 L
.67537 .36412 L
.67537 .36412 L
.67249 .37346 L
.66709 .37846 L
.66007 .38063 L
.65054 .37846 L
.65054 .37846 L
s
.66709 .37846 m
.66709 .37846 L
.66709 .37846 L
.66709 .37846 L
.66709 .37846 L
.66709 .37846 L
.66709 .37846 L
.66709 .37846 L
.66709 .37846 L
.66709 .37846 L
.66709 .37846 L
s
.65881 .38068 m
.65881 .3724 L
.65881 .36412 L
.65881 .35584 L
.65881 .34757 L
.65881 .34757 L
.65881 .35584 L
.65881 .36412 L
.65881 .3724 L
.65881 .38068 L
.65881 .38068 L
s
.67537 .36412 m
.66709 .36412 L
.65881 .36412 L
.65054 .36412 L
.64226 .36412 L
.64226 .36412 L
.65054 .36412 L
.65881 .36412 L
.66709 .36412 L
.67537 .36412 L
.67537 .36412 L
s
.65054 .34978 m
.64389 .35695 L
.64389 .35695 L
.65054 .34978 L
.65054 .34978 L
s
.65054 .34978 m
.64389 .35695 L
.64389 .35695 L
.65054 .34978 L
.65054 .34978 L
s
.65054 .34978 m
.64389 .35695 L
.64389 .35695 L
.65054 .34978 L
.65054 .34978 L
s
.65054 .34978 m
.64389 .35695 L
.64389 .35695 L
.65054 .34978 L
.65054 .34978 L
s
.64389 .35695 m
.64226 .36412 L
.64226 .36412 L
.64389 .35695 L
.64389 .35695 L
s
.64389 .35695 m
.64226 .36412 L
.64226 .36412 L
.64389 .35695 L
.64389 .35695 L
s
.64389 .35695 m
.64226 .36412 L
.64226 .36412 L
.64389 .35695 L
.64389 .35695 L
s
.64389 .35695 m
.64226 .36412 L
.64226 .36412 L
.64389 .35695 L
.64389 .35695 L
s
.64226 .36412 m
.64389 .37129 L
.64389 .37129 L
.64226 .36412 L
.64226 .36412 L
s
.64226 .36412 m
.64389 .37129 L
.64389 .37129 L
.64226 .36412 L
.64226 .36412 L
s
.64226 .36412 m
.64389 .37129 L
.64389 .37129 L
.64226 .36412 L
.64226 .36412 L
s
.64226 .36412 m
.64389 .37129 L
.64389 .37129 L
.64226 .36412 L
.64226 .36412 L
s
.64389 .37129 m
.65054 .37846 L
.65054 .37846 L
.64389 .37129 L
.64389 .37129 L
s
.64389 .37129 m
.65054 .37846 L
.65054 .37846 L
.64389 .37129 L
.64389 .37129 L
s
.64389 .37129 m
.65054 .37846 L
.65054 .37846 L
.64389 .37129 L
.64389 .37129 L
s
.64389 .37129 m
.65054 .37846 L
.65054 .37846 L
.64389 .37129 L
.64389 .37129 L
s
.67537 .36412 m
.67249 .35478 L
.67249 .35478 L
.67537 .36412 L
.67537 .36412 L
s
.67537 .36412 m
.67249 .35478 L
.67249 .35478 L
.67537 .36412 L
.67537 .36412 L
s
.67537 .36412 m
.67249 .35478 L
.67249 .35478 L
.67537 .36412 L
.67537 .36412 L
s
.67537 .36412 m
.67249 .35478 L
.67249 .35478 L
.67537 .36412 L
.67537 .36412 L
s
.67249 .35478 m
.66709 .34978 L
.66709 .34978 L
.67249 .35478 L
.67249 .35478 L
s
.67249 .35478 m
.66709 .34978 L
.66709 .34978 L
.67249 .35478 L
.67249 .35478 L
s
.67249 .35478 m
.66709 .34978 L
.66709 .34978 L
.67249 .35478 L
.67249 .35478 L
s
.67249 .35478 m
.66709 .34978 L
.66709 .34978 L
.67249 .35478 L
.67249 .35478 L
s
.66709 .34978 m
.66007 .34761 L
.66007 .34761 L
.66709 .34978 L
.66709 .34978 L
s
.66709 .34978 m
.66007 .34761 L
.66007 .34761 L
.66709 .34978 L
.66709 .34978 L
s
.66709 .34978 m
.66007 .34761 L
.66007 .34761 L
.66709 .34978 L
.66709 .34978 L
s
.66709 .34978 m
.66007 .34761 L
.66007 .34761 L
.66709 .34978 L
.66709 .34978 L
s
.66007 .34761 m
.65054 .34978 L
.65054 .34978 L
.66007 .34761 L
.66007 .34761 L
s
.66007 .34761 m
.65054 .34978 L
.65054 .34978 L
.66007 .34761 L
.66007 .34761 L
s
.66007 .34761 m
.65054 .34978 L
.65054 .34978 L
.66007 .34761 L
.66007 .34761 L
s
.66007 .34761 m
.65054 .34978 L
.65054 .34978 L
.66007 .34761 L
.66007 .34761 L
s
.65054 .37846 m
.66007 .38063 L
.66007 .38063 L
.65054 .37846 L
.65054 .37846 L
s
.65054 .37846 m
.66007 .38063 L
.66007 .38063 L
.65054 .37846 L
.65054 .37846 L
s
.65054 .37846 m
.66007 .38063 L
.66007 .38063 L
.65054 .37846 L
.65054 .37846 L
s
.65054 .37846 m
.66007 .38063 L
.66007 .38063 L
.65054 .37846 L
.65054 .37846 L
s
.66007 .38063 m
.66709 .37846 L
.66709 .37846 L
.66007 .38063 L
.66007 .38063 L
s
.66007 .38063 m
.66709 .37846 L
.66709 .37846 L
.66007 .38063 L
.66007 .38063 L
s
.66007 .38063 m
.66709 .37846 L
.66709 .37846 L
.66007 .38063 L
.66007 .38063 L
s
.66007 .38063 m
.66709 .37846 L
.66709 .37846 L
.66007 .38063 L
.66007 .38063 L
s
.66709 .37846 m
.67249 .37346 L
.67249 .37346 L
.66709 .37846 L
.66709 .37846 L
s
.66709 .37846 m
.67249 .37346 L
.67249 .37346 L
.66709 .37846 L
.66709 .37846 L
s
.66709 .37846 m
.67249 .37346 L
.67249 .37346 L
.66709 .37846 L
.66709 .37846 L
s
.66709 .37846 m
.67249 .37346 L
.67249 .37346 L
.66709 .37846 L
.66709 .37846 L
s
.67249 .37346 m
.67537 .36412 L
.67537 .36412 L
.67249 .37346 L
.67249 .37346 L
s
.67249 .37346 m
.67537 .36412 L
.67537 .36412 L
.67249 .37346 L
.67249 .37346 L
s
.67249 .37346 m
.67537 .36412 L
.67537 .36412 L
.67249 .37346 L
.67249 .37346 L
s
.67249 .37346 m
.67537 .36412 L
.67537 .36412 L
.67249 .37346 L
.67249 .37346 L
s
.66195 .39412 m
.66195 .40398 L
.66195 .41385 L
.66195 .42372 L
.66195 .43359 L
.66195 .43359 L
.66195 .42372 L
.66195 .41385 L
.66195 .40398 L
.66195 .39412 L
.66195 .39412 L
s
.68169 .41385 m
.67182 .41385 L
.66195 .41385 L
.65208 .41385 L
.64221 .41385 L
.64221 .41385 L
.65208 .41385 L
.66195 .41385 L
.67182 .41385 L
.68169 .41385 L
.68169 .41385 L
s
.65208 .39676 m
.64416 .40531 L
.64221 .41385 L
.64416 .4224 L
.65208 .43095 L
.65208 .43095 L
.64416 .4224 L
.64221 .41385 L
.64416 .40531 L
.65208 .39676 L
.65208 .39676 L
s
.64221 .41385 m
.64221 .41385 L
.64221 .41385 L
.64221 .41385 L
.64221 .41385 L
.64221 .41385 L
.64221 .41385 L
.64221 .41385 L
.64221 .41385 L
.64221 .41385 L
.64221 .41385 L
s
.68169 .41385 m
.67825 .40272 L
.67182 .39676 L
.66344 .39417 L
.65208 .39676 L
.65208 .39676 L
.66344 .39417 L
.67182 .39676 L
.67825 .40272 L
.68169 .41385 L
.68169 .41385 L
s
.67182 .39676 m
.67182 .39676 L
.67182 .39676 L
.67182 .39676 L
.67182 .39676 L
.67182 .39676 L
.67182 .39676 L
.67182 .39676 L
.67182 .39676 L
.67182 .39676 L
.67182 .39676 L
s
.65208 .43095 m
.66344 .43354 L
.67182 .43095 L
.67825 .42499 L
.68169 .41385 L
.68169 .41385 L
.67825 .42499 L
.67182 .43095 L
.66344 .43354 L
.65208 .43095 L
.65208 .43095 L
s
.67182 .43095 m
.67182 .43095 L
.67182 .43095 L
.67182 .43095 L
.67182 .43095 L
.67182 .43095 L
.67182 .43095 L
.67182 .43095 L
.67182 .43095 L
.67182 .43095 L
.67182 .43095 L
s
.66195 .43359 m
.66195 .42372 L
.66195 .41385 L
.66195 .40398 L
.66195 .39412 L
.66195 .39412 L
.66195 .40398 L
.66195 .41385 L
.66195 .42372 L
.66195 .43359 L
.66195 .43359 L
s
.68169 .41385 m
.67182 .41385 L
.66195 .41385 L
.65208 .41385 L
.64221 .41385 L
.64221 .41385 L
.65208 .41385 L
.66195 .41385 L
.67182 .41385 L
.68169 .41385 L
.68169 .41385 L
s
.65208 .39676 m
.64416 .40531 L
.64416 .40531 L
.65208 .39676 L
.65208 .39676 L
s
.65208 .39676 m
.64416 .40531 L
.64416 .40531 L
.65208 .39676 L
.65208 .39676 L
s
.65208 .39676 m
.64416 .40531 L
.64416 .40531 L
.65208 .39676 L
.65208 .39676 L
s
.65208 .39676 m
.64416 .40531 L
.64416 .40531 L
.65208 .39676 L
.65208 .39676 L
s
.64416 .40531 m
.64221 .41385 L
.64221 .41385 L
.64416 .40531 L
.64416 .40531 L
s
.64416 .40531 m
.64221 .41385 L
.64221 .41385 L
.64416 .40531 L
.64416 .40531 L
s
.64416 .40531 m
.64221 .41385 L
.64221 .41385 L
.64416 .40531 L
.64416 .40531 L
s
.64416 .40531 m
.64221 .41385 L
.64221 .41385 L
.64416 .40531 L
.64416 .40531 L
s
.64221 .41385 m
.64416 .4224 L
.64416 .4224 L
.64221 .41385 L
.64221 .41385 L
s
.64221 .41385 m
.64416 .4224 L
.64416 .4224 L
.64221 .41385 L
.64221 .41385 L
s
.64221 .41385 m
.64416 .4224 L
.64416 .4224 L
.64221 .41385 L
.64221 .41385 L
s
.64221 .41385 m
.64416 .4224 L
.64416 .4224 L
.64221 .41385 L
.64221 .41385 L
s
.64416 .4224 m
.65208 .43095 L
.65208 .43095 L
.64416 .4224 L
.64416 .4224 L
s
.64416 .4224 m
.65208 .43095 L
.65208 .43095 L
.64416 .4224 L
.64416 .4224 L
s
.64416 .4224 m
.65208 .43095 L
.65208 .43095 L
.64416 .4224 L
.64416 .4224 L
s
.64416 .4224 m
.65208 .43095 L
.65208 .43095 L
.64416 .4224 L
.64416 .4224 L
s
.68169 .41385 m
.67825 .40272 L
.67825 .40272 L
.68169 .41385 L
.68169 .41385 L
s
.68169 .41385 m
.67825 .40272 L
.67825 .40272 L
.68169 .41385 L
.68169 .41385 L
s
.68169 .41385 m
.67825 .40272 L
.67825 .40272 L
.68169 .41385 L
.68169 .41385 L
s
.68169 .41385 m
.67825 .40272 L
.67825 .40272 L
.68169 .41385 L
.68169 .41385 L
s
.67825 .40272 m
.67182 .39676 L
.67182 .39676 L
.67825 .40272 L
.67825 .40272 L
s
.67825 .40272 m
.67182 .39676 L
.67182 .39676 L
.67825 .40272 L
.67825 .40272 L
s
.67825 .40272 m
.67182 .39676 L
.67182 .39676 L
.67825 .40272 L
.67825 .40272 L
s
.67825 .40272 m
.67182 .39676 L
.67182 .39676 L
.67825 .40272 L
.67825 .40272 L
s
.67182 .39676 m
.66344 .39417 L
.66344 .39417 L
.67182 .39676 L
.67182 .39676 L
s
.67182 .39676 m
.66344 .39417 L
.66344 .39417 L
.67182 .39676 L
.67182 .39676 L
s
.67182 .39676 m
.66344 .39417 L
.66344 .39417 L
.67182 .39676 L
.67182 .39676 L
s
.67182 .39676 m
.66344 .39417 L
.66344 .39417 L
.67182 .39676 L
.67182 .39676 L
s
.66344 .39417 m
.65208 .39676 L
.65208 .39676 L
.66344 .39417 L
.66344 .39417 L
s
.66344 .39417 m
.65208 .39676 L
.65208 .39676 L
.66344 .39417 L
.66344 .39417 L
s
.66344 .39417 m
.65208 .39676 L
.65208 .39676 L
.66344 .39417 L
.66344 .39417 L
s
.66344 .39417 m
.65208 .39676 L
.65208 .39676 L
.66344 .39417 L
.66344 .39417 L
s
.65208 .43095 m
.66344 .43354 L
.66344 .43354 L
.65208 .43095 L
.65208 .43095 L
s
.65208 .43095 m
.66344 .43354 L
.66344 .43354 L
.65208 .43095 L
.65208 .43095 L
s
.65208 .43095 m
.66344 .43354 L
.66344 .43354 L
.65208 .43095 L
.65208 .43095 L
s
.65208 .43095 m
.66344 .43354 L
.66344 .43354 L
.65208 .43095 L
.65208 .43095 L
s
.66344 .43354 m
.67182 .43095 L
.67182 .43095 L
.66344 .43354 L
.66344 .43354 L
s
.66344 .43354 m
.67182 .43095 L
.67182 .43095 L
.66344 .43354 L
.66344 .43354 L
s
.66344 .43354 m
.67182 .43095 L
.67182 .43095 L
.66344 .43354 L
.66344 .43354 L
s
.66344 .43354 m
.67182 .43095 L
.67182 .43095 L
.66344 .43354 L
.66344 .43354 L
s
.67182 .43095 m
.67825 .42499 L
.67825 .42499 L
.67182 .43095 L
.67182 .43095 L
s
.67182 .43095 m
.67825 .42499 L
.67825 .42499 L
.67182 .43095 L
.67182 .43095 L
s
.67182 .43095 m
.67825 .42499 L
.67825 .42499 L
.67182 .43095 L
.67182 .43095 L
s
.67182 .43095 m
.67825 .42499 L
.67825 .42499 L
.67182 .43095 L
.67182 .43095 L
s
.67825 .42499 m
.68169 .41385 L
.68169 .41385 L
.67825 .42499 L
.67825 .42499 L
s
.67825 .42499 m
.68169 .41385 L
.68169 .41385 L
.67825 .42499 L
.67825 .42499 L
s
.67825 .42499 m
.68169 .41385 L
.68169 .41385 L
.67825 .42499 L
.67825 .42499 L
s
.67825 .42499 m
.68169 .41385 L
.68169 .41385 L
.67825 .42499 L
.67825 .42499 L
s
.65897 .44801 m
.65897 .45686 L
.65897 .46571 L
.65897 .47456 L
.65897 .48341 L
.65897 .48341 L
.65897 .47456 L
.65897 .46571 L
.65897 .45686 L
.65897 .44801 L
.65897 .44801 L
s
.67667 .46571 m
.66782 .46571 L
.65897 .46571 L
.65012 .46571 L
.64127 .46571 L
.64127 .46571 L
.65012 .46571 L
.65897 .46571 L
.66782 .46571 L
.67667 .46571 L
.67667 .46571 L
s
.65012 .45038 m
.64301 .45804 L
.64127 .46571 L
.64301 .47338 L
.65012 .48104 L
.65012 .48104 L
.64301 .47338 L
.64127 .46571 L
.64301 .45804 L
.65012 .45038 L
.65012 .45038 L
s
.64127 .46571 m
.64127 .46571 L
.64127 .46571 L
.64127 .46571 L
.64127 .46571 L
.64127 .46571 L
.64127 .46571 L
.64127 .46571 L
.64127 .46571 L
.64127 .46571 L
.64127 .46571 L
s
.67667 .46571 m
.67359 .45572 L
.66782 .45038 L
.66031 .44806 L
.65012 .45038 L
.65012 .45038 L
.66031 .44806 L
.66782 .45038 L
.67359 .45572 L
.67667 .46571 L
.67667 .46571 L
s
.66782 .45038 m
.66782 .45038 L
.66782 .45038 L
.66782 .45038 L
.66782 .45038 L
.66782 .45038 L
.66782 .45038 L
.66782 .45038 L
.66782 .45038 L
.66782 .45038 L
.66782 .45038 L
s
.65012 .48104 m
.66031 .48336 L
.66782 .48104 L
.67359 .4757 L
.67667 .46571 L
.67667 .46571 L
.67359 .4757 L
.66782 .48104 L
.66031 .48336 L
.65012 .48104 L
.65012 .48104 L
s
.66782 .48104 m
.66782 .48104 L
.66782 .48104 L
.66782 .48104 L
.66782 .48104 L
.66782 .48104 L
.66782 .48104 L
.66782 .48104 L
.66782 .48104 L
.66782 .48104 L
.66782 .48104 L
s
.65897 .48341 m
.65897 .47456 L
.65897 .46571 L
.65897 .45686 L
.65897 .44801 L
.65897 .44801 L
.65897 .45686 L
.65897 .46571 L
.65897 .47456 L
.65897 .48341 L
.65897 .48341 L
s
.67667 .46571 m
.66782 .46571 L
.65897 .46571 L
.65012 .46571 L
.64127 .46571 L
.64127 .46571 L
.65012 .46571 L
.65897 .46571 L
.66782 .46571 L
.67667 .46571 L
.67667 .46571 L
s
.65012 .45038 m
.64301 .45804 L
.64301 .45804 L
.65012 .45038 L
.65012 .45038 L
s
.65012 .45038 m
.64301 .45804 L
.64301 .45804 L
.65012 .45038 L
.65012 .45038 L
s
.65012 .45038 m
.64301 .45804 L
.64301 .45804 L
.65012 .45038 L
.65012 .45038 L
s
.65012 .45038 m
.64301 .45804 L
.64301 .45804 L
.65012 .45038 L
.65012 .45038 L
s
.64301 .45804 m
.64127 .46571 L
.64127 .46571 L
.64301 .45804 L
.64301 .45804 L
s
.64301 .45804 m
.64127 .46571 L
.64127 .46571 L
.64301 .45804 L
.64301 .45804 L
s
.64301 .45804 m
.64127 .46571 L
.64127 .46571 L
.64301 .45804 L
.64301 .45804 L
s
.64301 .45804 m
.64127 .46571 L
.64127 .46571 L
.64301 .45804 L
.64301 .45804 L
s
.64127 .46571 m
.64301 .47338 L
.64301 .47338 L
.64127 .46571 L
.64127 .46571 L
s
.64127 .46571 m
.64301 .47338 L
.64301 .47338 L
.64127 .46571 L
.64127 .46571 L
s
.64127 .46571 m
.64301 .47338 L
.64301 .47338 L
.64127 .46571 L
.64127 .46571 L
s
.64127 .46571 m
.64301 .47338 L
.64301 .47338 L
.64127 .46571 L
.64127 .46571 L
s
.64301 .47338 m
.65012 .48104 L
.65012 .48104 L
.64301 .47338 L
.64301 .47338 L
s
.64301 .47338 m
.65012 .48104 L
.65012 .48104 L
.64301 .47338 L
.64301 .47338 L
s
.64301 .47338 m
.65012 .48104 L
.65012 .48104 L
.64301 .47338 L
.64301 .47338 L
s
.64301 .47338 m
.65012 .48104 L
.65012 .48104 L
.64301 .47338 L
.64301 .47338 L
s
.67667 .46571 m
.67359 .45572 L
.67359 .45572 L
.67667 .46571 L
.67667 .46571 L
s
.67667 .46571 m
.67359 .45572 L
.67359 .45572 L
.67667 .46571 L
.67667 .46571 L
s
.67667 .46571 m
.67359 .45572 L
.67359 .45572 L
.67667 .46571 L
.67667 .46571 L
s
.67667 .46571 m
.67359 .45572 L
.67359 .45572 L
.67667 .46571 L
.67667 .46571 L
s
.67359 .45572 m
.66782 .45038 L
.66782 .45038 L
.67359 .45572 L
.67359 .45572 L
s
.67359 .45572 m
.66782 .45038 L
.66782 .45038 L
.67359 .45572 L
.67359 .45572 L
s
.67359 .45572 m
.66782 .45038 L
.66782 .45038 L
.67359 .45572 L
.67359 .45572 L
s
.67359 .45572 m
.66782 .45038 L
.66782 .45038 L
.67359 .45572 L
.67359 .45572 L
s
.66782 .45038 m
.66031 .44806 L
.66031 .44806 L
.66782 .45038 L
.66782 .45038 L
s
.66782 .45038 m
.66031 .44806 L
.66031 .44806 L
.66782 .45038 L
.66782 .45038 L
s
.66782 .45038 m
.66031 .44806 L
.66031 .44806 L
.66782 .45038 L
.66782 .45038 L
s
.66782 .45038 m
.66031 .44806 L
.66031 .44806 L
.66782 .45038 L
.66782 .45038 L
s
.66031 .44806 m
.65012 .45038 L
.65012 .45038 L
.66031 .44806 L
.66031 .44806 L
s
.66031 .44806 m
.65012 .45038 L
.65012 .45038 L
.66031 .44806 L
.66031 .44806 L
s
.66031 .44806 m
.65012 .45038 L
.65012 .45038 L
.66031 .44806 L
.66031 .44806 L
s
.66031 .44806 m
.65012 .45038 L
.65012 .45038 L
.66031 .44806 L
.66031 .44806 L
s
.65012 .48104 m
.66031 .48336 L
.66031 .48336 L
.65012 .48104 L
.65012 .48104 L
s
.65012 .48104 m
.66031 .48336 L
.66031 .48336 L
.65012 .48104 L
.65012 .48104 L
s
.65012 .48104 m
.66031 .48336 L
.66031 .48336 L
.65012 .48104 L
.65012 .48104 L
s
.65012 .48104 m
.66031 .48336 L
.66031 .48336 L
.65012 .48104 L
.65012 .48104 L
s
.66031 .48336 m
.66782 .48104 L
.66782 .48104 L
.66031 .48336 L
.66031 .48336 L
s
.66031 .48336 m
.66782 .48104 L
.66782 .48104 L
.66031 .48336 L
.66031 .48336 L
s
.66031 .48336 m
.66782 .48104 L
.66782 .48104 L
.66031 .48336 L
.66031 .48336 L
s
.66031 .48336 m
.66782 .48104 L
.66782 .48104 L
.66031 .48336 L
.66031 .48336 L
s
.66782 .48104 m
.67359 .4757 L
.67359 .4757 L
.66782 .48104 L
.66782 .48104 L
s
.66782 .48104 m
.67359 .4757 L
.67359 .4757 L
.66782 .48104 L
.66782 .48104 L
s
.66782 .48104 m
.67359 .4757 L
.67359 .4757 L
.66782 .48104 L
.66782 .48104 L
s
.66782 .48104 m
.67359 .4757 L
.67359 .4757 L
.66782 .48104 L
.66782 .48104 L
s
.67359 .4757 m
.67667 .46571 L
.67667 .46571 L
.67359 .4757 L
.67359 .4757 L
s
.67359 .4757 m
.67667 .46571 L
.67667 .46571 L
.67359 .4757 L
.67359 .4757 L
s
.67359 .4757 m
.67667 .46571 L
.67667 .46571 L
.67359 .4757 L
.67359 .4757 L
s
.67359 .4757 m
.67667 .46571 L
.67667 .46571 L
.67359 .4757 L
.67359 .4757 L
s
.65942 .50575 m
.65942 .51342 L
.65942 .52109 L
.65942 .52876 L
.65942 .53643 L
.65942 .53643 L
.65942 .52876 L
.65942 .52109 L
.65942 .51342 L
.65942 .50575 L
.65942 .50575 L
s
.67476 .52109 m
.66709 .52109 L
.65942 .52109 L
.65175 .52109 L
.64408 .52109 L
.64408 .52109 L
.65175 .52109 L
.65942 .52109 L
.66709 .52109 L
.67476 .52109 L
.67476 .52109 L
s
.65175 .5078 m
.64559 .51445 L
.64408 .52109 L
.64559 .52773 L
.65175 .53437 L
.65175 .53437 L
.64559 .52773 L
.64408 .52109 L
.64559 .51445 L
.65175 .5078 L
.65175 .5078 L
s
.64408 .52109 m
.64408 .52109 L
.64408 .52109 L
.64408 .52109 L
.64408 .52109 L
.64408 .52109 L
.64408 .52109 L
.64408 .52109 L
.64408 .52109 L
.64408 .52109 L
.64408 .52109 L
s
.67476 .52109 m
.67209 .51243 L
.66709 .5078 L
.66058 .50579 L
.65175 .5078 L
.65175 .5078 L
.66058 .50579 L
.66709 .5078 L
.67209 .51243 L
.67476 .52109 L
.67476 .52109 L
s
.66709 .5078 m
.66709 .5078 L
.66709 .5078 L
.66709 .5078 L
.66709 .5078 L
.66709 .5078 L
.66709 .5078 L
.66709 .5078 L
.66709 .5078 L
.66709 .5078 L
.66709 .5078 L
s
.65175 .53437 m
.66058 .53638 L
.66709 .53437 L
.67209 .52974 L
.67476 .52109 L
.67476 .52109 L
.67209 .52974 L
.66709 .53437 L
.66058 .53638 L
.65175 .53437 L
.65175 .53437 L
s
.66709 .53437 m
.66709 .53437 L
.66709 .53437 L
.66709 .53437 L
.66709 .53437 L
.66709 .53437 L
.66709 .53437 L
.66709 .53437 L
.66709 .53437 L
.66709 .53437 L
.66709 .53437 L
s
.65942 .53643 m
.65942 .52876 L
.65942 .52109 L
.65942 .51342 L
.65942 .50575 L
.65942 .50575 L
.65942 .51342 L
.65942 .52109 L
.65942 .52876 L
.65942 .53643 L
.65942 .53643 L
s
.67476 .52109 m
.66709 .52109 L
.65942 .52109 L
.65175 .52109 L
.64408 .52109 L
.64408 .52109 L
.65175 .52109 L
.65942 .52109 L
.66709 .52109 L
.67476 .52109 L
.67476 .52109 L
s
.65175 .5078 m
.64559 .51445 L
.64559 .51445 L
.65175 .5078 L
.65175 .5078 L
s
.65175 .5078 m
.64559 .51445 L
.64559 .51445 L
.65175 .5078 L
.65175 .5078 L
s
.65175 .5078 m
.64559 .51445 L
.64559 .51445 L
.65175 .5078 L
.65175 .5078 L
s
.65175 .5078 m
.64559 .51445 L
.64559 .51445 L
.65175 .5078 L
.65175 .5078 L
s
.64559 .51445 m
.64408 .52109 L
.64408 .52109 L
.64559 .51445 L
.64559 .51445 L
s
.64559 .51445 m
.64408 .52109 L
.64408 .52109 L
.64559 .51445 L
.64559 .51445 L
s
.64559 .51445 m
.64408 .52109 L
.64408 .52109 L
.64559 .51445 L
.64559 .51445 L
s
.64559 .51445 m
.64408 .52109 L
.64408 .52109 L
.64559 .51445 L
.64559 .51445 L
s
.64408 .52109 m
.64559 .52773 L
.64559 .52773 L
.64408 .52109 L
.64408 .52109 L
s
.64408 .52109 m
.64559 .52773 L
.64559 .52773 L
.64408 .52109 L
.64408 .52109 L
s
.64408 .52109 m
.64559 .52773 L
.64559 .52773 L
.64408 .52109 L
.64408 .52109 L
s
.64408 .52109 m
.64559 .52773 L
.64559 .52773 L
.64408 .52109 L
.64408 .52109 L
s
.64559 .52773 m
.65175 .53437 L
.65175 .53437 L
.64559 .52773 L
.64559 .52773 L
s
.64559 .52773 m
.65175 .53437 L
.65175 .53437 L
.64559 .52773 L
.64559 .52773 L
s
.64559 .52773 m
.65175 .53437 L
.65175 .53437 L
.64559 .52773 L
.64559 .52773 L
s
.64559 .52773 m
.65175 .53437 L
.65175 .53437 L
.64559 .52773 L
.64559 .52773 L
s
.67476 .52109 m
.67209 .51243 L
.67209 .51243 L
.67476 .52109 L
.67476 .52109 L
s
.67476 .52109 m
.67209 .51243 L
.67209 .51243 L
.67476 .52109 L
.67476 .52109 L
s
.67476 .52109 m
.67209 .51243 L
.67209 .51243 L
.67476 .52109 L
.67476 .52109 L
s
.67476 .52109 m
.67209 .51243 L
.67209 .51243 L
.67476 .52109 L
.67476 .52109 L
s
.67209 .51243 m
.66709 .5078 L
.66709 .5078 L
.67209 .51243 L
.67209 .51243 L
s
.67209 .51243 m
.66709 .5078 L
.66709 .5078 L
.67209 .51243 L
.67209 .51243 L
s
.67209 .51243 m
.66709 .5078 L
.66709 .5078 L
.67209 .51243 L
.67209 .51243 L
s
.67209 .51243 m
.66709 .5078 L
.66709 .5078 L
.67209 .51243 L
.67209 .51243 L
s
.66709 .5078 m
.66058 .50579 L
.66058 .50579 L
.66709 .5078 L
.66709 .5078 L
s
.66709 .5078 m
.66058 .50579 L
.66058 .50579 L
.66709 .5078 L
.66709 .5078 L
s
.66709 .5078 m
.66058 .50579 L
.66058 .50579 L
.66709 .5078 L
.66709 .5078 L
s
.66709 .5078 m
.66058 .50579 L
.66058 .50579 L
.66709 .5078 L
.66709 .5078 L
s
.66058 .50579 m
.65175 .5078 L
.65175 .5078 L
.66058 .50579 L
.66058 .50579 L
s
.66058 .50579 m
.65175 .5078 L
.65175 .5078 L
.66058 .50579 L
.66058 .50579 L
s
.66058 .50579 m
.65175 .5078 L
.65175 .5078 L
.66058 .50579 L
.66058 .50579 L
s
.66058 .50579 m
.65175 .5078 L
.65175 .5078 L
.66058 .50579 L
.66058 .50579 L
s
.65175 .53437 m
.66058 .53638 L
.66058 .53638 L
.65175 .53437 L
.65175 .53437 L
s
.65175 .53437 m
.66058 .53638 L
.66058 .53638 L
.65175 .53437 L
.65175 .53437 L
s
.65175 .53437 m
.66058 .53638 L
.66058 .53638 L
.65175 .53437 L
.65175 .53437 L
s
.65175 .53437 m
.66058 .53638 L
.66058 .53638 L
.65175 .53437 L
.65175 .53437 L
s
.66058 .53638 m
.66709 .53437 L
.66709 .53437 L
.66058 .53638 L
.66058 .53638 L
s
.66058 .53638 m
.66709 .53437 L
.66709 .53437 L
.66058 .53638 L
.66058 .53638 L
s
.66058 .53638 m
.66709 .53437 L
.66709 .53437 L
.66058 .53638 L
.66058 .53638 L
s
.66058 .53638 m
.66709 .53437 L
.66709 .53437 L
.66058 .53638 L
.66058 .53638 L
s
.66709 .53437 m
.67209 .52974 L
.67209 .52974 L
.66709 .53437 L
.66709 .53437 L
s
.66709 .53437 m
.67209 .52974 L
.67209 .52974 L
.66709 .53437 L
.66709 .53437 L
s
.66709 .53437 m
.67209 .52974 L
.67209 .52974 L
.66709 .53437 L
.66709 .53437 L
s
.66709 .53437 m
.67209 .52974 L
.67209 .52974 L
.66709 .53437 L
.66709 .53437 L
s
.67209 .52974 m
.67476 .52109 L
.67476 .52109 L
.67209 .52974 L
.67209 .52974 L
s
.67209 .52974 m
.67476 .52109 L
.67476 .52109 L
.67209 .52974 L
.67209 .52974 L
s
.67209 .52974 m
.67476 .52109 L
.67476 .52109 L
.67209 .52974 L
.67209 .52974 L
s
.67209 .52974 m
.67476 .52109 L
.67476 .52109 L
.67209 .52974 L
.67209 .52974 L
s
.66032 .55598 m
.66032 .56451 L
.66032 .57304 L
.66032 .58157 L
.66032 .5901 L
.66032 .5901 L
.66032 .58157 L
.66032 .57304 L
.66032 .56451 L
.66032 .55598 L
.66032 .55598 L
s
.67738 .57304 m
.66885 .57304 L
.66032 .57304 L
.65179 .57304 L
.64326 .57304 L
.64326 .57304 L
.65179 .57304 L
.66032 .57304 L
.66885 .57304 L
.67738 .57304 L
.67738 .57304 L
s
.65179 .55826 m
.64494 .56565 L
.64326 .57304 L
.64494 .58043 L
.65179 .58781 L
.65179 .58781 L
.64494 .58043 L
.64326 .57304 L
.64494 .56565 L
.65179 .55826 L
.65179 .55826 L
s
.64326 .57304 m
.64326 .57304 L
.64326 .57304 L
.64326 .57304 L
.64326 .57304 L
.64326 .57304 L
.64326 .57304 L
.64326 .57304 L
.64326 .57304 L
.64326 .57304 L
.64326 .57304 L
s
.67738 .57304 m
.6744 .56342 L
.66885 .55826 L
.66161 .55603 L
.65179 .55826 L
.65179 .55826 L
.66161 .55603 L
.66885 .55826 L
.6744 .56342 L
.67738 .57304 L
.67738 .57304 L
s
.66885 .55826 m
.66885 .55826 L
.66885 .55826 L
.66885 .55826 L
.66885 .55826 L
.66885 .55826 L
.66885 .55826 L
.66885 .55826 L
.66885 .55826 L
.66885 .55826 L
.66885 .55826 L
s
.65179 .58781 m
.66161 .59005 L
.66885 .58781 L
.6744 .58266 L
.67738 .57304 L
.67738 .57304 L
.6744 .58266 L
.66885 .58781 L
.66161 .59005 L
.65179 .58781 L
.65179 .58781 L
s
.66885 .58781 m
.66885 .58781 L
.66885 .58781 L
.66885 .58781 L
.66885 .58781 L
.66885 .58781 L
.66885 .58781 L
.66885 .58781 L
.66885 .58781 L
.66885 .58781 L
.66885 .58781 L
s
.66032 .5901 m
.66032 .58157 L
.66032 .57304 L
.66032 .56451 L
.66032 .55598 L
.66032 .55598 L
.66032 .56451 L
.66032 .57304 L
.66032 .58157 L
.66032 .5901 L
.66032 .5901 L
s
.67738 .57304 m
.66885 .57304 L
.66032 .57304 L
.65179 .57304 L
.64326 .57304 L
.64326 .57304 L
.65179 .57304 L
.66032 .57304 L
.66885 .57304 L
.67738 .57304 L
.67738 .57304 L
s
.65179 .55826 m
.64494 .56565 L
.64494 .56565 L
.65179 .55826 L
.65179 .55826 L
s
.65179 .55826 m
.64494 .56565 L
.64494 .56565 L
.65179 .55826 L
.65179 .55826 L
s
.65179 .55826 m
.64494 .56565 L
.64494 .56565 L
.65179 .55826 L
.65179 .55826 L
s
.65179 .55826 m
.64494 .56565 L
.64494 .56565 L
.65179 .55826 L
.65179 .55826 L
s
.64494 .56565 m
.64326 .57304 L
.64326 .57304 L
.64494 .56565 L
.64494 .56565 L
s
.64494 .56565 m
.64326 .57304 L
.64326 .57304 L
.64494 .56565 L
.64494 .56565 L
s
.64494 .56565 m
.64326 .57304 L
.64326 .57304 L
.64494 .56565 L
.64494 .56565 L
s
.64494 .56565 m
.64326 .57304 L
.64326 .57304 L
.64494 .56565 L
.64494 .56565 L
s
.64326 .57304 m
.64494 .58043 L
.64494 .58043 L
.64326 .57304 L
.64326 .57304 L
s
.64326 .57304 m
.64494 .58043 L
.64494 .58043 L
.64326 .57304 L
.64326 .57304 L
s
.64326 .57304 m
.64494 .58043 L
.64494 .58043 L
.64326 .57304 L
.64326 .57304 L
s
.64326 .57304 m
.64494 .58043 L
.64494 .58043 L
.64326 .57304 L
.64326 .57304 L
s
.64494 .58043 m
.65179 .58781 L
.65179 .58781 L
.64494 .58043 L
.64494 .58043 L
s
.64494 .58043 m
.65179 .58781 L
.65179 .58781 L
.64494 .58043 L
.64494 .58043 L
s
.64494 .58043 m
.65179 .58781 L
.65179 .58781 L
.64494 .58043 L
.64494 .58043 L
s
.64494 .58043 m
.65179 .58781 L
.65179 .58781 L
.64494 .58043 L
.64494 .58043 L
s
.67738 .57304 m
.6744 .56342 L
.6744 .56342 L
.67738 .57304 L
.67738 .57304 L
s
.67738 .57304 m
.6744 .56342 L
.6744 .56342 L
.67738 .57304 L
.67738 .57304 L
s
.67738 .57304 m
.6744 .56342 L
.6744 .56342 L
.67738 .57304 L
.67738 .57304 L
s
.67738 .57304 m
.6744 .56342 L
.6744 .56342 L
.67738 .57304 L
.67738 .57304 L
s
.6744 .56342 m
.66885 .55826 L
.66885 .55826 L
.6744 .56342 L
.6744 .56342 L
s
.6744 .56342 m
.66885 .55826 L
.66885 .55826 L
.6744 .56342 L
.6744 .56342 L
s
.6744 .56342 m
.66885 .55826 L
.66885 .55826 L
.6744 .56342 L
.6744 .56342 L
s
.6744 .56342 m
.66885 .55826 L
.66885 .55826 L
.6744 .56342 L
.6744 .56342 L
s
.66885 .55826 m
.66161 .55603 L
.66161 .55603 L
.66885 .55826 L
.66885 .55826 L
s
.66885 .55826 m
.66161 .55603 L
.66161 .55603 L
.66885 .55826 L
.66885 .55826 L
s
.66885 .55826 m
.66161 .55603 L
.66161 .55603 L
.66885 .55826 L
.66885 .55826 L
s
.66885 .55826 m
.66161 .55603 L
.66161 .55603 L
.66885 .55826 L
.66885 .55826 L
s
.66161 .55603 m
.65179 .55826 L
.65179 .55826 L
.66161 .55603 L
.66161 .55603 L
s
.66161 .55603 m
.65179 .55826 L
.65179 .55826 L
.66161 .55603 L
.66161 .55603 L
s
.66161 .55603 m
.65179 .55826 L
.65179 .55826 L
.66161 .55603 L
.66161 .55603 L
s
.66161 .55603 m
.65179 .55826 L
.65179 .55826 L
.66161 .55603 L
.66161 .55603 L
s
.65179 .58781 m
.66161 .59005 L
.66161 .59005 L
.65179 .58781 L
.65179 .58781 L
s
.65179 .58781 m
.66161 .59005 L
.66161 .59005 L
.65179 .58781 L
.65179 .58781 L
s
.65179 .58781 m
.66161 .59005 L
.66161 .59005 L
.65179 .58781 L
.65179 .58781 L
s
.65179 .58781 m
.66161 .59005 L
.66161 .59005 L
.65179 .58781 L
.65179 .58781 L
s
.66161 .59005 m
.66885 .58781 L
.66885 .58781 L
.66161 .59005 L
.66161 .59005 L
s
.66161 .59005 m
.66885 .58781 L
.66885 .58781 L
.66161 .59005 L
.66161 .59005 L
s
.66161 .59005 m
.66885 .58781 L
.66885 .58781 L
.66161 .59005 L
.66161 .59005 L
s
.66161 .59005 m
.66885 .58781 L
.66885 .58781 L
.66161 .59005 L
.66161 .59005 L
s
.66885 .58781 m
.6744 .58266 L
.6744 .58266 L
.66885 .58781 L
.66885 .58781 L
s
.66885 .58781 m
.6744 .58266 L
.6744 .58266 L
.66885 .58781 L
.66885 .58781 L
s
.66885 .58781 m
.6744 .58266 L
.6744 .58266 L
.66885 .58781 L
.66885 .58781 L
s
.66885 .58781 m
.6744 .58266 L
.6744 .58266 L
.66885 .58781 L
.66885 .58781 L
s
.6744 .58266 m
.67738 .57304 L
.67738 .57304 L
.6744 .58266 L
.6744 .58266 L
s
.6744 .58266 m
.67738 .57304 L
.67738 .57304 L
.6744 .58266 L
.6744 .58266 L
s
.6744 .58266 m
.67738 .57304 L
.67738 .57304 L
.6744 .58266 L
.6744 .58266 L
s
.6744 .58266 m
.67738 .57304 L
.67738 .57304 L
.6744 .58266 L
.6744 .58266 L
s
.65994 .60937 m
.65994 .618 L
.65994 .62663 L
.65994 .63526 L
.65994 .64389 L
.65994 .64389 L
.65994 .63526 L
.65994 .62663 L
.65994 .618 L
.65994 .60937 L
.65994 .60937 L
s
.6772 .62663 m
.66857 .62663 L
.65994 .62663 L
.65131 .62663 L
.64268 .62663 L
.64268 .62663 L
.65131 .62663 L
.65994 .62663 L
.66857 .62663 L
.6772 .62663 L
.6772 .62663 L
s
.65131 .61169 m
.64438 .61916 L
.64268 .62663 L
.64438 .63411 L
.65131 .64158 L
.65131 .64158 L
.64438 .63411 L
.64268 .62663 L
.64438 .61916 L
.65131 .61169 L
.65131 .61169 L
s
.64268 .62663 m
.64268 .62663 L
.64268 .62663 L
.64268 .62663 L
.64268 .62663 L
.64268 .62663 L
.64268 .62663 L
.64268 .62663 L
.64268 .62663 L
.64268 .62663 L
.64268 .62663 L
s
.6772 .62663 m
.67419 .6169 L
.66857 .61169 L
.66124 .60942 L
.65131 .61169 L
.65131 .61169 L
.66124 .60942 L
.66857 .61169 L
.67419 .6169 L
.6772 .62663 L
.6772 .62663 L
s
.66857 .61169 m
.66857 .61169 L
.66857 .61169 L
.66857 .61169 L
.66857 .61169 L
.66857 .61169 L
.66857 .61169 L
.66857 .61169 L
.66857 .61169 L
.66857 .61169 L
.66857 .61169 L
s
.65131 .64158 m
.66124 .64384 L
.66857 .64158 L
.67419 .63637 L
.6772 .62663 L
.6772 .62663 L
.67419 .63637 L
.66857 .64158 L
.66124 .64384 L
.65131 .64158 L
.65131 .64158 L
s
.66857 .64158 m
.66857 .64158 L
.66857 .64158 L
.66857 .64158 L
.66857 .64158 L
.66857 .64158 L
.66857 .64158 L
.66857 .64158 L
.66857 .64158 L
.66857 .64158 L
.66857 .64158 L
s
.65994 .64389 m
.65994 .63526 L
.65994 .62663 L
.65994 .618 L
.65994 .60937 L
.65994 .60937 L
.65994 .618 L
.65994 .62663 L
.65994 .63526 L
.65994 .64389 L
.65994 .64389 L
s
.6772 .62663 m
.66857 .62663 L
.65994 .62663 L
.65131 .62663 L
.64268 .62663 L
.64268 .62663 L
.65131 .62663 L
.65994 .62663 L
.66857 .62663 L
.6772 .62663 L
.6772 .62663 L
s
.65131 .61169 m
.64438 .61916 L
.64438 .61916 L
.65131 .61169 L
.65131 .61169 L
s
.65131 .61169 m
.64438 .61916 L
.64438 .61916 L
.65131 .61169 L
.65131 .61169 L
s
.65131 .61169 m
.64438 .61916 L
.64438 .61916 L
.65131 .61169 L
.65131 .61169 L
s
.65131 .61169 m
.64438 .61916 L
.64438 .61916 L
.65131 .61169 L
.65131 .61169 L
s
.64438 .61916 m
.64268 .62663 L
.64268 .62663 L
.64438 .61916 L
.64438 .61916 L
s
.64438 .61916 m
.64268 .62663 L
.64268 .62663 L
.64438 .61916 L
.64438 .61916 L
s
.64438 .61916 m
.64268 .62663 L
.64268 .62663 L
.64438 .61916 L
.64438 .61916 L
s
.64438 .61916 m
.64268 .62663 L
.64268 .62663 L
.64438 .61916 L
.64438 .61916 L
s
.64268 .62663 m
.64438 .63411 L
.64438 .63411 L
.64268 .62663 L
.64268 .62663 L
s
.64268 .62663 m
.64438 .63411 L
.64438 .63411 L
.64268 .62663 L
.64268 .62663 L
s
.64268 .62663 m
.64438 .63411 L
.64438 .63411 L
.64268 .62663 L
.64268 .62663 L
s
.64268 .62663 m
.64438 .63411 L
.64438 .63411 L
.64268 .62663 L
.64268 .62663 L
s
.64438 .63411 m
.65131 .64158 L
.65131 .64158 L
.64438 .63411 L
.64438 .63411 L
s
.64438 .63411 m
.65131 .64158 L
.65131 .64158 L
.64438 .63411 L
.64438 .63411 L
s
.64438 .63411 m
.65131 .64158 L
.65131 .64158 L
.64438 .63411 L
.64438 .63411 L
s
.64438 .63411 m
.65131 .64158 L
.65131 .64158 L
.64438 .63411 L
.64438 .63411 L
s
.6772 .62663 m
.67419 .6169 L
.67419 .6169 L
.6772 .62663 L
.6772 .62663 L
s
.6772 .62663 m
.67419 .6169 L
.67419 .6169 L
.6772 .62663 L
.6772 .62663 L
s
.6772 .62663 m
.67419 .6169 L
.67419 .6169 L
.6772 .62663 L
.6772 .62663 L
s
.6772 .62663 m
.67419 .6169 L
.67419 .6169 L
.6772 .62663 L
.6772 .62663 L
s
.67419 .6169 m
.66857 .61169 L
.66857 .61169 L
.67419 .6169 L
.67419 .6169 L
s
.67419 .6169 m
.66857 .61169 L
.66857 .61169 L
.67419 .6169 L
.67419 .6169 L
s
.67419 .6169 m
.66857 .61169 L
.66857 .61169 L
.67419 .6169 L
.67419 .6169 L
s
.67419 .6169 m
.66857 .61169 L
.66857 .61169 L
.67419 .6169 L
.67419 .6169 L
s
.66857 .61169 m
.66124 .60942 L
.66124 .60942 L
.66857 .61169 L
.66857 .61169 L
s
.66857 .61169 m
.66124 .60942 L
.66124 .60942 L
.66857 .61169 L
.66857 .61169 L
s
.66857 .61169 m
.66124 .60942 L
.66124 .60942 L
.66857 .61169 L
.66857 .61169 L
s
.66857 .61169 m
.66124 .60942 L
.66124 .60942 L
.66857 .61169 L
.66857 .61169 L
s
.66124 .60942 m
.65131 .61169 L
.65131 .61169 L
.66124 .60942 L
.66124 .60942 L
s
.66124 .60942 m
.65131 .61169 L
.65131 .61169 L
.66124 .60942 L
.66124 .60942 L
s
.66124 .60942 m
.65131 .61169 L
.65131 .61169 L
.66124 .60942 L
.66124 .60942 L
s
.66124 .60942 m
.65131 .61169 L
.65131 .61169 L
.66124 .60942 L
.66124 .60942 L
s
.65131 .64158 m
.66124 .64384 L
.66124 .64384 L
.65131 .64158 L
.65131 .64158 L
s
.65131 .64158 m
.66124 .64384 L
.66124 .64384 L
.65131 .64158 L
.65131 .64158 L
s
.65131 .64158 m
.66124 .64384 L
.66124 .64384 L
.65131 .64158 L
.65131 .64158 L
s
.65131 .64158 m
.66124 .64384 L
.66124 .64384 L
.65131 .64158 L
.65131 .64158 L
s
.66124 .64384 m
.66857 .64158 L
.66857 .64158 L
.66124 .64384 L
.66124 .64384 L
s
.66124 .64384 m
.66857 .64158 L
.66857 .64158 L
.66124 .64384 L
.66124 .64384 L
s
.66124 .64384 m
.66857 .64158 L
.66857 .64158 L
.66124 .64384 L
.66124 .64384 L
s
.66124 .64384 m
.66857 .64158 L
.66857 .64158 L
.66124 .64384 L
.66124 .64384 L
s
.66857 .64158 m
.67419 .63637 L
.67419 .63637 L
.66857 .64158 L
.66857 .64158 L
s
.66857 .64158 m
.67419 .63637 L
.67419 .63637 L
.66857 .64158 L
.66857 .64158 L
s
.66857 .64158 m
.67419 .63637 L
.67419 .63637 L
.66857 .64158 L
.66857 .64158 L
s
.66857 .64158 m
.67419 .63637 L
.67419 .63637 L
.66857 .64158 L
.66857 .64158 L
s
.67419 .63637 m
.6772 .62663 L
.6772 .62663 L
.67419 .63637 L
.67419 .63637 L
s
.67419 .63637 m
.6772 .62663 L
.6772 .62663 L
.67419 .63637 L
.67419 .63637 L
s
.67419 .63637 m
.6772 .62663 L
.6772 .62663 L
.67419 .63637 L
.67419 .63637 L
s
.67419 .63637 m
.6772 .62663 L
.6772 .62663 L
.67419 .63637 L
.67419 .63637 L
s
.66216 .66326 m
.66216 .67135 L
.66216 .67944 L
.66216 .68754 L
.66216 .69563 L
.66216 .69563 L
.66216 .68754 L
.66216 .67944 L
.66216 .67135 L
.66216 .66326 L
.66216 .66326 L
s
.67835 .67944 m
.67026 .67944 L
.66216 .67944 L
.65407 .67944 L
.64598 .67944 L
.64598 .67944 L
.65407 .67944 L
.66216 .67944 L
.67026 .67944 L
.67835 .67944 L
.67835 .67944 L
s
.65407 .66543 m
.64758 .67244 L
.64598 .67944 L
.64758 .68645 L
.65407 .69346 L
.65407 .69346 L
.64758 .68645 L
.64598 .67944 L
.64758 .67244 L
.65407 .66543 L
.65407 .66543 L
s
.64598 .67944 m
.64598 .67944 L
.64598 .67944 L
.64598 .67944 L
.64598 .67944 L
.64598 .67944 L
.64598 .67944 L
.64598 .67944 L
.64598 .67944 L
.64598 .67944 L
.64598 .67944 L
s
.67835 .67944 m
.67553 .67032 L
.67026 .66543 L
.66339 .66331 L
.65407 .66543 L
.65407 .66543 L
.66339 .66331 L
.67026 .66543 L
.67553 .67032 L
.67835 .67944 L
.67835 .67944 L
s
.67026 .66543 m
.67026 .66543 L
.67026 .66543 L
.67026 .66543 L
.67026 .66543 L
.67026 .66543 L
.67026 .66543 L
.67026 .66543 L
.67026 .66543 L
.67026 .66543 L
.67026 .66543 L
s
.65407 .69346 m
.66339 .69558 L
.67026 .69346 L
.67553 .68857 L
.67835 .67944 L
.67835 .67944 L
.67553 .68857 L
.67026 .69346 L
.66339 .69558 L
.65407 .69346 L
.65407 .69346 L
s
.67026 .69346 m
.67026 .69346 L
.67026 .69346 L
.67026 .69346 L
.67026 .69346 L
.67026 .69346 L
.67026 .69346 L
.67026 .69346 L
.67026 .69346 L
.67026 .69346 L
.67026 .69346 L
s
.66216 .69563 m
.66216 .68754 L
.66216 .67944 L
.66216 .67135 L
.66216 .66326 L
.66216 .66326 L
.66216 .67135 L
.66216 .67944 L
.66216 .68754 L
.66216 .69563 L
.66216 .69563 L
s
.67835 .67944 m
.67026 .67944 L
.66216 .67944 L
.65407 .67944 L
.64598 .67944 L
.64598 .67944 L
.65407 .67944 L
.66216 .67944 L
.67026 .67944 L
.67835 .67944 L
.67835 .67944 L
s
.65407 .66543 m
.64758 .67244 L
.64758 .67244 L
.65407 .66543 L
.65407 .66543 L
s
.65407 .66543 m
.64758 .67244 L
.64758 .67244 L
.65407 .66543 L
.65407 .66543 L
s
.65407 .66543 m
.64758 .67244 L
.64758 .67244 L
.65407 .66543 L
.65407 .66543 L
s
.65407 .66543 m
.64758 .67244 L
.64758 .67244 L
.65407 .66543 L
.65407 .66543 L
s
.64758 .67244 m
.64598 .67944 L
.64598 .67944 L
.64758 .67244 L
.64758 .67244 L
s
.64758 .67244 m
.64598 .67944 L
.64598 .67944 L
.64758 .67244 L
.64758 .67244 L
s
.64758 .67244 m
.64598 .67944 L
.64598 .67944 L
.64758 .67244 L
.64758 .67244 L
s
.64758 .67244 m
.64598 .67944 L
.64598 .67944 L
.64758 .67244 L
.64758 .67244 L
s
.64598 .67944 m
.64758 .68645 L
.64758 .68645 L
.64598 .67944 L
.64598 .67944 L
s
.64598 .67944 m
.64758 .68645 L
.64758 .68645 L
.64598 .67944 L
.64598 .67944 L
s
.64598 .67944 m
.64758 .68645 L
.64758 .68645 L
.64598 .67944 L
.64598 .67944 L
s
.64598 .67944 m
.64758 .68645 L
.64758 .68645 L
.64598 .67944 L
.64598 .67944 L
s
.64758 .68645 m
.65407 .69346 L
.65407 .69346 L
.64758 .68645 L
.64758 .68645 L
s
.64758 .68645 m
.65407 .69346 L
.65407 .69346 L
.64758 .68645 L
.64758 .68645 L
s
.64758 .68645 m
.65407 .69346 L
.65407 .69346 L
.64758 .68645 L
.64758 .68645 L
s
.64758 .68645 m
.65407 .69346 L
.65407 .69346 L
.64758 .68645 L
.64758 .68645 L
s
.67835 .67944 m
.67553 .67032 L
.67553 .67032 L
.67835 .67944 L
.67835 .67944 L
s
.67835 .67944 m
.67553 .67032 L
.67553 .67032 L
.67835 .67944 L
.67835 .67944 L
s
.67835 .67944 m
.67553 .67032 L
.67553 .67032 L
.67835 .67944 L
.67835 .67944 L
s
.67835 .67944 m
.67553 .67032 L
.67553 .67032 L
.67835 .67944 L
.67835 .67944 L
s
.67553 .67032 m
.67026 .66543 L
.67026 .66543 L
.67553 .67032 L
.67553 .67032 L
s
.67553 .67032 m
.67026 .66543 L
.67026 .66543 L
.67553 .67032 L
.67553 .67032 L
s
.67553 .67032 m
.67026 .66543 L
.67026 .66543 L
.67553 .67032 L
.67553 .67032 L
s
.67553 .67032 m
.67026 .66543 L
.67026 .66543 L
.67553 .67032 L
.67553 .67032 L
s
.67026 .66543 m
.66339 .66331 L
.66339 .66331 L
.67026 .66543 L
.67026 .66543 L
s
.67026 .66543 m
.66339 .66331 L
.66339 .66331 L
.67026 .66543 L
.67026 .66543 L
s
.67026 .66543 m
.66339 .66331 L
.66339 .66331 L
.67026 .66543 L
.67026 .66543 L
s
.67026 .66543 m
.66339 .66331 L
.66339 .66331 L
.67026 .66543 L
.67026 .66543 L
s
.66339 .66331 m
.65407 .66543 L
.65407 .66543 L
.66339 .66331 L
.66339 .66331 L
s
.66339 .66331 m
.65407 .66543 L
.65407 .66543 L
.66339 .66331 L
.66339 .66331 L
s
.66339 .66331 m
.65407 .66543 L
.65407 .66543 L
.66339 .66331 L
.66339 .66331 L
s
.66339 .66331 m
.65407 .66543 L
.65407 .66543 L
.66339 .66331 L
.66339 .66331 L
s
.65407 .69346 m
.66339 .69558 L
.66339 .69558 L
.65407 .69346 L
.65407 .69346 L
s
.65407 .69346 m
.66339 .69558 L
.66339 .69558 L
.65407 .69346 L
.65407 .69346 L
s
.65407 .69346 m
.66339 .69558 L
.66339 .69558 L
.65407 .69346 L
.65407 .69346 L
s
.65407 .69346 m
.66339 .69558 L
.66339 .69558 L
.65407 .69346 L
.65407 .69346 L
s
.66339 .69558 m
.67026 .69346 L
.67026 .69346 L
.66339 .69558 L
.66339 .69558 L
s
.66339 .69558 m
.67026 .69346 L
.67026 .69346 L
.66339 .69558 L
.66339 .69558 L
s
.66339 .69558 m
.67026 .69346 L
.67026 .69346 L
.66339 .69558 L
.66339 .69558 L
s
.66339 .69558 m
.67026 .69346 L
.67026 .69346 L
.66339 .69558 L
.66339 .69558 L
s
.67026 .69346 m
.67553 .68857 L
.67553 .68857 L
.67026 .69346 L
.67026 .69346 L
s
.67026 .69346 m
.67553 .68857 L
.67553 .68857 L
.67026 .69346 L
.67026 .69346 L
s
.67026 .69346 m
.67553 .68857 L
.67553 .68857 L
.67026 .69346 L
.67026 .69346 L
s
.67026 .69346 m
.67553 .68857 L
.67553 .68857 L
.67026 .69346 L
.67026 .69346 L
s
.67553 .68857 m
.67835 .67944 L
.67835 .67944 L
.67553 .68857 L
.67553 .68857 L
s
.67553 .68857 m
.67835 .67944 L
.67835 .67944 L
.67553 .68857 L
.67553 .68857 L
s
.67553 .68857 m
.67835 .67944 L
.67835 .67944 L
.67553 .68857 L
.67553 .68857 L
s
.67553 .68857 m
.67835 .67944 L
.67835 .67944 L
.67553 .68857 L
.67553 .68857 L
s
.66379 .71209 m
.66379 .71993 L
.66379 .72776 L
.66379 .7356 L
.66379 .74343 L
.66379 .74343 L
.66379 .7356 L
.66379 .72776 L
.66379 .71993 L
.66379 .71209 L
.66379 .71209 L
s
.67946 .72776 m
.67163 .72776 L
.66379 .72776 L
.65596 .72776 L
.64812 .72776 L
.64812 .72776 L
.65596 .72776 L
.66379 .72776 L
.67163 .72776 L
.67946 .72776 L
.67946 .72776 L
s
.65596 .71419 m
.64967 .72098 L
.64812 .72776 L
.64967 .73455 L
.65596 .74133 L
.65596 .74133 L
.64967 .73455 L
.64812 .72776 L
.64967 .72098 L
.65596 .71419 L
.65596 .71419 L
s
.64812 .72776 m
.64812 .72776 L
.64812 .72776 L
.64812 .72776 L
.64812 .72776 L
.64812 .72776 L
.64812 .72776 L
.64812 .72776 L
.64812 .72776 L
.64812 .72776 L
.64812 .72776 L
s
.67946 .72776 m
.67673 .71892 L
.67163 .71419 L
.66498 .71214 L
.65596 .71419 L
.65596 .71419 L
.66498 .71214 L
.67163 .71419 L
.67673 .71892 L
.67946 .72776 L
.67946 .72776 L
s
.67163 .71419 m
.67163 .71419 L
.67163 .71419 L
.67163 .71419 L
.67163 .71419 L
.67163 .71419 L
.67163 .71419 L
.67163 .71419 L
.67163 .71419 L
.67163 .71419 L
.67163 .71419 L
s
.65596 .74133 m
.66498 .74339 L
.67163 .74133 L
.67673 .7366 L
.67946 .72776 L
.67946 .72776 L
.67673 .7366 L
.67163 .74133 L
.66498 .74339 L
.65596 .74133 L
.65596 .74133 L
s
.67163 .74133 m
.67163 .74133 L
.67163 .74133 L
.67163 .74133 L
.67163 .74133 L
.67163 .74133 L
.67163 .74133 L
.67163 .74133 L
.67163 .74133 L
.67163 .74133 L
.67163 .74133 L
s
.66379 .74343 m
.66379 .7356 L
.66379 .72776 L
.66379 .71993 L
.66379 .71209 L
.66379 .71209 L
.66379 .71993 L
.66379 .72776 L
.66379 .7356 L
.66379 .74343 L
.66379 .74343 L
s
.67946 .72776 m
.67163 .72776 L
.66379 .72776 L
.65596 .72776 L
.64812 .72776 L
.64812 .72776 L
.65596 .72776 L
.66379 .72776 L
.67163 .72776 L
.67946 .72776 L
.67946 .72776 L
s
.65596 .71419 m
.64967 .72098 L
.64967 .72098 L
.65596 .71419 L
.65596 .71419 L
s
.65596 .71419 m
.64967 .72098 L
.64967 .72098 L
.65596 .71419 L
.65596 .71419 L
s
.65596 .71419 m
.64967 .72098 L
.64967 .72098 L
.65596 .71419 L
.65596 .71419 L
s
.65596 .71419 m
.64967 .72098 L
.64967 .72098 L
.65596 .71419 L
.65596 .71419 L
s
.64967 .72098 m
.64812 .72776 L
.64812 .72776 L
.64967 .72098 L
.64967 .72098 L
s
.64967 .72098 m
.64812 .72776 L
.64812 .72776 L
.64967 .72098 L
.64967 .72098 L
s
.64967 .72098 m
.64812 .72776 L
.64812 .72776 L
.64967 .72098 L
.64967 .72098 L
s
.64967 .72098 m
.64812 .72776 L
.64812 .72776 L
.64967 .72098 L
.64967 .72098 L
s
.64812 .72776 m
.64967 .73455 L
.64967 .73455 L
.64812 .72776 L
.64812 .72776 L
s
.64812 .72776 m
.64967 .73455 L
.64967 .73455 L
.64812 .72776 L
.64812 .72776 L
s
.64812 .72776 m
.64967 .73455 L
.64967 .73455 L
.64812 .72776 L
.64812 .72776 L
s
.64812 .72776 m
.64967 .73455 L
.64967 .73455 L
.64812 .72776 L
.64812 .72776 L
s
.64967 .73455 m
.65596 .74133 L
.65596 .74133 L
.64967 .73455 L
.64967 .73455 L
s
.64967 .73455 m
.65596 .74133 L
.65596 .74133 L
.64967 .73455 L
.64967 .73455 L
s
.64967 .73455 m
.65596 .74133 L
.65596 .74133 L
.64967 .73455 L
.64967 .73455 L
s
.64967 .73455 m
.65596 .74133 L
.65596 .74133 L
.64967 .73455 L
.64967 .73455 L
s
.67946 .72776 m
.67673 .71892 L
.67673 .71892 L
.67946 .72776 L
.67946 .72776 L
s
.67946 .72776 m
.67673 .71892 L
.67673 .71892 L
.67946 .72776 L
.67946 .72776 L
s
.67946 .72776 m
.67673 .71892 L
.67673 .71892 L
.67946 .72776 L
.67946 .72776 L
s
.67946 .72776 m
.67673 .71892 L
.67673 .71892 L
.67946 .72776 L
.67946 .72776 L
s
.67673 .71892 m
.67163 .71419 L
.67163 .71419 L
.67673 .71892 L
.67673 .71892 L
s
.67673 .71892 m
.67163 .71419 L
.67163 .71419 L
.67673 .71892 L
.67673 .71892 L
s
.67673 .71892 m
.67163 .71419 L
.67163 .71419 L
.67673 .71892 L
.67673 .71892 L
s
.67673 .71892 m
.67163 .71419 L
.67163 .71419 L
.67673 .71892 L
.67673 .71892 L
s
.67163 .71419 m
.66498 .71214 L
.66498 .71214 L
.67163 .71419 L
.67163 .71419 L
s
.67163 .71419 m
.66498 .71214 L
.66498 .71214 L
.67163 .71419 L
.67163 .71419 L
s
.67163 .71419 m
.66498 .71214 L
.66498 .71214 L
.67163 .71419 L
.67163 .71419 L
s
.67163 .71419 m
.66498 .71214 L
.66498 .71214 L
.67163 .71419 L
.67163 .71419 L
s
.66498 .71214 m
.65596 .71419 L
.65596 .71419 L
.66498 .71214 L
.66498 .71214 L
s
.66498 .71214 m
.65596 .71419 L
.65596 .71419 L
.66498 .71214 L
.66498 .71214 L
s
.66498 .71214 m
.65596 .71419 L
.65596 .71419 L
.66498 .71214 L
.66498 .71214 L
s
.66498 .71214 m
.65596 .71419 L
.65596 .71419 L
.66498 .71214 L
.66498 .71214 L
s
.65596 .74133 m
.66498 .74339 L
.66498 .74339 L
.65596 .74133 L
.65596 .74133 L
s
.65596 .74133 m
.66498 .74339 L
.66498 .74339 L
.65596 .74133 L
.65596 .74133 L
s
.65596 .74133 m
.66498 .74339 L
.66498 .74339 L
.65596 .74133 L
.65596 .74133 L
s
.65596 .74133 m
.66498 .74339 L
.66498 .74339 L
.65596 .74133 L
.65596 .74133 L
s
.66498 .74339 m
.67163 .74133 L
.67163 .74133 L
.66498 .74339 L
.66498 .74339 L
s
.66498 .74339 m
.67163 .74133 L
.67163 .74133 L
.66498 .74339 L
.66498 .74339 L
s
.66498 .74339 m
.67163 .74133 L
.67163 .74133 L
.66498 .74339 L
.66498 .74339 L
s
.66498 .74339 m
.67163 .74133 L
.67163 .74133 L
.66498 .74339 L
.66498 .74339 L
s
.67163 .74133 m
.67673 .7366 L
.67673 .7366 L
.67163 .74133 L
.67163 .74133 L
s
.67163 .74133 m
.67673 .7366 L
.67673 .7366 L
.67163 .74133 L
.67163 .74133 L
s
.67163 .74133 m
.67673 .7366 L
.67673 .7366 L
.67163 .74133 L
.67163 .74133 L
s
.67163 .74133 m
.67673 .7366 L
.67673 .7366 L
.67163 .74133 L
.67163 .74133 L
s
.67673 .7366 m
.67946 .72776 L
.67946 .72776 L
.67673 .7366 L
.67673 .7366 L
s
.67673 .7366 m
.67946 .72776 L
.67946 .72776 L
.67673 .7366 L
.67673 .7366 L
s
.67673 .7366 m
.67946 .72776 L
.67946 .72776 L
.67673 .7366 L
.67673 .7366 L
s
.67673 .7366 m
.67946 .72776 L
.67946 .72776 L
.67673 .7366 L
.67673 .7366 L
s
.657 .76576 m
.657 .77466 L
.657 .78356 L
.657 .79246 L
.657 .80136 L
.657 .80136 L
.657 .79246 L
.657 .78356 L
.657 .77466 L
.657 .76576 L
.657 .76576 L
s
.6748 .78356 m
.6659 .78356 L
.657 .78356 L
.6481 .78356 L
.6392 .78356 L
.6392 .78356 L
.6481 .78356 L
.657 .78356 L
.6659 .78356 L
.6748 .78356 L
.6748 .78356 L
s
.6481 .76814 m
.64096 .77585 L
.6392 .78356 L
.64096 .79127 L
.6481 .79897 L
.6481 .79897 L
.64096 .79127 L
.6392 .78356 L
.64096 .77585 L
.6481 .76814 L
.6481 .76814 L
s
.6392 .78356 m
.6392 .78356 L
.6392 .78356 L
.6392 .78356 L
.6392 .78356 L
.6392 .78356 L
.6392 .78356 L
.6392 .78356 L
.6392 .78356 L
.6392 .78356 L
.6392 .78356 L
s
.6748 .78356 m
.6717 .77352 L
.6659 .76814 L
.65835 .76581 L
.6481 .76814 L
.6481 .76814 L
.65835 .76581 L
.6659 .76814 L
.6717 .77352 L
.6748 .78356 L
.6748 .78356 L
s
.6659 .76814 m
.6659 .76814 L
.6659 .76814 L
.6659 .76814 L
.6659 .76814 L
.6659 .76814 L
.6659 .76814 L
.6659 .76814 L
.6659 .76814 L
.6659 .76814 L
.6659 .76814 L
s
.6481 .79897 m
.65835 .80131 L
.6659 .79897 L
.6717 .7936 L
.6748 .78356 L
.6748 .78356 L
.6717 .7936 L
.6659 .79897 L
.65835 .80131 L
.6481 .79897 L
.6481 .79897 L
s
.6659 .79897 m
.6659 .79897 L
.6659 .79897 L
.6659 .79897 L
.6659 .79897 L
.6659 .79897 L
.6659 .79897 L
.6659 .79897 L
.6659 .79897 L
.6659 .79897 L
.6659 .79897 L
s
.657 .80136 m
.657 .79246 L
.657 .78356 L
.657 .77466 L
.657 .76576 L
.657 .76576 L
.657 .77466 L
.657 .78356 L
.657 .79246 L
.657 .80136 L
.657 .80136 L
s
.6748 .78356 m
.6659 .78356 L
.657 .78356 L
.6481 .78356 L
.6392 .78356 L
.6392 .78356 L
.6481 .78356 L
.657 .78356 L
.6659 .78356 L
.6748 .78356 L
.6748 .78356 L
s
.6481 .76814 m
.64096 .77585 L
.64096 .77585 L
.6481 .76814 L
.6481 .76814 L
s
.6481 .76814 m
.64096 .77585 L
.64096 .77585 L
.6481 .76814 L
.6481 .76814 L
s
.6481 .76814 m
.64096 .77585 L
.64096 .77585 L
.6481 .76814 L
.6481 .76814 L
s
.6481 .76814 m
.64096 .77585 L
.64096 .77585 L
.6481 .76814 L
.6481 .76814 L
s
.64096 .77585 m
.6392 .78356 L
.6392 .78356 L
.64096 .77585 L
.64096 .77585 L
s
.64096 .77585 m
.6392 .78356 L
.6392 .78356 L
.64096 .77585 L
.64096 .77585 L
s
.64096 .77585 m
.6392 .78356 L
.6392 .78356 L
.64096 .77585 L
.64096 .77585 L
s
.64096 .77585 m
.6392 .78356 L
.6392 .78356 L
.64096 .77585 L
.64096 .77585 L
s
.6392 .78356 m
.64096 .79127 L
.64096 .79127 L
.6392 .78356 L
.6392 .78356 L
s
.6392 .78356 m
.64096 .79127 L
.64096 .79127 L
.6392 .78356 L
.6392 .78356 L
s
.6392 .78356 m
.64096 .79127 L
.64096 .79127 L
.6392 .78356 L
.6392 .78356 L
s
.6392 .78356 m
.64096 .79127 L
.64096 .79127 L
.6392 .78356 L
.6392 .78356 L
s
.64096 .79127 m
.6481 .79897 L
.6481 .79897 L
.64096 .79127 L
.64096 .79127 L
s
.64096 .79127 m
.6481 .79897 L
.6481 .79897 L
.64096 .79127 L
.64096 .79127 L
s
.64096 .79127 m
.6481 .79897 L
.6481 .79897 L
.64096 .79127 L
.64096 .79127 L
s
.64096 .79127 m
.6481 .79897 L
.6481 .79897 L
.64096 .79127 L
.64096 .79127 L
s
.6748 .78356 m
.6717 .77352 L
.6717 .77352 L
.6748 .78356 L
.6748 .78356 L
s
.6748 .78356 m
.6717 .77352 L
.6717 .77352 L
.6748 .78356 L
.6748 .78356 L
s
.6748 .78356 m
.6717 .77352 L
.6717 .77352 L
.6748 .78356 L
.6748 .78356 L
s
.6748 .78356 m
.6717 .77352 L
.6717 .77352 L
.6748 .78356 L
.6748 .78356 L
s
.6717 .77352 m
.6659 .76814 L
.6659 .76814 L
.6717 .77352 L
.6717 .77352 L
s
.6717 .77352 m
.6659 .76814 L
.6659 .76814 L
.6717 .77352 L
.6717 .77352 L
s
.6717 .77352 m
.6659 .76814 L
.6659 .76814 L
.6717 .77352 L
.6717 .77352 L
s
.6717 .77352 m
.6659 .76814 L
.6659 .76814 L
.6717 .77352 L
.6717 .77352 L
s
.6659 .76814 m
.65835 .76581 L
.65835 .76581 L
.6659 .76814 L
.6659 .76814 L
s
.6659 .76814 m
.65835 .76581 L
.65835 .76581 L
.6659 .76814 L
.6659 .76814 L
s
.6659 .76814 m
.65835 .76581 L
.65835 .76581 L
.6659 .76814 L
.6659 .76814 L
s
.6659 .76814 m
.65835 .76581 L
.65835 .76581 L
.6659 .76814 L
.6659 .76814 L
s
.65835 .76581 m
.6481 .76814 L
.6481 .76814 L
.65835 .76581 L
.65835 .76581 L
s
.65835 .76581 m
.6481 .76814 L
.6481 .76814 L
.65835 .76581 L
.65835 .76581 L
s
.65835 .76581 m
.6481 .76814 L
.6481 .76814 L
.65835 .76581 L
.65835 .76581 L
s
.65835 .76581 m
.6481 .76814 L
.6481 .76814 L
.65835 .76581 L
.65835 .76581 L
s
.6481 .79897 m
.65835 .80131 L
.65835 .80131 L
.6481 .79897 L
.6481 .79897 L
s
.6481 .79897 m
.65835 .80131 L
.65835 .80131 L
.6481 .79897 L
.6481 .79897 L
s
.6481 .79897 m
.65835 .80131 L
.65835 .80131 L
.6481 .79897 L
.6481 .79897 L
s
.6481 .79897 m
.65835 .80131 L
.65835 .80131 L
.6481 .79897 L
.6481 .79897 L
s
.65835 .80131 m
.6659 .79897 L
.6659 .79897 L
.65835 .80131 L
.65835 .80131 L
s
.65835 .80131 m
.6659 .79897 L
.6659 .79897 L
.65835 .80131 L
.65835 .80131 L
s
.65835 .80131 m
.6659 .79897 L
.6659 .79897 L
.65835 .80131 L
.65835 .80131 L
s
.65835 .80131 m
.6659 .79897 L
.6659 .79897 L
.65835 .80131 L
.65835 .80131 L
s
.6659 .79897 m
.6717 .7936 L
.6717 .7936 L
.6659 .79897 L
.6659 .79897 L
s
.6659 .79897 m
.6717 .7936 L
.6717 .7936 L
.6659 .79897 L
.6659 .79897 L
s
.6659 .79897 m
.6717 .7936 L
.6717 .7936 L
.6659 .79897 L
.6659 .79897 L
s
.6659 .79897 m
.6717 .7936 L
.6717 .7936 L
.6659 .79897 L
.6659 .79897 L
s
.6717 .7936 m
.6748 .78356 L
.6748 .78356 L
.6717 .7936 L
.6717 .7936 L
s
.6717 .7936 m
.6748 .78356 L
.6748 .78356 L
.6717 .7936 L
.6717 .7936 L
s
.6717 .7936 m
.6748 .78356 L
.6748 .78356 L
.6717 .7936 L
.6717 .7936 L
s
.6717 .7936 m
.6748 .78356 L
.6748 .78356 L
.6717 .7936 L
.6717 .7936 L
s
.66116 .82373 m
.66116 .83133 L
.66116 .83893 L
.66116 .84652 L
.66116 .85412 L
.66116 .85412 L
.66116 .84652 L
.66116 .83893 L
.66116 .83133 L
.66116 .82373 L
.66116 .82373 L
s
.67636 .83893 m
.66876 .83893 L
.66116 .83893 L
.65357 .83893 L
.64597 .83893 L
.64597 .83893 L
.65357 .83893 L
.66116 .83893 L
.66876 .83893 L
.67636 .83893 L
.67636 .83893 L
s
.65357 .82577 m
.64747 .83235 L
.64597 .83893 L
.64747 .84551 L
.65357 .85209 L
.65357 .85209 L
.64747 .84551 L
.64597 .83893 L
.64747 .83235 L
.65357 .82577 L
.65357 .82577 L
s
.64597 .83893 m
.64597 .83893 L
.64597 .83893 L
.64597 .83893 L
.64597 .83893 L
.64597 .83893 L
.64597 .83893 L
.64597 .83893 L
.64597 .83893 L
.64597 .83893 L
.64597 .83893 L
s
.67636 .83893 m
.67371 .83036 L
.66876 .82577 L
.66231 .82378 L
.65357 .82577 L
.65357 .82577 L
.66231 .82378 L
.66876 .82577 L
.67371 .83036 L
.67636 .83893 L
.67636 .83893 L
s
.66876 .82577 m
.66876 .82577 L
.66876 .82577 L
.66876 .82577 L
.66876 .82577 L
.66876 .82577 L
.66876 .82577 L
.66876 .82577 L
.66876 .82577 L
.66876 .82577 L
.66876 .82577 L
s
.65357 .85209 m
.66231 .85408 L
.66876 .85209 L
.67371 .8475 L
.67636 .83893 L
.67636 .83893 L
.67371 .8475 L
.66876 .85209 L
.66231 .85408 L
.65357 .85209 L
.65357 .85209 L
s
.66876 .85209 m
.66876 .85209 L
.66876 .85209 L
.66876 .85209 L
.66876 .85209 L
.66876 .85209 L
.66876 .85209 L
.66876 .85209 L
.66876 .85209 L
.66876 .85209 L
.66876 .85209 L
s
.66116 .85412 m
.66116 .84652 L
.66116 .83893 L
.66116 .83133 L
.66116 .82373 L
.66116 .82373 L
.66116 .83133 L
.66116 .83893 L
.66116 .84652 L
.66116 .85412 L
.66116 .85412 L
s
.67636 .83893 m
.66876 .83893 L
.66116 .83893 L
.65357 .83893 L
.64597 .83893 L
.64597 .83893 L
.65357 .83893 L
.66116 .83893 L
.66876 .83893 L
.67636 .83893 L
.67636 .83893 L
s
.65357 .82577 m
.64747 .83235 L
.64747 .83235 L
.65357 .82577 L
.65357 .82577 L
s
.65357 .82577 m
.64747 .83235 L
.64747 .83235 L
.65357 .82577 L
.65357 .82577 L
s
.65357 .82577 m
.64747 .83235 L
.64747 .83235 L
.65357 .82577 L
.65357 .82577 L
s
.65357 .82577 m
.64747 .83235 L
.64747 .83235 L
.65357 .82577 L
.65357 .82577 L
s
.64747 .83235 m
.64597 .83893 L
.64597 .83893 L
.64747 .83235 L
.64747 .83235 L
s
.64747 .83235 m
.64597 .83893 L
.64597 .83893 L
.64747 .83235 L
.64747 .83235 L
s
.64747 .83235 m
.64597 .83893 L
.64597 .83893 L
.64747 .83235 L
.64747 .83235 L
s
.64747 .83235 m
.64597 .83893 L
.64597 .83893 L
.64747 .83235 L
.64747 .83235 L
s
.64597 .83893 m
.64747 .84551 L
.64747 .84551 L
.64597 .83893 L
.64597 .83893 L
s
.64597 .83893 m
.64747 .84551 L
.64747 .84551 L
.64597 .83893 L
.64597 .83893 L
s
.64597 .83893 m
.64747 .84551 L
.64747 .84551 L
.64597 .83893 L
.64597 .83893 L
s
.64597 .83893 m
.64747 .84551 L
.64747 .84551 L
.64597 .83893 L
.64597 .83893 L
s
.64747 .84551 m
.65357 .85209 L
.65357 .85209 L
.64747 .84551 L
.64747 .84551 L
s
.64747 .84551 m
.65357 .85209 L
.65357 .85209 L
.64747 .84551 L
.64747 .84551 L
s
.64747 .84551 m
.65357 .85209 L
.65357 .85209 L
.64747 .84551 L
.64747 .84551 L
s
.64747 .84551 m
.65357 .85209 L
.65357 .85209 L
.64747 .84551 L
.64747 .84551 L
s
.67636 .83893 m
.67371 .83036 L
.67371 .83036 L
.67636 .83893 L
.67636 .83893 L
s
.67636 .83893 m
.67371 .83036 L
.67371 .83036 L
.67636 .83893 L
.67636 .83893 L
s
.67636 .83893 m
.67371 .83036 L
.67371 .83036 L
.67636 .83893 L
.67636 .83893 L
s
.67636 .83893 m
.67371 .83036 L
.67371 .83036 L
.67636 .83893 L
.67636 .83893 L
s
.67371 .83036 m
.66876 .82577 L
.66876 .82577 L
.67371 .83036 L
.67371 .83036 L
s
.67371 .83036 m
.66876 .82577 L
.66876 .82577 L
.67371 .83036 L
.67371 .83036 L
s
.67371 .83036 m
.66876 .82577 L
.66876 .82577 L
.67371 .83036 L
.67371 .83036 L
s
.67371 .83036 m
.66876 .82577 L
.66876 .82577 L
.67371 .83036 L
.67371 .83036 L
s
.66876 .82577 m
.66231 .82378 L
.66231 .82378 L
.66876 .82577 L
.66876 .82577 L
s
.66876 .82577 m
.66231 .82378 L
.66231 .82378 L
.66876 .82577 L
.66876 .82577 L
s
.66876 .82577 m
.66231 .82378 L
.66231 .82378 L
.66876 .82577 L
.66876 .82577 L
s
.66876 .82577 m
.66231 .82378 L
.66231 .82378 L
.66876 .82577 L
.66876 .82577 L
s
.66231 .82378 m
.65357 .82577 L
.65357 .82577 L
.66231 .82378 L
.66231 .82378 L
s
.66231 .82378 m
.65357 .82577 L
.65357 .82577 L
.66231 .82378 L
.66231 .82378 L
s
.66231 .82378 m
.65357 .82577 L
.65357 .82577 L
.66231 .82378 L
.66231 .82378 L
s
.66231 .82378 m
.65357 .82577 L
.65357 .82577 L
.66231 .82378 L
.66231 .82378 L
s
.65357 .85209 m
.66231 .85408 L
.66231 .85408 L
.65357 .85209 L
.65357 .85209 L
s
.65357 .85209 m
.66231 .85408 L
.66231 .85408 L
.65357 .85209 L
.65357 .85209 L
s
.65357 .85209 m
.66231 .85408 L
.66231 .85408 L
.65357 .85209 L
.65357 .85209 L
s
.65357 .85209 m
.66231 .85408 L
.66231 .85408 L
.65357 .85209 L
.65357 .85209 L
s
.66231 .85408 m
.66876 .85209 L
.66876 .85209 L
.66231 .85408 L
.66231 .85408 L
s
.66231 .85408 m
.66876 .85209 L
.66876 .85209 L
.66231 .85408 L
.66231 .85408 L
s
.66231 .85408 m
.66876 .85209 L
.66876 .85209 L
.66231 .85408 L
.66231 .85408 L
s
.66231 .85408 m
.66876 .85209 L
.66876 .85209 L
.66231 .85408 L
.66231 .85408 L
s
.66876 .85209 m
.67371 .8475 L
.67371 .8475 L
.66876 .85209 L
.66876 .85209 L
s
.66876 .85209 m
.67371 .8475 L
.67371 .8475 L
.66876 .85209 L
.66876 .85209 L
s
.66876 .85209 m
.67371 .8475 L
.67371 .8475 L
.66876 .85209 L
.66876 .85209 L
s
.66876 .85209 m
.67371 .8475 L
.67371 .8475 L
.66876 .85209 L
.66876 .85209 L
s
.67371 .8475 m
.67636 .83893 L
.67636 .83893 L
.67371 .8475 L
.67371 .8475 L
s
.67371 .8475 m
.67636 .83893 L
.67636 .83893 L
.67371 .8475 L
.67371 .8475 L
s
.67371 .8475 m
.67636 .83893 L
.67636 .83893 L
.67371 .8475 L
.67371 .8475 L
s
.67371 .8475 m
.67636 .83893 L
.67636 .83893 L
.67371 .8475 L
.67371 .8475 L
s
.65452 .87747 m
.65452 .88554 L
.65452 .8936 L
.65452 .90167 L
.65452 .90974 L
.65452 .90974 L
.65452 .90167 L
.65452 .8936 L
.65452 .88554 L
.65452 .87747 L
.65452 .87747 L
s
.67066 .8936 m
.66259 .8936 L
.65452 .8936 L
.64646 .8936 L
.63839 .8936 L
.63839 .8936 L
.64646 .8936 L
.65452 .8936 L
.66259 .8936 L
.67066 .8936 L
.67066 .8936 L
s
.64646 .87963 m
.63998 .88662 L
.63839 .8936 L
.63998 .90059 L
.64646 .90758 L
.64646 .90758 L
.63998 .90059 L
.63839 .8936 L
.63998 .88662 L
.64646 .87963 L
.64646 .87963 L
s
.63839 .8936 m
.63839 .8936 L
.63839 .8936 L
.63839 .8936 L
.63839 .8936 L
.63839 .8936 L
.63839 .8936 L
.63839 .8936 L
.63839 .8936 L
.63839 .8936 L
.63839 .8936 L
s
.67066 .8936 m
.66785 .8845 L
.66259 .87963 L
.65575 .87751 L
.64646 .87963 L
.64646 .87963 L
.65575 .87751 L
.66259 .87963 L
.66785 .8845 L
.67066 .8936 L
.67066 .8936 L
s
.66259 .87963 m
.66259 .87963 L
.66259 .87963 L
.66259 .87963 L
.66259 .87963 L
.66259 .87963 L
.66259 .87963 L
.66259 .87963 L
.66259 .87963 L
.66259 .87963 L
.66259 .87963 L
s
.64646 .90758 m
.65575 .90969 L
.66259 .90758 L
.66785 .90271 L
.67066 .8936 L
.67066 .8936 L
.66785 .90271 L
.66259 .90758 L
.65575 .90969 L
.64646 .90758 L
.64646 .90758 L
s
.66259 .90758 m
.66259 .90758 L
.66259 .90758 L
.66259 .90758 L
.66259 .90758 L
.66259 .90758 L
.66259 .90758 L
.66259 .90758 L
.66259 .90758 L
.66259 .90758 L
.66259 .90758 L
s
.65452 .90974 m
.65452 .90167 L
.65452 .8936 L
.65452 .88554 L
.65452 .87747 L
.65452 .87747 L
.65452 .88554 L
.65452 .8936 L
.65452 .90167 L
.65452 .90974 L
.65452 .90974 L
s
.67066 .8936 m
.66259 .8936 L
.65452 .8936 L
.64646 .8936 L
.63839 .8936 L
.63839 .8936 L
.64646 .8936 L
.65452 .8936 L
.66259 .8936 L
.67066 .8936 L
.67066 .8936 L
s
.64646 .87963 m
.63998 .88662 L
.63998 .88662 L
.64646 .87963 L
.64646 .87963 L
s
.64646 .87963 m
.63998 .88662 L
.63998 .88662 L
.64646 .87963 L
.64646 .87963 L
s
.64646 .87963 m
.63998 .88662 L
.63998 .88662 L
.64646 .87963 L
.64646 .87963 L
s
.64646 .87963 m
.63998 .88662 L
.63998 .88662 L
.64646 .87963 L
.64646 .87963 L
s
.63998 .88662 m
.63839 .8936 L
.63839 .8936 L
.63998 .88662 L
.63998 .88662 L
s
.63998 .88662 m
.63839 .8936 L
.63839 .8936 L
.63998 .88662 L
.63998 .88662 L
s
.63998 .88662 m
.63839 .8936 L
.63839 .8936 L
.63998 .88662 L
.63998 .88662 L
s
.63998 .88662 m
.63839 .8936 L
.63839 .8936 L
.63998 .88662 L
.63998 .88662 L
s
.63839 .8936 m
.63998 .90059 L
.63998 .90059 L
.63839 .8936 L
.63839 .8936 L
s
.63839 .8936 m
.63998 .90059 L
.63998 .90059 L
.63839 .8936 L
.63839 .8936 L
s
.63839 .8936 m
.63998 .90059 L
.63998 .90059 L
.63839 .8936 L
.63839 .8936 L
s
.63839 .8936 m
.63998 .90059 L
.63998 .90059 L
.63839 .8936 L
.63839 .8936 L
s
.63998 .90059 m
.64646 .90758 L
.64646 .90758 L
.63998 .90059 L
.63998 .90059 L
s
.63998 .90059 m
.64646 .90758 L
.64646 .90758 L
.63998 .90059 L
.63998 .90059 L
s
.63998 .90059 m
.64646 .90758 L
.64646 .90758 L
.63998 .90059 L
.63998 .90059 L
s
.63998 .90059 m
.64646 .90758 L
.64646 .90758 L
.63998 .90059 L
.63998 .90059 L
s
.67066 .8936 m
.66785 .8845 L
.66785 .8845 L
.67066 .8936 L
.67066 .8936 L
s
.67066 .8936 m
.66785 .8845 L
.66785 .8845 L
.67066 .8936 L
.67066 .8936 L
s
.67066 .8936 m
.66785 .8845 L
.66785 .8845 L
.67066 .8936 L
.67066 .8936 L
s
.67066 .8936 m
.66785 .8845 L
.66785 .8845 L
.67066 .8936 L
.67066 .8936 L
s
.66785 .8845 m
.66259 .87963 L
.66259 .87963 L
.66785 .8845 L
.66785 .8845 L
s
.66785 .8845 m
.66259 .87963 L
.66259 .87963 L
.66785 .8845 L
.66785 .8845 L
s
.66785 .8845 m
.66259 .87963 L
.66259 .87963 L
.66785 .8845 L
.66785 .8845 L
s
.66785 .8845 m
.66259 .87963 L
.66259 .87963 L
.66785 .8845 L
.66785 .8845 L
s
.66259 .87963 m
.65575 .87751 L
.65575 .87751 L
.66259 .87963 L
.66259 .87963 L
s
.66259 .87963 m
.65575 .87751 L
.65575 .87751 L
.66259 .87963 L
.66259 .87963 L
s
.66259 .87963 m
.65575 .87751 L
.65575 .87751 L
.66259 .87963 L
.66259 .87963 L
s
.66259 .87963 m
.65575 .87751 L
.65575 .87751 L
.66259 .87963 L
.66259 .87963 L
s
.65575 .87751 m
.64646 .87963 L
.64646 .87963 L
.65575 .87751 L
.65575 .87751 L
s
.65575 .87751 m
.64646 .87963 L
.64646 .87963 L
.65575 .87751 L
.65575 .87751 L
s
.65575 .87751 m
.64646 .87963 L
.64646 .87963 L
.65575 .87751 L
.65575 .87751 L
s
.65575 .87751 m
.64646 .87963 L
.64646 .87963 L
.65575 .87751 L
.65575 .87751 L
s
.64646 .90758 m
.65575 .90969 L
.65575 .90969 L
.64646 .90758 L
.64646 .90758 L
s
.64646 .90758 m
.65575 .90969 L
.65575 .90969 L
.64646 .90758 L
.64646 .90758 L
s
.64646 .90758 m
.65575 .90969 L
.65575 .90969 L
.64646 .90758 L
.64646 .90758 L
s
.64646 .90758 m
.65575 .90969 L
.65575 .90969 L
.64646 .90758 L
.64646 .90758 L
s
.65575 .90969 m
.66259 .90758 L
.66259 .90758 L
.65575 .90969 L
.65575 .90969 L
s
.65575 .90969 m
.66259 .90758 L
.66259 .90758 L
.65575 .90969 L
.65575 .90969 L
s
.65575 .90969 m
.66259 .90758 L
.66259 .90758 L
.65575 .90969 L
.65575 .90969 L
s
.65575 .90969 m
.66259 .90758 L
.66259 .90758 L
.65575 .90969 L
.65575 .90969 L
s
.66259 .90758 m
.66785 .90271 L
.66785 .90271 L
.66259 .90758 L
.66259 .90758 L
s
.66259 .90758 m
.66785 .90271 L
.66785 .90271 L
.66259 .90758 L
.66259 .90758 L
s
.66259 .90758 m
.66785 .90271 L
.66785 .90271 L
.66259 .90758 L
.66259 .90758 L
s
.66259 .90758 m
.66785 .90271 L
.66785 .90271 L
.66259 .90758 L
.66259 .90758 L
s
.66785 .90271 m
.67066 .8936 L
.67066 .8936 L
.66785 .90271 L
.66785 .90271 L
s
.66785 .90271 m
.67066 .8936 L
.67066 .8936 L
.66785 .90271 L
.66785 .90271 L
s
.66785 .90271 m
.67066 .8936 L
.67066 .8936 L
.66785 .90271 L
.66785 .90271 L
s
.66785 .90271 m
.67066 .8936 L
.67066 .8936 L
.66785 .90271 L
.66785 .90271 L
s
.66305 .92357 m
.66305 .93167 L
.66305 .93976 L
.66305 .94786 L
.66305 .95596 L
.66305 .95596 L
.66305 .94786 L
.66305 .93976 L
.66305 .93167 L
.66305 .92357 L
.66305 .92357 L
s
.67924 .93976 m
.67114 .93976 L
.66305 .93976 L
.65495 .93976 L
.64686 .93976 L
.64686 .93976 L
.65495 .93976 L
.66305 .93976 L
.67114 .93976 L
.67924 .93976 L
.67924 .93976 L
s
.65495 .92574 m
.64845 .93275 L
.64686 .93976 L
.64845 .94678 L
.65495 .95379 L
.65495 .95379 L
.64845 .94678 L
.64686 .93976 L
.64845 .93275 L
.65495 .92574 L
.65495 .92574 L
s
.64686 .93976 m
.64686 .93976 L
.64686 .93976 L
.64686 .93976 L
.64686 .93976 L
.64686 .93976 L
.64686 .93976 L
.64686 .93976 L
.64686 .93976 L
.64686 .93976 L
.64686 .93976 L
s
.67924 .93976 m
.67642 .93063 L
.67114 .92574 L
.66427 .92362 L
.65495 .92574 L
.65495 .92574 L
.66427 .92362 L
.67114 .92574 L
.67642 .93063 L
.67924 .93976 L
.67924 .93976 L
s
.67114 .92574 m
.67114 .92574 L
.67114 .92574 L
.67114 .92574 L
.67114 .92574 L
.67114 .92574 L
.67114 .92574 L
.67114 .92574 L
.67114 .92574 L
.67114 .92574 L
.67114 .92574 L
s
.65495 .95379 m
.66427 .95591 L
.67114 .95379 L
.67642 .9489 L
.67924 .93976 L
.67924 .93976 L
.67642 .9489 L
.67114 .95379 L
.66427 .95591 L
.65495 .95379 L
.65495 .95379 L
s
.67114 .95379 m
.67114 .95379 L
.67114 .95379 L
.67114 .95379 L
.67114 .95379 L
.67114 .95379 L
.67114 .95379 L
.67114 .95379 L
.67114 .95379 L
.67114 .95379 L
.67114 .95379 L
s
.66305 .95596 m
.66305 .94786 L
.66305 .93976 L
.66305 .93167 L
.66305 .92357 L
.66305 .92357 L
.66305 .93167 L
.66305 .93976 L
.66305 .94786 L
.66305 .95596 L
.66305 .95596 L
s
.67924 .93976 m
.67114 .93976 L
.66305 .93976 L
.65495 .93976 L
.64686 .93976 L
.64686 .93976 L
.65495 .93976 L
.66305 .93976 L
.67114 .93976 L
.67924 .93976 L
.67924 .93976 L
s
.65495 .92574 m
.64845 .93275 L
.64845 .93275 L
.65495 .92574 L
.65495 .92574 L
s
.65495 .92574 m
.64845 .93275 L
.64845 .93275 L
.65495 .92574 L
.65495 .92574 L
s
.65495 .92574 m
.64845 .93275 L
.64845 .93275 L
.65495 .92574 L
.65495 .92574 L
s
.65495 .92574 m
.64845 .93275 L
.64845 .93275 L
.65495 .92574 L
.65495 .92574 L
s
.64845 .93275 m
.64686 .93976 L
.64686 .93976 L
.64845 .93275 L
.64845 .93275 L
s
.64845 .93275 m
.64686 .93976 L
.64686 .93976 L
.64845 .93275 L
.64845 .93275 L
s
.64845 .93275 m
.64686 .93976 L
.64686 .93976 L
.64845 .93275 L
.64845 .93275 L
s
.64845 .93275 m
.64686 .93976 L
.64686 .93976 L
.64845 .93275 L
.64845 .93275 L
s
.64686 .93976 m
.64845 .94678 L
.64845 .94678 L
.64686 .93976 L
.64686 .93976 L
s
.64686 .93976 m
.64845 .94678 L
.64845 .94678 L
.64686 .93976 L
.64686 .93976 L
s
.64686 .93976 m
.64845 .94678 L
.64845 .94678 L
.64686 .93976 L
.64686 .93976 L
s
.64686 .93976 m
.64845 .94678 L
.64845 .94678 L
.64686 .93976 L
.64686 .93976 L
s
.64845 .94678 m
.65495 .95379 L
.65495 .95379 L
.64845 .94678 L
.64845 .94678 L
s
.64845 .94678 m
.65495 .95379 L
.65495 .95379 L
.64845 .94678 L
.64845 .94678 L
s
.64845 .94678 m
.65495 .95379 L
.65495 .95379 L
.64845 .94678 L
.64845 .94678 L
s
.64845 .94678 m
.65495 .95379 L
.65495 .95379 L
.64845 .94678 L
.64845 .94678 L
s
.67924 .93976 m
.67642 .93063 L
.67642 .93063 L
.67924 .93976 L
.67924 .93976 L
s
.67924 .93976 m
.67642 .93063 L
.67642 .93063 L
.67924 .93976 L
.67924 .93976 L
s
.67924 .93976 m
.67642 .93063 L
.67642 .93063 L
.67924 .93976 L
.67924 .93976 L
s
.67924 .93976 m
.67642 .93063 L
.67642 .93063 L
.67924 .93976 L
.67924 .93976 L
s
.67642 .93063 m
.67114 .92574 L
.67114 .92574 L
.67642 .93063 L
.67642 .93063 L
s
.67642 .93063 m
.67114 .92574 L
.67114 .92574 L
.67642 .93063 L
.67642 .93063 L
s
.67642 .93063 m
.67114 .92574 L
.67114 .92574 L
.67642 .93063 L
.67642 .93063 L
s
.67642 .93063 m
.67114 .92574 L
.67114 .92574 L
.67642 .93063 L
.67642 .93063 L
s
.67114 .92574 m
.66427 .92362 L
.66427 .92362 L
.67114 .92574 L
.67114 .92574 L
s
.67114 .92574 m
.66427 .92362 L
.66427 .92362 L
.67114 .92574 L
.67114 .92574 L
s
.67114 .92574 m
.66427 .92362 L
.66427 .92362 L
.67114 .92574 L
.67114 .92574 L
s
.67114 .92574 m
.66427 .92362 L
.66427 .92362 L
.67114 .92574 L
.67114 .92574 L
s
.66427 .92362 m
.65495 .92574 L
.65495 .92574 L
.66427 .92362 L
.66427 .92362 L
s
.66427 .92362 m
.65495 .92574 L
.65495 .92574 L
.66427 .92362 L
.66427 .92362 L
s
.66427 .92362 m
.65495 .92574 L
.65495 .92574 L
.66427 .92362 L
.66427 .92362 L
s
.66427 .92362 m
.65495 .92574 L
.65495 .92574 L
.66427 .92362 L
.66427 .92362 L
s
.65495 .95379 m
.66427 .95591 L
.66427 .95591 L
.65495 .95379 L
.65495 .95379 L
s
.65495 .95379 m
.66427 .95591 L
.66427 .95591 L
.65495 .95379 L
.65495 .95379 L
s
.65495 .95379 m
.66427 .95591 L
.66427 .95591 L
.65495 .95379 L
.65495 .95379 L
s
.65495 .95379 m
.66427 .95591 L
.66427 .95591 L
.65495 .95379 L
.65495 .95379 L
s
.66427 .95591 m
.67114 .95379 L
.67114 .95379 L
.66427 .95591 L
.66427 .95591 L
s
.66427 .95591 m
.67114 .95379 L
.67114 .95379 L
.66427 .95591 L
.66427 .95591 L
s
.66427 .95591 m
.67114 .95379 L
.67114 .95379 L
.66427 .95591 L
.66427 .95591 L
s
.66427 .95591 m
.67114 .95379 L
.67114 .95379 L
.66427 .95591 L
.66427 .95591 L
s
.67114 .95379 m
.67642 .9489 L
.67642 .9489 L
.67114 .95379 L
.67114 .95379 L
s
.67114 .95379 m
.67642 .9489 L
.67642 .9489 L
.67114 .95379 L
.67114 .95379 L
s
.67114 .95379 m
.67642 .9489 L
.67642 .9489 L
.67114 .95379 L
.67114 .95379 L
s
.67114 .95379 m
.67642 .9489 L
.67642 .9489 L
.67114 .95379 L
.67114 .95379 L
s
.67642 .9489 m
.67924 .93976 L
.67924 .93976 L
.67642 .9489 L
.67642 .9489 L
s
.67642 .9489 m
.67924 .93976 L
.67924 .93976 L
.67642 .9489 L
.67642 .9489 L
s
.67642 .9489 m
.67924 .93976 L
.67924 .93976 L
.67642 .9489 L
.67642 .9489 L
s
.67642 .9489 m
.67924 .93976 L
.67924 .93976 L
.67642 .9489 L
.67642 .9489 L
s
.65973 .97357 m
.65973 .98168 L
.65973 .9898 L
.65973 .99791 L
.65973 1.00603 L
.65973 1.00603 L
.65973 .99791 L
.65973 .9898 L
.65973 .98168 L
.65973 .97357 L
.65973 .97357 L
s
.67596 .9898 m
.66784 .9898 L
.65973 .9898 L
.65162 .9898 L
.6435 .9898 L
.6435 .9898 L
.65162 .9898 L
.65973 .9898 L
.66784 .9898 L
.67596 .9898 L
.67596 .9898 L
s
.65162 .97575 m
.6451 .98277 L
.6435 .9898 L
.6451 .99683 L
.65162 1.00385 L
.65162 1.00385 L
.6451 .99683 L
.6435 .9898 L
.6451 .98277 L
.65162 .97575 L
.65162 .97575 L
s
.6435 .9898 m
.6435 .9898 L
.6435 .9898 L
.6435 .9898 L
.6435 .9898 L
.6435 .9898 L
.6435 .9898 L
.6435 .9898 L
.6435 .9898 L
.6435 .9898 L
.6435 .9898 L
s
.67596 .9898 m
.67313 .98064 L
.66784 .97575 L
.66096 .97362 L
.65162 .97575 L
.65162 .97575 L
.66096 .97362 L
.66784 .97575 L
.67313 .98064 L
.67596 .9898 L
.67596 .9898 L
s
.66784 .97575 m
.66784 .97575 L
.66784 .97575 L
.66784 .97575 L
.66784 .97575 L
.66784 .97575 L
.66784 .97575 L
.66784 .97575 L
.66784 .97575 L
.66784 .97575 L
.66784 .97575 L
s
.65162 1.00385 m
.66096 1.00598 L
.66784 1.00385 L
.67313 .99895 L
.67596 .9898 L
.67596 .9898 L
.67313 .99895 L
.66784 1.00385 L
.66096 1.00598 L
.65162 1.00385 L
.65162 1.00385 L
s
.66784 1.00385 m
.66784 1.00385 L
.66784 1.00385 L
.66784 1.00385 L
.66784 1.00385 L
.66784 1.00385 L
.66784 1.00385 L
.66784 1.00385 L
.66784 1.00385 L
.66784 1.00385 L
.66784 1.00385 L
s
.65973 1.00603 m
.65973 .99791 L
.65973 .9898 L
.65973 .98168 L
.65973 .97357 L
.65973 .97357 L
.65973 .98168 L
.65973 .9898 L
.65973 .99791 L
.65973 1.00603 L
.65973 1.00603 L
s
.67596 .9898 m
.66784 .9898 L
.65973 .9898 L
.65162 .9898 L
.6435 .9898 L
.6435 .9898 L
.65162 .9898 L
.65973 .9898 L
.66784 .9898 L
.67596 .9898 L
.67596 .9898 L
s
.65162 .97575 m
.6451 .98277 L
.6451 .98277 L
.65162 .97575 L
.65162 .97575 L
s
.65162 .97575 m
.6451 .98277 L
.6451 .98277 L
.65162 .97575 L
.65162 .97575 L
s
.65162 .97575 m
.6451 .98277 L
.6451 .98277 L
.65162 .97575 L
.65162 .97575 L
s
.65162 .97575 m
.6451 .98277 L
.6451 .98277 L
.65162 .97575 L
.65162 .97575 L
s
.6451 .98277 m
.6435 .9898 L
.6435 .9898 L
.6451 .98277 L
.6451 .98277 L
s
.6451 .98277 m
.6435 .9898 L
.6435 .9898 L
.6451 .98277 L
.6451 .98277 L
s
.6451 .98277 m
.6435 .9898 L
.6435 .9898 L
.6451 .98277 L
.6451 .98277 L
s
.6451 .98277 m
.6435 .9898 L
.6435 .9898 L
.6451 .98277 L
.6451 .98277 L
s
.6435 .9898 m
.6451 .99683 L
.6451 .99683 L
.6435 .9898 L
.6435 .9898 L
s
.6435 .9898 m
.6451 .99683 L
.6451 .99683 L
.6435 .9898 L
.6435 .9898 L
s
.6435 .9898 m
.6451 .99683 L
.6451 .99683 L
.6435 .9898 L
.6435 .9898 L
s
.6435 .9898 m
.6451 .99683 L
.6451 .99683 L
.6435 .9898 L
.6435 .9898 L
s
.6451 .99683 m
.65162 1.00385 L
.65162 1.00385 L
.6451 .99683 L
.6451 .99683 L
s
.6451 .99683 m
.65162 1.00385 L
.65162 1.00385 L
.6451 .99683 L
.6451 .99683 L
s
.6451 .99683 m
.65162 1.00385 L
.65162 1.00385 L
.6451 .99683 L
.6451 .99683 L
s
.6451 .99683 m
.65162 1.00385 L
.65162 1.00385 L
.6451 .99683 L
.6451 .99683 L
s
.67596 .9898 m
.67313 .98064 L
.67313 .98064 L
.67596 .9898 L
.67596 .9898 L
s
.67596 .9898 m
.67313 .98064 L
.67313 .98064 L
.67596 .9898 L
.67596 .9898 L
s
.67596 .9898 m
.67313 .98064 L
.67313 .98064 L
.67596 .9898 L
.67596 .9898 L
s
.67596 .9898 m
.67313 .98064 L
.67313 .98064 L
.67596 .9898 L
.67596 .9898 L
s
.67313 .98064 m
.66784 .97575 L
.66784 .97575 L
.67313 .98064 L
.67313 .98064 L
s
.67313 .98064 m
.66784 .97575 L
.66784 .97575 L
.67313 .98064 L
.67313 .98064 L
s
.67313 .98064 m
.66784 .97575 L
.66784 .97575 L
.67313 .98064 L
.67313 .98064 L
s
.67313 .98064 m
.66784 .97575 L
.66784 .97575 L
.67313 .98064 L
.67313 .98064 L
s
.66784 .97575 m
.66096 .97362 L
.66096 .97362 L
.66784 .97575 L
.66784 .97575 L
s
.66784 .97575 m
.66096 .97362 L
.66096 .97362 L
.66784 .97575 L
.66784 .97575 L
s
.66784 .97575 m
.66096 .97362 L
.66096 .97362 L
.66784 .97575 L
.66784 .97575 L
s
.66784 .97575 m
.66096 .97362 L
.66096 .97362 L
.66784 .97575 L
.66784 .97575 L
s
.66096 .97362 m
.65162 .97575 L
.65162 .97575 L
.66096 .97362 L
.66096 .97362 L
s
.66096 .97362 m
.65162 .97575 L
.65162 .97575 L
.66096 .97362 L
.66096 .97362 L
s
.66096 .97362 m
.65162 .97575 L
.65162 .97575 L
.66096 .97362 L
.66096 .97362 L
s
.66096 .97362 m
.65162 .97575 L
.65162 .97575 L
.66096 .97362 L
.66096 .97362 L
s
.65162 1.00385 m
.66096 1.00598 L
.66096 1.00598 L
.65162 1.00385 L
.65162 1.00385 L
s
.65162 1.00385 m
.66096 1.00598 L
.66096 1.00598 L
.65162 1.00385 L
.65162 1.00385 L
s
.65162 1.00385 m
.66096 1.00598 L
.66096 1.00598 L
.65162 1.00385 L
.65162 1.00385 L
s
.65162 1.00385 m
.66096 1.00598 L
.66096 1.00598 L
.65162 1.00385 L
.65162 1.00385 L
s
.66096 1.00598 m
.66784 1.00385 L
.66784 1.00385 L
.66096 1.00598 L
.66096 1.00598 L
s
.66096 1.00598 m
.66784 1.00385 L
.66784 1.00385 L
.66096 1.00598 L
.66096 1.00598 L
s
.66096 1.00598 m
.66784 1.00385 L
.66784 1.00385 L
.66096 1.00598 L
.66096 1.00598 L
s
.66096 1.00598 m
.66784 1.00385 L
.66784 1.00385 L
.66096 1.00598 L
.66096 1.00598 L
s
.66784 1.00385 m
.67313 .99895 L
.67313 .99895 L
.66784 1.00385 L
.66784 1.00385 L
s
.66784 1.00385 m
.67313 .99895 L
.67313 .99895 L
.66784 1.00385 L
.66784 1.00385 L
s
.66784 1.00385 m
.67313 .99895 L
.67313 .99895 L
.66784 1.00385 L
.66784 1.00385 L
s
.66784 1.00385 m
.67313 .99895 L
.67313 .99895 L
.66784 1.00385 L
.66784 1.00385 L
s
.67313 .99895 m
.67596 .9898 L
.67596 .9898 L
.67313 .99895 L
.67313 .99895 L
s
.67313 .99895 m
.67596 .9898 L
.67596 .9898 L
.67313 .99895 L
.67313 .99895 L
s
.67313 .99895 m
.67596 .9898 L
.67596 .9898 L
.67313 .99895 L
.67313 .99895 L
s
.67313 .99895 m
.67596 .9898 L
.67596 .9898 L
.67313 .99895 L
.67313 .99895 L
s
.68099 .10852 m
.68099 .11616 L
.68099 .12379 L
.68099 .13143 L
.68099 .13907 L
.68099 .13907 L
.68099 .13143 L
.68099 .12379 L
.68099 .11616 L
.68099 .10852 L
.68099 .10852 L
s
.69627 .12379 m
.68863 .12379 L
.68099 .12379 L
.67336 .12379 L
.66572 .12379 L
.66572 .12379 L
.67336 .12379 L
.68099 .12379 L
.68863 .12379 L
.69627 .12379 L
.69627 .12379 L
s
.67336 .11057 m
.66723 .11718 L
.66572 .12379 L
.66723 .13041 L
.67336 .13702 L
.67336 .13702 L
.66723 .13041 L
.66572 .12379 L
.66723 .11718 L
.67336 .11057 L
.67336 .11057 L
s
.66572 .12379 m
.66572 .12379 L
.66572 .12379 L
.66572 .12379 L
.66572 .12379 L
.66572 .12379 L
.66572 .12379 L
.66572 .12379 L
.66572 .12379 L
.66572 .12379 L
.66572 .12379 L
s
.69627 .12379 m
.6936 .11518 L
.68863 .11057 L
.68215 .10857 L
.67336 .11057 L
.67336 .11057 L
.68215 .10857 L
.68863 .11057 L
.6936 .11518 L
.69627 .12379 L
.69627 .12379 L
s
.68863 .11057 m
.68863 .11057 L
.68863 .11057 L
.68863 .11057 L
.68863 .11057 L
.68863 .11057 L
.68863 .11057 L
.68863 .11057 L
.68863 .11057 L
.68863 .11057 L
.68863 .11057 L
s
.67336 .13702 m
.68215 .13902 L
.68863 .13702 L
.6936 .13241 L
.69627 .12379 L
.69627 .12379 L
.6936 .13241 L
.68863 .13702 L
.68215 .13902 L
.67336 .13702 L
.67336 .13702 L
s
.68863 .13702 m
.68863 .13702 L
.68863 .13702 L
.68863 .13702 L
.68863 .13702 L
.68863 .13702 L
.68863 .13702 L
.68863 .13702 L
.68863 .13702 L
.68863 .13702 L
.68863 .13702 L
s
.68099 .13907 m
.68099 .13143 L
.68099 .12379 L
.68099 .11616 L
.68099 .10852 L
.68099 .10852 L
.68099 .11616 L
.68099 .12379 L
.68099 .13143 L
.68099 .13907 L
.68099 .13907 L
s
.69627 .12379 m
.68863 .12379 L
.68099 .12379 L
.67336 .12379 L
.66572 .12379 L
.66572 .12379 L
.67336 .12379 L
.68099 .12379 L
.68863 .12379 L
.69627 .12379 L
.69627 .12379 L
s
.67336 .11057 m
.66723 .11718 L
.66723 .11718 L
.67336 .11057 L
.67336 .11057 L
s
.67336 .11057 m
.66723 .11718 L
.66723 .11718 L
.67336 .11057 L
.67336 .11057 L
s
.67336 .11057 m
.66723 .11718 L
.66723 .11718 L
.67336 .11057 L
.67336 .11057 L
s
.67336 .11057 m
.66723 .11718 L
.66723 .11718 L
.67336 .11057 L
.67336 .11057 L
s
.66723 .11718 m
.66572 .12379 L
.66572 .12379 L
.66723 .11718 L
.66723 .11718 L
s
.66723 .11718 m
.66572 .12379 L
.66572 .12379 L
.66723 .11718 L
.66723 .11718 L
s
.66723 .11718 m
.66572 .12379 L
.66572 .12379 L
.66723 .11718 L
.66723 .11718 L
s
.66723 .11718 m
.66572 .12379 L
.66572 .12379 L
.66723 .11718 L
.66723 .11718 L
s
.66572 .12379 m
.66723 .13041 L
.66723 .13041 L
.66572 .12379 L
.66572 .12379 L
s
.66572 .12379 m
.66723 .13041 L
.66723 .13041 L
.66572 .12379 L
.66572 .12379 L
s
.66572 .12379 m
.66723 .13041 L
.66723 .13041 L
.66572 .12379 L
.66572 .12379 L
s
.66572 .12379 m
.66723 .13041 L
.66723 .13041 L
.66572 .12379 L
.66572 .12379 L
s
.66723 .13041 m
.67336 .13702 L
.67336 .13702 L
.66723 .13041 L
.66723 .13041 L
s
.66723 .13041 m
.67336 .13702 L
.67336 .13702 L
.66723 .13041 L
.66723 .13041 L
s
.66723 .13041 m
.67336 .13702 L
.67336 .13702 L
.66723 .13041 L
.66723 .13041 L
s
.66723 .13041 m
.67336 .13702 L
.67336 .13702 L
.66723 .13041 L
.66723 .13041 L
s
.69627 .12379 m
.6936 .11518 L
.6936 .11518 L
.69627 .12379 L
.69627 .12379 L
s
.69627 .12379 m
.6936 .11518 L
.6936 .11518 L
.69627 .12379 L
.69627 .12379 L
s
.69627 .12379 m
.6936 .11518 L
.6936 .11518 L
.69627 .12379 L
.69627 .12379 L
s
.69627 .12379 m
.6936 .11518 L
.6936 .11518 L
.69627 .12379 L
.69627 .12379 L
s
.6936 .11518 m
.68863 .11057 L
.68863 .11057 L
.6936 .11518 L
.6936 .11518 L
s
.6936 .11518 m
.68863 .11057 L
.68863 .11057 L
.6936 .11518 L
.6936 .11518 L
s
.6936 .11518 m
.68863 .11057 L
.68863 .11057 L
.6936 .11518 L
.6936 .11518 L
s
.6936 .11518 m
.68863 .11057 L
.68863 .11057 L
.6936 .11518 L
.6936 .11518 L
s
.68863 .11057 m
.68215 .10857 L
.68215 .10857 L
.68863 .11057 L
.68863 .11057 L
s
.68863 .11057 m
.68215 .10857 L
.68215 .10857 L
.68863 .11057 L
.68863 .11057 L
s
.68863 .11057 m
.68215 .10857 L
.68215 .10857 L
.68863 .11057 L
.68863 .11057 L
s
.68863 .11057 m
.68215 .10857 L
.68215 .10857 L
.68863 .11057 L
.68863 .11057 L
s
.68215 .10857 m
.67336 .11057 L
.67336 .11057 L
.68215 .10857 L
.68215 .10857 L
s
.68215 .10857 m
.67336 .11057 L
.67336 .11057 L
.68215 .10857 L
.68215 .10857 L
s
.68215 .10857 m
.67336 .11057 L
.67336 .11057 L
.68215 .10857 L
.68215 .10857 L
s
.68215 .10857 m
.67336 .11057 L
.67336 .11057 L
.68215 .10857 L
.68215 .10857 L
s
.67336 .13702 m
.68215 .13902 L
.68215 .13902 L
.67336 .13702 L
.67336 .13702 L
s
.67336 .13702 m
.68215 .13902 L
.68215 .13902 L
.67336 .13702 L
.67336 .13702 L
s
.67336 .13702 m
.68215 .13902 L
.68215 .13902 L
.67336 .13702 L
.67336 .13702 L
s
.67336 .13702 m
.68215 .13902 L
.68215 .13902 L
.67336 .13702 L
.67336 .13702 L
s
.68215 .13902 m
.68863 .13702 L
.68863 .13702 L
.68215 .13902 L
.68215 .13902 L
s
.68215 .13902 m
.68863 .13702 L
.68863 .13702 L
.68215 .13902 L
.68215 .13902 L
s
.68215 .13902 m
.68863 .13702 L
.68863 .13702 L
.68215 .13902 L
.68215 .13902 L
s
.68215 .13902 m
.68863 .13702 L
.68863 .13702 L
.68215 .13902 L
.68215 .13902 L
s
.68863 .13702 m
.6936 .13241 L
.6936 .13241 L
.68863 .13702 L
.68863 .13702 L
s
.68863 .13702 m
.6936 .13241 L
.6936 .13241 L
.68863 .13702 L
.68863 .13702 L
s
.68863 .13702 m
.6936 .13241 L
.6936 .13241 L
.68863 .13702 L
.68863 .13702 L
s
.68863 .13702 m
.6936 .13241 L
.6936 .13241 L
.68863 .13702 L
.68863 .13702 L
s
.6936 .13241 m
.69627 .12379 L
.69627 .12379 L
.6936 .13241 L
.6936 .13241 L
s
.6936 .13241 m
.69627 .12379 L
.69627 .12379 L
.6936 .13241 L
.6936 .13241 L
s
.6936 .13241 m
.69627 .12379 L
.69627 .12379 L
.6936 .13241 L
.6936 .13241 L
s
.6936 .13241 m
.69627 .12379 L
.69627 .12379 L
.6936 .13241 L
.6936 .13241 L
s
.68065 .15695 m
.68065 .16591 L
.68065 .17488 L
.68065 .18385 L
.68065 .19282 L
.68065 .19282 L
.68065 .18385 L
.68065 .17488 L
.68065 .16591 L
.68065 .15695 L
.68065 .15695 L
s
.69859 .17488 m
.68962 .17488 L
.68065 .17488 L
.67169 .17488 L
.66272 .17488 L
.66272 .17488 L
.67169 .17488 L
.68065 .17488 L
.68962 .17488 L
.69859 .17488 L
.69859 .17488 L
s
.67169 .15935 m
.66449 .16712 L
.66272 .17488 L
.66449 .18265 L
.67169 .19042 L
.67169 .19042 L
.66449 .18265 L
.66272 .17488 L
.66449 .16712 L
.67169 .15935 L
.67169 .15935 L
s
.66272 .17488 m
.66272 .17488 L
.66272 .17488 L
.66272 .17488 L
.66272 .17488 L
.66272 .17488 L
.66272 .17488 L
.66272 .17488 L
.66272 .17488 L
.66272 .17488 L
.66272 .17488 L
s
.69859 .17488 m
.69546 .16476 L
.68962 .15935 L
.68201 .157 L
.67169 .15935 L
.67169 .15935 L
.68201 .157 L
.68962 .15935 L
.69546 .16476 L
.69859 .17488 L
.69859 .17488 L
s
.68962 .15935 m
.68962 .15935 L
.68962 .15935 L
.68962 .15935 L
.68962 .15935 L
.68962 .15935 L
.68962 .15935 L
.68962 .15935 L
.68962 .15935 L
.68962 .15935 L
.68962 .15935 L
s
.67169 .19042 m
.68201 .19277 L
.68962 .19042 L
.69546 .185 L
.69859 .17488 L
.69859 .17488 L
.69546 .185 L
.68962 .19042 L
.68201 .19277 L
.67169 .19042 L
.67169 .19042 L
s
.68962 .19042 m
.68962 .19042 L
.68962 .19042 L
.68962 .19042 L
.68962 .19042 L
.68962 .19042 L
.68962 .19042 L
.68962 .19042 L
.68962 .19042 L
.68962 .19042 L
.68962 .19042 L
s
.68065 .19282 m
.68065 .18385 L
.68065 .17488 L
.68065 .16591 L
.68065 .15695 L
.68065 .15695 L
.68065 .16591 L
.68065 .17488 L
.68065 .18385 L
.68065 .19282 L
.68065 .19282 L
s
.69859 .17488 m
.68962 .17488 L
.68065 .17488 L
.67169 .17488 L
.66272 .17488 L
.66272 .17488 L
.67169 .17488 L
.68065 .17488 L
.68962 .17488 L
.69859 .17488 L
.69859 .17488 L
s
.67169 .15935 m
.66449 .16712 L
.66449 .16712 L
.67169 .15935 L
.67169 .15935 L
s
.67169 .15935 m
.66449 .16712 L
.66449 .16712 L
.67169 .15935 L
.67169 .15935 L
s
.67169 .15935 m
.66449 .16712 L
.66449 .16712 L
.67169 .15935 L
.67169 .15935 L
s
.67169 .15935 m
.66449 .16712 L
.66449 .16712 L
.67169 .15935 L
.67169 .15935 L
s
.66449 .16712 m
.66272 .17488 L
.66272 .17488 L
.66449 .16712 L
.66449 .16712 L
s
.66449 .16712 m
.66272 .17488 L
.66272 .17488 L
.66449 .16712 L
.66449 .16712 L
s
.66449 .16712 m
.66272 .17488 L
.66272 .17488 L
.66449 .16712 L
.66449 .16712 L
s
.66449 .16712 m
.66272 .17488 L
.66272 .17488 L
.66449 .16712 L
.66449 .16712 L
s
.66272 .17488 m
.66449 .18265 L
.66449 .18265 L
.66272 .17488 L
.66272 .17488 L
s
.66272 .17488 m
.66449 .18265 L
.66449 .18265 L
.66272 .17488 L
.66272 .17488 L
s
.66272 .17488 m
.66449 .18265 L
.66449 .18265 L
.66272 .17488 L
.66272 .17488 L
s
.66272 .17488 m
.66449 .18265 L
.66449 .18265 L
.66272 .17488 L
.66272 .17488 L
s
.66449 .18265 m
.67169 .19042 L
.67169 .19042 L
.66449 .18265 L
.66449 .18265 L
s
.66449 .18265 m
.67169 .19042 L
.67169 .19042 L
.66449 .18265 L
.66449 .18265 L
s
.66449 .18265 m
.67169 .19042 L
.67169 .19042 L
.66449 .18265 L
.66449 .18265 L
s
.66449 .18265 m
.67169 .19042 L
.67169 .19042 L
.66449 .18265 L
.66449 .18265 L
s
.69859 .17488 m
.69546 .16476 L
.69546 .16476 L
.69859 .17488 L
.69859 .17488 L
s
.69859 .17488 m
.69546 .16476 L
.69546 .16476 L
.69859 .17488 L
.69859 .17488 L
s
.69859 .17488 m
.69546 .16476 L
.69546 .16476 L
.69859 .17488 L
.69859 .17488 L
s
.69859 .17488 m
.69546 .16476 L
.69546 .16476 L
.69859 .17488 L
.69859 .17488 L
s
.69546 .16476 m
.68962 .15935 L
.68962 .15935 L
.69546 .16476 L
.69546 .16476 L
s
.69546 .16476 m
.68962 .15935 L
.68962 .15935 L
.69546 .16476 L
.69546 .16476 L
s
.69546 .16476 m
.68962 .15935 L
.68962 .15935 L
.69546 .16476 L
.69546 .16476 L
s
.69546 .16476 m
.68962 .15935 L
.68962 .15935 L
.69546 .16476 L
.69546 .16476 L
s
.68962 .15935 m
.68201 .157 L
.68201 .157 L
.68962 .15935 L
.68962 .15935 L
s
.68962 .15935 m
.68201 .157 L
.68201 .157 L
.68962 .15935 L
.68962 .15935 L
s
.68962 .15935 m
.68201 .157 L
.68201 .157 L
.68962 .15935 L
.68962 .15935 L
s
.68962 .15935 m
.68201 .157 L
.68201 .157 L
.68962 .15935 L
.68962 .15935 L
s
.68201 .157 m
.67169 .15935 L
.67169 .15935 L
.68201 .157 L
.68201 .157 L
s
.68201 .157 m
.67169 .15935 L
.67169 .15935 L
.68201 .157 L
.68201 .157 L
s
.68201 .157 m
.67169 .15935 L
.67169 .15935 L
.68201 .157 L
.68201 .157 L
s
.68201 .157 m
.67169 .15935 L
.67169 .15935 L
.68201 .157 L
.68201 .157 L
s
.67169 .19042 m
.68201 .19277 L
.68201 .19277 L
.67169 .19042 L
.67169 .19042 L
s
.67169 .19042 m
.68201 .19277 L
.68201 .19277 L
.67169 .19042 L
.67169 .19042 L
s
.67169 .19042 m
.68201 .19277 L
.68201 .19277 L
.67169 .19042 L
.67169 .19042 L
s
.67169 .19042 m
.68201 .19277 L
.68201 .19277 L
.67169 .19042 L
.67169 .19042 L
s
.68201 .19277 m
.68962 .19042 L
.68962 .19042 L
.68201 .19277 L
.68201 .19277 L
s
.68201 .19277 m
.68962 .19042 L
.68962 .19042 L
.68201 .19277 L
.68201 .19277 L
s
.68201 .19277 m
.68962 .19042 L
.68962 .19042 L
.68201 .19277 L
.68201 .19277 L
s
.68201 .19277 m
.68962 .19042 L
.68962 .19042 L
.68201 .19277 L
.68201 .19277 L
s
.68962 .19042 m
.69546 .185 L
.69546 .185 L
.68962 .19042 L
.68962 .19042 L
s
.68962 .19042 m
.69546 .185 L
.69546 .185 L
.68962 .19042 L
.68962 .19042 L
s
.68962 .19042 m
.69546 .185 L
.69546 .185 L
.68962 .19042 L
.68962 .19042 L
s
.68962 .19042 m
.69546 .185 L
.69546 .185 L
.68962 .19042 L
.68962 .19042 L
s
.69546 .185 m
.69859 .17488 L
.69859 .17488 L
.69546 .185 L
.69546 .185 L
s
.69546 .185 m
.69859 .17488 L
.69859 .17488 L
.69546 .185 L
.69546 .185 L
s
.69546 .185 m
.69859 .17488 L
.69859 .17488 L
.69546 .185 L
.69546 .185 L
s
.69546 .185 m
.69859 .17488 L
.69859 .17488 L
.69546 .185 L
.69546 .185 L
s
.68559 .21673 m
.68559 .22453 L
.68559 .23234 L
.68559 .24014 L
.68559 .24795 L
.68559 .24795 L
.68559 .24014 L
.68559 .23234 L
.68559 .22453 L
.68559 .21673 L
.68559 .21673 L
s
.7012 .23234 m
.6934 .23234 L
.68559 .23234 L
.67779 .23234 L
.66998 .23234 L
.66998 .23234 L
.67779 .23234 L
.68559 .23234 L
.6934 .23234 L
.7012 .23234 L
.7012 .23234 L
s
.67779 .21882 m
.67152 .22558 L
.66998 .23234 L
.67152 .2391 L
.67779 .24585 L
.67779 .24585 L
.67152 .2391 L
.66998 .23234 L
.67152 .22558 L
.67779 .21882 L
.67779 .21882 L
s
.66998 .23234 m
.66998 .23234 L
.66998 .23234 L
.66998 .23234 L
.66998 .23234 L
.66998 .23234 L
.66998 .23234 L
.66998 .23234 L
.66998 .23234 L
.66998 .23234 L
.66998 .23234 L
s
.7012 .23234 m
.69848 .22353 L
.6934 .21882 L
.68678 .21677 L
.67779 .21882 L
.67779 .21882 L
.68678 .21677 L
.6934 .21882 L
.69848 .22353 L
.7012 .23234 L
.7012 .23234 L
s
.6934 .21882 m
.6934 .21882 L
.6934 .21882 L
.6934 .21882 L
.6934 .21882 L
.6934 .21882 L
.6934 .21882 L
.6934 .21882 L
.6934 .21882 L
.6934 .21882 L
.6934 .21882 L
s
.67779 .24585 m
.68678 .2479 L
.6934 .24585 L
.69848 .24114 L
.7012 .23234 L
.7012 .23234 L
.69848 .24114 L
.6934 .24585 L
.68678 .2479 L
.67779 .24585 L
.67779 .24585 L
s
.6934 .24585 m
.6934 .24585 L
.6934 .24585 L
.6934 .24585 L
.6934 .24585 L
.6934 .24585 L
.6934 .24585 L
.6934 .24585 L
.6934 .24585 L
.6934 .24585 L
.6934 .24585 L
s
.68559 .24795 m
.68559 .24014 L
.68559 .23234 L
.68559 .22453 L
.68559 .21673 L
.68559 .21673 L
.68559 .22453 L
.68559 .23234 L
.68559 .24014 L
.68559 .24795 L
.68559 .24795 L
s
.7012 .23234 m
.6934 .23234 L
.68559 .23234 L
.67779 .23234 L
.66998 .23234 L
.66998 .23234 L
.67779 .23234 L
.68559 .23234 L
.6934 .23234 L
.7012 .23234 L
.7012 .23234 L
s
.67779 .21882 m
.67152 .22558 L
.67152 .22558 L
.67779 .21882 L
.67779 .21882 L
s
.67779 .21882 m
.67152 .22558 L
.67152 .22558 L
.67779 .21882 L
.67779 .21882 L
s
.67779 .21882 m
.67152 .22558 L
.67152 .22558 L
.67779 .21882 L
.67779 .21882 L
s
.67779 .21882 m
.67152 .22558 L
.67152 .22558 L
.67779 .21882 L
.67779 .21882 L
s
.67152 .22558 m
.66998 .23234 L
.66998 .23234 L
.67152 .22558 L
.67152 .22558 L
s
.67152 .22558 m
.66998 .23234 L
.66998 .23234 L
.67152 .22558 L
.67152 .22558 L
s
.67152 .22558 m
.66998 .23234 L
.66998 .23234 L
.67152 .22558 L
.67152 .22558 L
s
.67152 .22558 m
.66998 .23234 L
.66998 .23234 L
.67152 .22558 L
.67152 .22558 L
s
.66998 .23234 m
.67152 .2391 L
.67152 .2391 L
.66998 .23234 L
.66998 .23234 L
s
.66998 .23234 m
.67152 .2391 L
.67152 .2391 L
.66998 .23234 L
.66998 .23234 L
s
.66998 .23234 m
.67152 .2391 L
.67152 .2391 L
.66998 .23234 L
.66998 .23234 L
s
.66998 .23234 m
.67152 .2391 L
.67152 .2391 L
.66998 .23234 L
.66998 .23234 L
s
.67152 .2391 m
.67779 .24585 L
.67779 .24585 L
.67152 .2391 L
.67152 .2391 L
s
.67152 .2391 m
.67779 .24585 L
.67779 .24585 L
.67152 .2391 L
.67152 .2391 L
s
.67152 .2391 m
.67779 .24585 L
.67779 .24585 L
.67152 .2391 L
.67152 .2391 L
s
.67152 .2391 m
.67779 .24585 L
.67779 .24585 L
.67152 .2391 L
.67152 .2391 L
s
.7012 .23234 m
.69848 .22353 L
.69848 .22353 L
.7012 .23234 L
.7012 .23234 L
s
.7012 .23234 m
.69848 .22353 L
.69848 .22353 L
.7012 .23234 L
.7012 .23234 L
s
.7012 .23234 m
.69848 .22353 L
.69848 .22353 L
.7012 .23234 L
.7012 .23234 L
s
.7012 .23234 m
.69848 .22353 L
.69848 .22353 L
.7012 .23234 L
.7012 .23234 L
s
.69848 .22353 m
.6934 .21882 L
.6934 .21882 L
.69848 .22353 L
.69848 .22353 L
s
.69848 .22353 m
.6934 .21882 L
.6934 .21882 L
.69848 .22353 L
.69848 .22353 L
s
.69848 .22353 m
.6934 .21882 L
.6934 .21882 L
.69848 .22353 L
.69848 .22353 L
s
.69848 .22353 m
.6934 .21882 L
.6934 .21882 L
.69848 .22353 L
.69848 .22353 L
s
.6934 .21882 m
.68678 .21677 L
.68678 .21677 L
.6934 .21882 L
.6934 .21882 L
s
.6934 .21882 m
.68678 .21677 L
.68678 .21677 L
.6934 .21882 L
.6934 .21882 L
s
.6934 .21882 m
.68678 .21677 L
.68678 .21677 L
.6934 .21882 L
.6934 .21882 L
s
.6934 .21882 m
.68678 .21677 L
.68678 .21677 L
.6934 .21882 L
.6934 .21882 L
s
.68678 .21677 m
.67779 .21882 L
.67779 .21882 L
.68678 .21677 L
.68678 .21677 L
s
.68678 .21677 m
.67779 .21882 L
.67779 .21882 L
.68678 .21677 L
.68678 .21677 L
s
.68678 .21677 m
.67779 .21882 L
.67779 .21882 L
.68678 .21677 L
.68678 .21677 L
s
.68678 .21677 m
.67779 .21882 L
.67779 .21882 L
.68678 .21677 L
.68678 .21677 L
s
.67779 .24585 m
.68678 .2479 L
.68678 .2479 L
.67779 .24585 L
.67779 .24585 L
s
.67779 .24585 m
.68678 .2479 L
.68678 .2479 L
.67779 .24585 L
.67779 .24585 L
s
.67779 .24585 m
.68678 .2479 L
.68678 .2479 L
.67779 .24585 L
.67779 .24585 L
s
.67779 .24585 m
.68678 .2479 L
.68678 .2479 L
.67779 .24585 L
.67779 .24585 L
s
.68678 .2479 m
.6934 .24585 L
.6934 .24585 L
.68678 .2479 L
.68678 .2479 L
s
.68678 .2479 m
.6934 .24585 L
.6934 .24585 L
.68678 .2479 L
.68678 .2479 L
s
.68678 .2479 m
.6934 .24585 L
.6934 .24585 L
.68678 .2479 L
.68678 .2479 L
s
.68678 .2479 m
.6934 .24585 L
.6934 .24585 L
.68678 .2479 L
.68678 .2479 L
s
.6934 .24585 m
.69848 .24114 L
.69848 .24114 L
.6934 .24585 L
.6934 .24585 L
s
.6934 .24585 m
.69848 .24114 L
.69848 .24114 L
.6934 .24585 L
.6934 .24585 L
s
.6934 .24585 m
.69848 .24114 L
.69848 .24114 L
.6934 .24585 L
.6934 .24585 L
s
.6934 .24585 m
.69848 .24114 L
.69848 .24114 L
.6934 .24585 L
.6934 .24585 L
s
.69848 .24114 m
.7012 .23234 L
.7012 .23234 L
.69848 .24114 L
.69848 .24114 L
s
.69848 .24114 m
.7012 .23234 L
.7012 .23234 L
.69848 .24114 L
.69848 .24114 L
s
.69848 .24114 m
.7012 .23234 L
.7012 .23234 L
.69848 .24114 L
.69848 .24114 L
s
.69848 .24114 m
.7012 .23234 L
.7012 .23234 L
.69848 .24114 L
.69848 .24114 L
s
.68436 .26868 m
.68436 .27653 L
.68436 .28438 L
.68436 .29223 L
.68436 .30008 L
.68436 .30008 L
.68436 .29223 L
.68436 .28438 L
.68436 .27653 L
.68436 .26868 L
.68436 .26868 L
s
.70006 .28438 m
.69221 .28438 L
.68436 .28438 L
.67651 .28438 L
.66866 .28438 L
.66866 .28438 L
.67651 .28438 L
.68436 .28438 L
.69221 .28438 L
.70006 .28438 L
.70006 .28438 L
s
.67651 .27079 m
.67021 .27758 L
.66866 .28438 L
.67021 .29118 L
.67651 .29798 L
.67651 .29798 L
.67021 .29118 L
.66866 .28438 L
.67021 .27758 L
.67651 .27079 L
.67651 .27079 L
s
.66866 .28438 m
.66866 .28438 L
.66866 .28438 L
.66866 .28438 L
.66866 .28438 L
.66866 .28438 L
.66866 .28438 L
.66866 .28438 L
.66866 .28438 L
.66866 .28438 L
.66866 .28438 L
s
.70006 .28438 m
.69732 .27553 L
.69221 .27079 L
.68555 .26873 L
.67651 .27079 L
.67651 .27079 L
.68555 .26873 L
.69221 .27079 L
.69732 .27553 L
.70006 .28438 L
.70006 .28438 L
s
.69221 .27079 m
.69221 .27079 L
.69221 .27079 L
.69221 .27079 L
.69221 .27079 L
.69221 .27079 L
.69221 .27079 L
.69221 .27079 L
.69221 .27079 L
.69221 .27079 L
.69221 .27079 L
s
.67651 .29798 m
.68555 .30004 L
.69221 .29798 L
.69732 .29324 L
.70006 .28438 L
.70006 .28438 L
.69732 .29324 L
.69221 .29798 L
.68555 .30004 L
.67651 .29798 L
.67651 .29798 L
s
.69221 .29798 m
.69221 .29798 L
.69221 .29798 L
.69221 .29798 L
.69221 .29798 L
.69221 .29798 L
.69221 .29798 L
.69221 .29798 L
.69221 .29798 L
.69221 .29798 L
.69221 .29798 L
s
.68436 .30008 m
.68436 .29223 L
.68436 .28438 L
.68436 .27653 L
.68436 .26868 L
.68436 .26868 L
.68436 .27653 L
.68436 .28438 L
.68436 .29223 L
.68436 .30008 L
.68436 .30008 L
s
.70006 .28438 m
.69221 .28438 L
.68436 .28438 L
.67651 .28438 L
.66866 .28438 L
.66866 .28438 L
.67651 .28438 L
.68436 .28438 L
.69221 .28438 L
.70006 .28438 L
.70006 .28438 L
s
.67651 .27079 m
.67021 .27758 L
.67021 .27758 L
.67651 .27079 L
.67651 .27079 L
s
.67651 .27079 m
.67021 .27758 L
.67021 .27758 L
.67651 .27079 L
.67651 .27079 L
s
.67651 .27079 m
.67021 .27758 L
.67021 .27758 L
.67651 .27079 L
.67651 .27079 L
s
.67651 .27079 m
.67021 .27758 L
.67021 .27758 L
.67651 .27079 L
.67651 .27079 L
s
.67021 .27758 m
.66866 .28438 L
.66866 .28438 L
.67021 .27758 L
.67021 .27758 L
s
.67021 .27758 m
.66866 .28438 L
.66866 .28438 L
.67021 .27758 L
.67021 .27758 L
s
.67021 .27758 m
.66866 .28438 L
.66866 .28438 L
.67021 .27758 L
.67021 .27758 L
s
.67021 .27758 m
.66866 .28438 L
.66866 .28438 L
.67021 .27758 L
.67021 .27758 L
s
.66866 .28438 m
.67021 .29118 L
.67021 .29118 L
.66866 .28438 L
.66866 .28438 L
s
.66866 .28438 m
.67021 .29118 L
.67021 .29118 L
.66866 .28438 L
.66866 .28438 L
s
.66866 .28438 m
.67021 .29118 L
.67021 .29118 L
.66866 .28438 L
.66866 .28438 L
s
.66866 .28438 m
.67021 .29118 L
.67021 .29118 L
.66866 .28438 L
.66866 .28438 L
s
.67021 .29118 m
.67651 .29798 L
.67651 .29798 L
.67021 .29118 L
.67021 .29118 L
s
.67021 .29118 m
.67651 .29798 L
.67651 .29798 L
.67021 .29118 L
.67021 .29118 L
s
.67021 .29118 m
.67651 .29798 L
.67651 .29798 L
.67021 .29118 L
.67021 .29118 L
s
.67021 .29118 m
.67651 .29798 L
.67651 .29798 L
.67021 .29118 L
.67021 .29118 L
s
.70006 .28438 m
.69732 .27553 L
.69732 .27553 L
.70006 .28438 L
.70006 .28438 L
s
.70006 .28438 m
.69732 .27553 L
.69732 .27553 L
.70006 .28438 L
.70006 .28438 L
s
.70006 .28438 m
.69732 .27553 L
.69732 .27553 L
.70006 .28438 L
.70006 .28438 L
s
.70006 .28438 m
.69732 .27553 L
.69732 .27553 L
.70006 .28438 L
.70006 .28438 L
s
.69732 .27553 m
.69221 .27079 L
.69221 .27079 L
.69732 .27553 L
.69732 .27553 L
s
.69732 .27553 m
.69221 .27079 L
.69221 .27079 L
.69732 .27553 L
.69732 .27553 L
s
.69732 .27553 m
.69221 .27079 L
.69221 .27079 L
.69732 .27553 L
.69732 .27553 L
s
.69732 .27553 m
.69221 .27079 L
.69221 .27079 L
.69732 .27553 L
.69732 .27553 L
s
.69221 .27079 m
.68555 .26873 L
.68555 .26873 L
.69221 .27079 L
.69221 .27079 L
s
.69221 .27079 m
.68555 .26873 L
.68555 .26873 L
.69221 .27079 L
.69221 .27079 L
s
.69221 .27079 m
.68555 .26873 L
.68555 .26873 L
.69221 .27079 L
.69221 .27079 L
s
.69221 .27079 m
.68555 .26873 L
.68555 .26873 L
.69221 .27079 L
.69221 .27079 L
s
.68555 .26873 m
.67651 .27079 L
.67651 .27079 L
.68555 .26873 L
.68555 .26873 L
s
.68555 .26873 m
.67651 .27079 L
.67651 .27079 L
.68555 .26873 L
.68555 .26873 L
s
.68555 .26873 m
.67651 .27079 L
.67651 .27079 L
.68555 .26873 L
.68555 .26873 L
s
.68555 .26873 m
.67651 .27079 L
.67651 .27079 L
.68555 .26873 L
.68555 .26873 L
s
.67651 .29798 m
.68555 .30004 L
.68555 .30004 L
.67651 .29798 L
.67651 .29798 L
s
.67651 .29798 m
.68555 .30004 L
.68555 .30004 L
.67651 .29798 L
.67651 .29798 L
s
.67651 .29798 m
.68555 .30004 L
.68555 .30004 L
.67651 .29798 L
.67651 .29798 L
s
.67651 .29798 m
.68555 .30004 L
.68555 .30004 L
.67651 .29798 L
.67651 .29798 L
s
.68555 .30004 m
.69221 .29798 L
.69221 .29798 L
.68555 .30004 L
.68555 .30004 L
s
.68555 .30004 m
.69221 .29798 L
.69221 .29798 L
.68555 .30004 L
.68555 .30004 L
s
.68555 .30004 m
.69221 .29798 L
.69221 .29798 L
.68555 .30004 L
.68555 .30004 L
s
.68555 .30004 m
.69221 .29798 L
.69221 .29798 L
.68555 .30004 L
.68555 .30004 L
s
.69221 .29798 m
.69732 .29324 L
.69732 .29324 L
.69221 .29798 L
.69221 .29798 L
s
.69221 .29798 m
.69732 .29324 L
.69732 .29324 L
.69221 .29798 L
.69221 .29798 L
s
.69221 .29798 m
.69732 .29324 L
.69732 .29324 L
.69221 .29798 L
.69221 .29798 L
s
.69221 .29798 m
.69732 .29324 L
.69732 .29324 L
.69221 .29798 L
.69221 .29798 L
s
.69732 .29324 m
.70006 .28438 L
.70006 .28438 L
.69732 .29324 L
.69732 .29324 L
s
.69732 .29324 m
.70006 .28438 L
.70006 .28438 L
.69732 .29324 L
.69732 .29324 L
s
.69732 .29324 m
.70006 .28438 L
.70006 .28438 L
.69732 .29324 L
.69732 .29324 L
s
.69732 .29324 m
.70006 .28438 L
.70006 .28438 L
.69732 .29324 L
.69732 .29324 L
s
.68968 .31535 m
.68968 .32296 L
.68968 .33057 L
.68968 .33818 L
.68968 .34579 L
.68968 .34579 L
.68968 .33818 L
.68968 .33057 L
.68968 .32296 L
.68968 .31535 L
.68968 .31535 L
s
.7049 .33057 m
.69729 .33057 L
.68968 .33057 L
.68207 .33057 L
.67446 .33057 L
.67446 .33057 L
.68207 .33057 L
.68968 .33057 L
.69729 .33057 L
.7049 .33057 L
.7049 .33057 L
s
.68207 .31739 m
.67596 .32398 L
.67446 .33057 L
.67596 .33716 L
.68207 .34375 L
.68207 .34375 L
.67596 .33716 L
.67446 .33057 L
.67596 .32398 L
.68207 .31739 L
.68207 .31739 L
s
.67446 .33057 m
.67446 .33057 L
.67446 .33057 L
.67446 .33057 L
.67446 .33057 L
.67446 .33057 L
.67446 .33057 L
.67446 .33057 L
.67446 .33057 L
.67446 .33057 L
.67446 .33057 L
s
.7049 .33057 m
.70224 .32199 L
.69729 .31739 L
.69083 .3154 L
.68207 .31739 L
.68207 .31739 L
.69083 .3154 L
.69729 .31739 L
.70224 .32199 L
.7049 .33057 L
.7049 .33057 L
s
.69729 .31739 m
.69729 .31739 L
.69729 .31739 L
.69729 .31739 L
.69729 .31739 L
.69729 .31739 L
.69729 .31739 L
.69729 .31739 L
.69729 .31739 L
.69729 .31739 L
.69729 .31739 L
s
.68207 .34375 m
.69083 .34574 L
.69729 .34375 L
.70224 .33916 L
.7049 .33057 L
.7049 .33057 L
.70224 .33916 L
.69729 .34375 L
.69083 .34574 L
.68207 .34375 L
.68207 .34375 L
s
.69729 .34375 m
.69729 .34375 L
.69729 .34375 L
.69729 .34375 L
.69729 .34375 L
.69729 .34375 L
.69729 .34375 L
.69729 .34375 L
.69729 .34375 L
.69729 .34375 L
.69729 .34375 L
s
.68968 .34579 m
.68968 .33818 L
.68968 .33057 L
.68968 .32296 L
.68968 .31535 L
.68968 .31535 L
.68968 .32296 L
.68968 .33057 L
.68968 .33818 L
.68968 .34579 L
.68968 .34579 L
s
.7049 .33057 m
.69729 .33057 L
.68968 .33057 L
.68207 .33057 L
.67446 .33057 L
.67446 .33057 L
.68207 .33057 L
.68968 .33057 L
.69729 .33057 L
.7049 .33057 L
.7049 .33057 L
s
.68207 .31739 m
.67596 .32398 L
.67596 .32398 L
.68207 .31739 L
.68207 .31739 L
s
.68207 .31739 m
.67596 .32398 L
.67596 .32398 L
.68207 .31739 L
.68207 .31739 L
s
.68207 .31739 m
.67596 .32398 L
.67596 .32398 L
.68207 .31739 L
.68207 .31739 L
s
.68207 .31739 m
.67596 .32398 L
.67596 .32398 L
.68207 .31739 L
.68207 .31739 L
s
.67596 .32398 m
.67446 .33057 L
.67446 .33057 L
.67596 .32398 L
.67596 .32398 L
s
.67596 .32398 m
.67446 .33057 L
.67446 .33057 L
.67596 .32398 L
.67596 .32398 L
s
.67596 .32398 m
.67446 .33057 L
.67446 .33057 L
.67596 .32398 L
.67596 .32398 L
s
.67596 .32398 m
.67446 .33057 L
.67446 .33057 L
.67596 .32398 L
.67596 .32398 L
s
.67446 .33057 m
.67596 .33716 L
.67596 .33716 L
.67446 .33057 L
.67446 .33057 L
s
.67446 .33057 m
.67596 .33716 L
.67596 .33716 L
.67446 .33057 L
.67446 .33057 L
s
.67446 .33057 m
.67596 .33716 L
.67596 .33716 L
.67446 .33057 L
.67446 .33057 L
s
.67446 .33057 m
.67596 .33716 L
.67596 .33716 L
.67446 .33057 L
.67446 .33057 L
s
.67596 .33716 m
.68207 .34375 L
.68207 .34375 L
.67596 .33716 L
.67596 .33716 L
s
.67596 .33716 m
.68207 .34375 L
.68207 .34375 L
.67596 .33716 L
.67596 .33716 L
s
.67596 .33716 m
.68207 .34375 L
.68207 .34375 L
.67596 .33716 L
.67596 .33716 L
s
.67596 .33716 m
.68207 .34375 L
.68207 .34375 L
.67596 .33716 L
.67596 .33716 L
s
.7049 .33057 m
.70224 .32199 L
.70224 .32199 L
.7049 .33057 L
.7049 .33057 L
s
.7049 .33057 m
.70224 .32199 L
.70224 .32199 L
.7049 .33057 L
.7049 .33057 L
s
.7049 .33057 m
.70224 .32199 L
.70224 .32199 L
.7049 .33057 L
.7049 .33057 L
s
.7049 .33057 m
.70224 .32199 L
.70224 .32199 L
.7049 .33057 L
.7049 .33057 L
s
.70224 .32199 m
.69729 .31739 L
.69729 .31739 L
.70224 .32199 L
.70224 .32199 L
s
.70224 .32199 m
.69729 .31739 L
.69729 .31739 L
.70224 .32199 L
.70224 .32199 L
s
.70224 .32199 m
.69729 .31739 L
.69729 .31739 L
.70224 .32199 L
.70224 .32199 L
s
.70224 .32199 m
.69729 .31739 L
.69729 .31739 L
.70224 .32199 L
.70224 .32199 L
s
.69729 .31739 m
.69083 .3154 L
.69083 .3154 L
.69729 .31739 L
.69729 .31739 L
s
.69729 .31739 m
.69083 .3154 L
.69083 .3154 L
.69729 .31739 L
.69729 .31739 L
s
.69729 .31739 m
.69083 .3154 L
.69083 .3154 L
.69729 .31739 L
.69729 .31739 L
s
.69729 .31739 m
.69083 .3154 L
.69083 .3154 L
.69729 .31739 L
.69729 .31739 L
s
.69083 .3154 m
.68207 .31739 L
.68207 .31739 L
.69083 .3154 L
.69083 .3154 L
s
.69083 .3154 m
.68207 .31739 L
.68207 .31739 L
.69083 .3154 L
.69083 .3154 L
s
.69083 .3154 m
.68207 .31739 L
.68207 .31739 L
.69083 .3154 L
.69083 .3154 L
s
.69083 .3154 m
.68207 .31739 L
.68207 .31739 L
.69083 .3154 L
.69083 .3154 L
s
.68207 .34375 m
.69083 .34574 L
.69083 .34574 L
.68207 .34375 L
.68207 .34375 L
s
.68207 .34375 m
.69083 .34574 L
.69083 .34574 L
.68207 .34375 L
.68207 .34375 L
s
.68207 .34375 m
.69083 .34574 L
.69083 .34574 L
.68207 .34375 L
.68207 .34375 L
s
.68207 .34375 m
.69083 .34574 L
.69083 .34574 L
.68207 .34375 L
.68207 .34375 L
s
.69083 .34574 m
.69729 .34375 L
.69729 .34375 L
.69083 .34574 L
.69083 .34574 L
s
.69083 .34574 m
.69729 .34375 L
.69729 .34375 L
.69083 .34574 L
.69083 .34574 L
s
.69083 .34574 m
.69729 .34375 L
.69729 .34375 L
.69083 .34574 L
.69083 .34574 L
s
.69083 .34574 m
.69729 .34375 L
.69729 .34375 L
.69083 .34574 L
.69083 .34574 L
s
.69729 .34375 m
.70224 .33916 L
.70224 .33916 L
.69729 .34375 L
.69729 .34375 L
s
.69729 .34375 m
.70224 .33916 L
.70224 .33916 L
.69729 .34375 L
.69729 .34375 L
s
.69729 .34375 m
.70224 .33916 L
.70224 .33916 L
.69729 .34375 L
.69729 .34375 L
s
.69729 .34375 m
.70224 .33916 L
.70224 .33916 L
.69729 .34375 L
.69729 .34375 L
s
.70224 .33916 m
.7049 .33057 L
.7049 .33057 L
.70224 .33916 L
.70224 .33916 L
s
.70224 .33916 m
.7049 .33057 L
.7049 .33057 L
.70224 .33916 L
.70224 .33916 L
s
.70224 .33916 m
.7049 .33057 L
.7049 .33057 L
.70224 .33916 L
.70224 .33916 L
s
.70224 .33916 m
.7049 .33057 L
.7049 .33057 L
.70224 .33916 L
.70224 .33916 L
s
.68622 .36832 m
.68622 .37552 L
.68622 .38272 L
.68622 .38991 L
.68622 .39711 L
.68622 .39711 L
.68622 .38991 L
.68622 .38272 L
.68622 .37552 L
.68622 .36832 L
.68622 .36832 L
s
.70061 .38272 m
.69341 .38272 L
.68622 .38272 L
.67902 .38272 L
.67182 .38272 L
.67182 .38272 L
.67902 .38272 L
.68622 .38272 L
.69341 .38272 L
.70061 .38272 L
.70061 .38272 L
s
.67902 .37025 m
.67324 .37648 L
.67182 .38272 L
.67324 .38895 L
.67902 .39518 L
.67902 .39518 L
.67324 .38895 L
.67182 .38272 L
.67324 .37648 L
.67902 .37025 L
.67902 .37025 L
s
.67182 .38272 m
.67182 .38272 L
.67182 .38272 L
.67182 .38272 L
.67182 .38272 L
.67182 .38272 L
.67182 .38272 L
.67182 .38272 L
.67182 .38272 L
.67182 .38272 L
.67182 .38272 L
s
.70061 .38272 m
.6981 .3746 L
.69341 .37025 L
.68731 .36836 L
.67902 .37025 L
.67902 .37025 L
.68731 .36836 L
.69341 .37025 L
.6981 .3746 L
.70061 .38272 L
.70061 .38272 L
s
.69341 .37025 m
.69341 .37025 L
.69341 .37025 L
.69341 .37025 L
.69341 .37025 L
.69341 .37025 L
.69341 .37025 L
.69341 .37025 L
.69341 .37025 L
.69341 .37025 L
.69341 .37025 L
s
.67902 .39518 m
.68731 .39707 L
.69341 .39518 L
.6981 .39084 L
.70061 .38272 L
.70061 .38272 L
.6981 .39084 L
.69341 .39518 L
.68731 .39707 L
.67902 .39518 L
.67902 .39518 L
s
.69341 .39518 m
.69341 .39518 L
.69341 .39518 L
.69341 .39518 L
.69341 .39518 L
.69341 .39518 L
.69341 .39518 L
.69341 .39518 L
.69341 .39518 L
.69341 .39518 L
.69341 .39518 L
s
.68622 .39711 m
.68622 .38991 L
.68622 .38272 L
.68622 .37552 L
.68622 .36832 L
.68622 .36832 L
.68622 .37552 L
.68622 .38272 L
.68622 .38991 L
.68622 .39711 L
.68622 .39711 L
s
.70061 .38272 m
.69341 .38272 L
.68622 .38272 L
.67902 .38272 L
.67182 .38272 L
.67182 .38272 L
.67902 .38272 L
.68622 .38272 L
.69341 .38272 L
.70061 .38272 L
.70061 .38272 L
s
.67902 .37025 m
.67324 .37648 L
.67324 .37648 L
.67902 .37025 L
.67902 .37025 L
s
.67902 .37025 m
.67324 .37648 L
.67324 .37648 L
.67902 .37025 L
.67902 .37025 L
s
.67902 .37025 m
.67324 .37648 L
.67324 .37648 L
.67902 .37025 L
.67902 .37025 L
s
.67902 .37025 m
.67324 .37648 L
.67324 .37648 L
.67902 .37025 L
.67902 .37025 L
s
.67324 .37648 m
.67182 .38272 L
.67182 .38272 L
.67324 .37648 L
.67324 .37648 L
s
.67324 .37648 m
.67182 .38272 L
.67182 .38272 L
.67324 .37648 L
.67324 .37648 L
s
.67324 .37648 m
.67182 .38272 L
.67182 .38272 L
.67324 .37648 L
.67324 .37648 L
s
.67324 .37648 m
.67182 .38272 L
.67182 .38272 L
.67324 .37648 L
.67324 .37648 L
s
.67182 .38272 m
.67324 .38895 L
.67324 .38895 L
.67182 .38272 L
.67182 .38272 L
s
.67182 .38272 m
.67324 .38895 L
.67324 .38895 L
.67182 .38272 L
.67182 .38272 L
s
.67182 .38272 m
.67324 .38895 L
.67324 .38895 L
.67182 .38272 L
.67182 .38272 L
s
.67182 .38272 m
.67324 .38895 L
.67324 .38895 L
.67182 .38272 L
.67182 .38272 L
s
.67324 .38895 m
.67902 .39518 L
.67902 .39518 L
.67324 .38895 L
.67324 .38895 L
s
.67324 .38895 m
.67902 .39518 L
.67902 .39518 L
.67324 .38895 L
.67324 .38895 L
s
.67324 .38895 m
.67902 .39518 L
.67902 .39518 L
.67324 .38895 L
.67324 .38895 L
s
.67324 .38895 m
.67902 .39518 L
.67902 .39518 L
.67324 .38895 L
.67324 .38895 L
s
.70061 .38272 m
.6981 .3746 L
.6981 .3746 L
.70061 .38272 L
.70061 .38272 L
s
.70061 .38272 m
.6981 .3746 L
.6981 .3746 L
.70061 .38272 L
.70061 .38272 L
s
.70061 .38272 m
.6981 .3746 L
.6981 .3746 L
.70061 .38272 L
.70061 .38272 L
s
.70061 .38272 m
.6981 .3746 L
.6981 .3746 L
.70061 .38272 L
.70061 .38272 L
s
.6981 .3746 m
.69341 .37025 L
.69341 .37025 L
.6981 .3746 L
.6981 .3746 L
s
.6981 .3746 m
.69341 .37025 L
.69341 .37025 L
.6981 .3746 L
.6981 .3746 L
s
.6981 .3746 m
.69341 .37025 L
.69341 .37025 L
.6981 .3746 L
.6981 .3746 L
s
.6981 .3746 m
.69341 .37025 L
.69341 .37025 L
.6981 .3746 L
.6981 .3746 L
s
.69341 .37025 m
.68731 .36836 L
.68731 .36836 L
.69341 .37025 L
.69341 .37025 L
s
.69341 .37025 m
.68731 .36836 L
.68731 .36836 L
.69341 .37025 L
.69341 .37025 L
s
.69341 .37025 m
.68731 .36836 L
.68731 .36836 L
.69341 .37025 L
.69341 .37025 L
s
.69341 .37025 m
.68731 .36836 L
.68731 .36836 L
.69341 .37025 L
.69341 .37025 L
s
.68731 .36836 m
.67902 .37025 L
.67902 .37025 L
.68731 .36836 L
.68731 .36836 L
s
.68731 .36836 m
.67902 .37025 L
.67902 .37025 L
.68731 .36836 L
.68731 .36836 L
s
.68731 .36836 m
.67902 .37025 L
.67902 .37025 L
.68731 .36836 L
.68731 .36836 L
s
.68731 .36836 m
.67902 .37025 L
.67902 .37025 L
.68731 .36836 L
.68731 .36836 L
s
.67902 .39518 m
.68731 .39707 L
.68731 .39707 L
.67902 .39518 L
.67902 .39518 L
s
.67902 .39518 m
.68731 .39707 L
.68731 .39707 L
.67902 .39518 L
.67902 .39518 L
s
.67902 .39518 m
.68731 .39707 L
.68731 .39707 L
.67902 .39518 L
.67902 .39518 L
s
.67902 .39518 m
.68731 .39707 L
.68731 .39707 L
.67902 .39518 L
.67902 .39518 L
s
.68731 .39707 m
.69341 .39518 L
.69341 .39518 L
.68731 .39707 L
.68731 .39707 L
s
.68731 .39707 m
.69341 .39518 L
.69341 .39518 L
.68731 .39707 L
.68731 .39707 L
s
.68731 .39707 m
.69341 .39518 L
.69341 .39518 L
.68731 .39707 L
.68731 .39707 L
s
.68731 .39707 m
.69341 .39518 L
.69341 .39518 L
.68731 .39707 L
.68731 .39707 L
s
.69341 .39518 m
.6981 .39084 L
.6981 .39084 L
.69341 .39518 L
.69341 .39518 L
s
.69341 .39518 m
.6981 .39084 L
.6981 .39084 L
.69341 .39518 L
.69341 .39518 L
s
.69341 .39518 m
.6981 .39084 L
.6981 .39084 L
.69341 .39518 L
.69341 .39518 L
s
.69341 .39518 m
.6981 .39084 L
.6981 .39084 L
.69341 .39518 L
.69341 .39518 L
s
.6981 .39084 m
.70061 .38272 L
.70061 .38272 L
.6981 .39084 L
.6981 .39084 L
s
.6981 .39084 m
.70061 .38272 L
.70061 .38272 L
.6981 .39084 L
.6981 .39084 L
s
.6981 .39084 m
.70061 .38272 L
.70061 .38272 L
.6981 .39084 L
.6981 .39084 L
s
.6981 .39084 m
.70061 .38272 L
.70061 .38272 L
.6981 .39084 L
.6981 .39084 L
s
.6899 .43011 m
.6899 .43709 L
.6899 .44408 L
.6899 .45106 L
.6899 .45805 L
.6899 .45805 L
.6899 .45106 L
.6899 .44408 L
.6899 .43709 L
.6899 .43011 L
.6899 .43011 L
s
.70388 .44408 m
.69689 .44408 L
.6899 .44408 L
.68292 .44408 L
.67593 .44408 L
.67593 .44408 L
.68292 .44408 L
.6899 .44408 L
.69689 .44408 L
.70388 .44408 L
.70388 .44408 L
s
.68292 .43198 m
.67731 .43803 L
.67593 .44408 L
.67731 .45013 L
.68292 .45618 L
.68292 .45618 L
.67731 .45013 L
.67593 .44408 L
.67731 .43803 L
.68292 .43198 L
.68292 .43198 L
s
.67593 .44408 m
.67593 .44408 L
.67593 .44408 L
.67593 .44408 L
.67593 .44408 L
.67593 .44408 L
.67593 .44408 L
.67593 .44408 L
.67593 .44408 L
.67593 .44408 L
.67593 .44408 L
s
.70388 .44408 m
.70144 .4362 L
.69689 .43198 L
.69096 .43015 L
.68292 .43198 L
.68292 .43198 L
.69096 .43015 L
.69689 .43198 L
.70144 .4362 L
.70388 .44408 L
.70388 .44408 L
s
.69689 .43198 m
.69689 .43198 L
.69689 .43198 L
.69689 .43198 L
.69689 .43198 L
.69689 .43198 L
.69689 .43198 L
.69689 .43198 L
.69689 .43198 L
.69689 .43198 L
.69689 .43198 L
s
.68292 .45618 m
.69096 .45801 L
.69689 .45618 L
.70144 .45196 L
.70388 .44408 L
.70388 .44408 L
.70144 .45196 L
.69689 .45618 L
.69096 .45801 L
.68292 .45618 L
.68292 .45618 L
s
.69689 .45618 m
.69689 .45618 L
.69689 .45618 L
.69689 .45618 L
.69689 .45618 L
.69689 .45618 L
.69689 .45618 L
.69689 .45618 L
.69689 .45618 L
.69689 .45618 L
.69689 .45618 L
s
.6899 .45805 m
.6899 .45106 L
.6899 .44408 L
.6899 .43709 L
.6899 .43011 L
.6899 .43011 L
.6899 .43709 L
.6899 .44408 L
.6899 .45106 L
.6899 .45805 L
.6899 .45805 L
s
.70388 .44408 m
.69689 .44408 L
.6899 .44408 L
.68292 .44408 L
.67593 .44408 L
.67593 .44408 L
.68292 .44408 L
.6899 .44408 L
.69689 .44408 L
.70388 .44408 L
.70388 .44408 L
s
.68292 .43198 m
.67731 .43803 L
.67731 .43803 L
.68292 .43198 L
.68292 .43198 L
s
.68292 .43198 m
.67731 .43803 L
.67731 .43803 L
.68292 .43198 L
.68292 .43198 L
s
.68292 .43198 m
.67731 .43803 L
.67731 .43803 L
.68292 .43198 L
.68292 .43198 L
s
.68292 .43198 m
.67731 .43803 L
.67731 .43803 L
.68292 .43198 L
.68292 .43198 L
s
.67731 .43803 m
.67593 .44408 L
.67593 .44408 L
.67731 .43803 L
.67731 .43803 L
s
.67731 .43803 m
.67593 .44408 L
.67593 .44408 L
.67731 .43803 L
.67731 .43803 L
s
.67731 .43803 m
.67593 .44408 L
.67593 .44408 L
.67731 .43803 L
.67731 .43803 L
s
.67731 .43803 m
.67593 .44408 L
.67593 .44408 L
.67731 .43803 L
.67731 .43803 L
s
.67593 .44408 m
.67731 .45013 L
.67731 .45013 L
.67593 .44408 L
.67593 .44408 L
s
.67593 .44408 m
.67731 .45013 L
.67731 .45013 L
.67593 .44408 L
.67593 .44408 L
s
.67593 .44408 m
.67731 .45013 L
.67731 .45013 L
.67593 .44408 L
.67593 .44408 L
s
.67593 .44408 m
.67731 .45013 L
.67731 .45013 L
.67593 .44408 L
.67593 .44408 L
s
.67731 .45013 m
.68292 .45618 L
.68292 .45618 L
.67731 .45013 L
.67731 .45013 L
s
.67731 .45013 m
.68292 .45618 L
.68292 .45618 L
.67731 .45013 L
.67731 .45013 L
s
.67731 .45013 m
.68292 .45618 L
.68292 .45618 L
.67731 .45013 L
.67731 .45013 L
s
.67731 .45013 m
.68292 .45618 L
.68292 .45618 L
.67731 .45013 L
.67731 .45013 L
s
.70388 .44408 m
.70144 .4362 L
.70144 .4362 L
.70388 .44408 L
.70388 .44408 L
s
.70388 .44408 m
.70144 .4362 L
.70144 .4362 L
.70388 .44408 L
.70388 .44408 L
s
.70388 .44408 m
.70144 .4362 L
.70144 .4362 L
.70388 .44408 L
.70388 .44408 L
s
.70388 .44408 m
.70144 .4362 L
.70144 .4362 L
.70388 .44408 L
.70388 .44408 L
s
.70144 .4362 m
.69689 .43198 L
.69689 .43198 L
.70144 .4362 L
.70144 .4362 L
s
.70144 .4362 m
.69689 .43198 L
.69689 .43198 L
.70144 .4362 L
.70144 .4362 L
s
.70144 .4362 m
.69689 .43198 L
.69689 .43198 L
.70144 .4362 L
.70144 .4362 L
s
.70144 .4362 m
.69689 .43198 L
.69689 .43198 L
.70144 .4362 L
.70144 .4362 L
s
.69689 .43198 m
.69096 .43015 L
.69096 .43015 L
.69689 .43198 L
.69689 .43198 L
s
.69689 .43198 m
.69096 .43015 L
.69096 .43015 L
.69689 .43198 L
.69689 .43198 L
s
.69689 .43198 m
.69096 .43015 L
.69096 .43015 L
.69689 .43198 L
.69689 .43198 L
s
.69689 .43198 m
.69096 .43015 L
.69096 .43015 L
.69689 .43198 L
.69689 .43198 L
s
.69096 .43015 m
.68292 .43198 L
.68292 .43198 L
.69096 .43015 L
.69096 .43015 L
s
.69096 .43015 m
.68292 .43198 L
.68292 .43198 L
.69096 .43015 L
.69096 .43015 L
s
.69096 .43015 m
.68292 .43198 L
.68292 .43198 L
.69096 .43015 L
.69096 .43015 L
s
.69096 .43015 m
.68292 .43198 L
.68292 .43198 L
.69096 .43015 L
.69096 .43015 L
s
.68292 .45618 m
.69096 .45801 L
.69096 .45801 L
.68292 .45618 L
.68292 .45618 L
s
.68292 .45618 m
.69096 .45801 L
.69096 .45801 L
.68292 .45618 L
.68292 .45618 L
s
.68292 .45618 m
.69096 .45801 L
.69096 .45801 L
.68292 .45618 L
.68292 .45618 L
s
.68292 .45618 m
.69096 .45801 L
.69096 .45801 L
.68292 .45618 L
.68292 .45618 L
s
.69096 .45801 m
.69689 .45618 L
.69689 .45618 L
.69096 .45801 L
.69096 .45801 L
s
.69096 .45801 m
.69689 .45618 L
.69689 .45618 L
.69096 .45801 L
.69096 .45801 L
s
.69096 .45801 m
.69689 .45618 L
.69689 .45618 L
.69096 .45801 L
.69096 .45801 L
s
.69096 .45801 m
.69689 .45618 L
.69689 .45618 L
.69096 .45801 L
.69096 .45801 L
s
.69689 .45618 m
.70144 .45196 L
.70144 .45196 L
.69689 .45618 L
.69689 .45618 L
s
.69689 .45618 m
.70144 .45196 L
.70144 .45196 L
.69689 .45618 L
.69689 .45618 L
s
.69689 .45618 m
.70144 .45196 L
.70144 .45196 L
.69689 .45618 L
.69689 .45618 L
s
.69689 .45618 m
.70144 .45196 L
.70144 .45196 L
.69689 .45618 L
.69689 .45618 L
s
.70144 .45196 m
.70388 .44408 L
.70388 .44408 L
.70144 .45196 L
.70144 .45196 L
s
.70144 .45196 m
.70388 .44408 L
.70388 .44408 L
.70144 .45196 L
.70144 .45196 L
s
.70144 .45196 m
.70388 .44408 L
.70388 .44408 L
.70144 .45196 L
.70144 .45196 L
s
.70144 .45196 m
.70388 .44408 L
.70388 .44408 L
.70144 .45196 L
.70144 .45196 L
s
.68265 .47524 m
.68265 .48429 L
.68265 .49334 L
.68265 .50239 L
.68265 .51143 L
.68265 .51143 L
.68265 .50239 L
.68265 .49334 L
.68265 .48429 L
.68265 .47524 L
.68265 .47524 L
s
.70075 .49334 m
.6917 .49334 L
.68265 .49334 L
.6736 .49334 L
.66456 .49334 L
.66456 .49334 L
.6736 .49334 L
.68265 .49334 L
.6917 .49334 L
.70075 .49334 L
.70075 .49334 L
s
.6736 .47767 m
.66634 .4855 L
.66456 .49334 L
.66634 .50117 L
.6736 .50901 L
.6736 .50901 L
.66634 .50117 L
.66456 .49334 L
.66634 .4855 L
.6736 .47767 L
.6736 .47767 L
s
.66456 .49334 m
.66456 .49334 L
.66456 .49334 L
.66456 .49334 L
.66456 .49334 L
.66456 .49334 L
.66456 .49334 L
.66456 .49334 L
.66456 .49334 L
.66456 .49334 L
.66456 .49334 L
s
.70075 .49334 m
.69759 .48313 L
.6917 .47767 L
.68402 .47529 L
.6736 .47767 L
.6736 .47767 L
.68402 .47529 L
.6917 .47767 L
.69759 .48313 L
.70075 .49334 L
.70075 .49334 L
s
.6917 .47767 m
.6917 .47767 L
.6917 .47767 L
.6917 .47767 L
.6917 .47767 L
.6917 .47767 L
.6917 .47767 L
.6917 .47767 L
.6917 .47767 L
.6917 .47767 L
.6917 .47767 L
s
.6736 .50901 m
.68402 .51138 L
.6917 .50901 L
.69759 .50355 L
.70075 .49334 L
.70075 .49334 L
.69759 .50355 L
.6917 .50901 L
.68402 .51138 L
.6736 .50901 L
.6736 .50901 L
s
.6917 .50901 m
.6917 .50901 L
.6917 .50901 L
.6917 .50901 L
.6917 .50901 L
.6917 .50901 L
.6917 .50901 L
.6917 .50901 L
.6917 .50901 L
.6917 .50901 L
.6917 .50901 L
s
.68265 .51143 m
.68265 .50239 L
.68265 .49334 L
.68265 .48429 L
.68265 .47524 L
.68265 .47524 L
.68265 .48429 L
.68265 .49334 L
.68265 .50239 L
.68265 .51143 L
.68265 .51143 L
s
.70075 .49334 m
.6917 .49334 L
.68265 .49334 L
.6736 .49334 L
.66456 .49334 L
.66456 .49334 L
.6736 .49334 L
.68265 .49334 L
.6917 .49334 L
.70075 .49334 L
.70075 .49334 L
s
.6736 .47767 m
.66634 .4855 L
.66634 .4855 L
.6736 .47767 L
.6736 .47767 L
s
.6736 .47767 m
.66634 .4855 L
.66634 .4855 L
.6736 .47767 L
.6736 .47767 L
s
.6736 .47767 m
.66634 .4855 L
.66634 .4855 L
.6736 .47767 L
.6736 .47767 L
s
.6736 .47767 m
.66634 .4855 L
.66634 .4855 L
.6736 .47767 L
.6736 .47767 L
s
.66634 .4855 m
.66456 .49334 L
.66456 .49334 L
.66634 .4855 L
.66634 .4855 L
s
.66634 .4855 m
.66456 .49334 L
.66456 .49334 L
.66634 .4855 L
.66634 .4855 L
s
.66634 .4855 m
.66456 .49334 L
.66456 .49334 L
.66634 .4855 L
.66634 .4855 L
s
.66634 .4855 m
.66456 .49334 L
.66456 .49334 L
.66634 .4855 L
.66634 .4855 L
s
.66456 .49334 m
.66634 .50117 L
.66634 .50117 L
.66456 .49334 L
.66456 .49334 L
s
.66456 .49334 m
.66634 .50117 L
.66634 .50117 L
.66456 .49334 L
.66456 .49334 L
s
.66456 .49334 m
.66634 .50117 L
.66634 .50117 L
.66456 .49334 L
.66456 .49334 L
s
.66456 .49334 m
.66634 .50117 L
.66634 .50117 L
.66456 .49334 L
.66456 .49334 L
s
.66634 .50117 m
.6736 .50901 L
.6736 .50901 L
.66634 .50117 L
.66634 .50117 L
s
.66634 .50117 m
.6736 .50901 L
.6736 .50901 L
.66634 .50117 L
.66634 .50117 L
s
.66634 .50117 m
.6736 .50901 L
.6736 .50901 L
.66634 .50117 L
.66634 .50117 L
s
.66634 .50117 m
.6736 .50901 L
.6736 .50901 L
.66634 .50117 L
.66634 .50117 L
s
.70075 .49334 m
.69759 .48313 L
.69759 .48313 L
.70075 .49334 L
.70075 .49334 L
s
.70075 .49334 m
.69759 .48313 L
.69759 .48313 L
.70075 .49334 L
.70075 .49334 L
s
.70075 .49334 m
.69759 .48313 L
.69759 .48313 L
.70075 .49334 L
.70075 .49334 L
s
.70075 .49334 m
.69759 .48313 L
.69759 .48313 L
.70075 .49334 L
.70075 .49334 L
s
.69759 .48313 m
.6917 .47767 L
.6917 .47767 L
.69759 .48313 L
.69759 .48313 L
s
.69759 .48313 m
.6917 .47767 L
.6917 .47767 L
.69759 .48313 L
.69759 .48313 L
s
.69759 .48313 m
.6917 .47767 L
.6917 .47767 L
.69759 .48313 L
.69759 .48313 L
s
.69759 .48313 m
.6917 .47767 L
.6917 .47767 L
.69759 .48313 L
.69759 .48313 L
s
.6917 .47767 m
.68402 .47529 L
.68402 .47529 L
.6917 .47767 L
.6917 .47767 L
s
.6917 .47767 m
.68402 .47529 L
.68402 .47529 L
.6917 .47767 L
.6917 .47767 L
s
.6917 .47767 m
.68402 .47529 L
.68402 .47529 L
.6917 .47767 L
.6917 .47767 L
s
.6917 .47767 m
.68402 .47529 L
.68402 .47529 L
.6917 .47767 L
.6917 .47767 L
s
.68402 .47529 m
.6736 .47767 L
.6736 .47767 L
.68402 .47529 L
.68402 .47529 L
s
.68402 .47529 m
.6736 .47767 L
.6736 .47767 L
.68402 .47529 L
.68402 .47529 L
s
.68402 .47529 m
.6736 .47767 L
.6736 .47767 L
.68402 .47529 L
.68402 .47529 L
s
.68402 .47529 m
.6736 .47767 L
.6736 .47767 L
.68402 .47529 L
.68402 .47529 L
s
.6736 .50901 m
.68402 .51138 L
.68402 .51138 L
.6736 .50901 L
.6736 .50901 L
s
.6736 .50901 m
.68402 .51138 L
.68402 .51138 L
.6736 .50901 L
.6736 .50901 L
s
.6736 .50901 m
.68402 .51138 L
.68402 .51138 L
.6736 .50901 L
.6736 .50901 L
s
.6736 .50901 m
.68402 .51138 L
.68402 .51138 L
.6736 .50901 L
.6736 .50901 L
s
.68402 .51138 m
.6917 .50901 L
.6917 .50901 L
.68402 .51138 L
.68402 .51138 L
s
.68402 .51138 m
.6917 .50901 L
.6917 .50901 L
.68402 .51138 L
.68402 .51138 L
s
.68402 .51138 m
.6917 .50901 L
.6917 .50901 L
.68402 .51138 L
.68402 .51138 L
s
.68402 .51138 m
.6917 .50901 L
.6917 .50901 L
.68402 .51138 L
.68402 .51138 L
s
.6917 .50901 m
.69759 .50355 L
.69759 .50355 L
.6917 .50901 L
.6917 .50901 L
s
.6917 .50901 m
.69759 .50355 L
.69759 .50355 L
.6917 .50901 L
.6917 .50901 L
s
.6917 .50901 m
.69759 .50355 L
.69759 .50355 L
.6917 .50901 L
.6917 .50901 L
s
.6917 .50901 m
.69759 .50355 L
.69759 .50355 L
.6917 .50901 L
.6917 .50901 L
s
.69759 .50355 m
.70075 .49334 L
.70075 .49334 L
.69759 .50355 L
.69759 .50355 L
s
.69759 .50355 m
.70075 .49334 L
.70075 .49334 L
.69759 .50355 L
.69759 .50355 L
s
.69759 .50355 m
.70075 .49334 L
.70075 .49334 L
.69759 .50355 L
.69759 .50355 L
s
.69759 .50355 m
.70075 .49334 L
.70075 .49334 L
.69759 .50355 L
.69759 .50355 L
s
.68218 .52632 m
.68218 .53399 L
.68218 .54166 L
.68218 .54933 L
.68218 .557 L
.68218 .557 L
.68218 .54933 L
.68218 .54166 L
.68218 .53399 L
.68218 .52632 L
.68218 .52632 L
s
.69752 .54166 m
.68985 .54166 L
.68218 .54166 L
.67451 .54166 L
.66684 .54166 L
.66684 .54166 L
.67451 .54166 L
.68218 .54166 L
.68985 .54166 L
.69752 .54166 L
.69752 .54166 L
s
.67451 .52837 m
.66835 .53502 L
.66684 .54166 L
.66835 .5483 L
.67451 .55494 L
.67451 .55494 L
.66835 .5483 L
.66684 .54166 L
.66835 .53502 L
.67451 .52837 L
.67451 .52837 L
s
.66684 .54166 m
.66684 .54166 L
.66684 .54166 L
.66684 .54166 L
.66684 .54166 L
.66684 .54166 L
.66684 .54166 L
.66684 .54166 L
.66684 .54166 L
.66684 .54166 L
.66684 .54166 L
s
.69752 .54166 m
.69484 .53301 L
.68985 .52837 L
.68334 .52636 L
.67451 .52837 L
.67451 .52837 L
.68334 .52636 L
.68985 .52837 L
.69484 .53301 L
.69752 .54166 L
.69752 .54166 L
s
.68985 .52837 m
.68985 .52837 L
.68985 .52837 L
.68985 .52837 L
.68985 .52837 L
.68985 .52837 L
.68985 .52837 L
.68985 .52837 L
.68985 .52837 L
.68985 .52837 L
.68985 .52837 L
s
.67451 .55494 m
.68334 .55695 L
.68985 .55494 L
.69484 .55031 L
.69752 .54166 L
.69752 .54166 L
.69484 .55031 L
.68985 .55494 L
.68334 .55695 L
.67451 .55494 L
.67451 .55494 L
s
.68985 .55494 m
.68985 .55494 L
.68985 .55494 L
.68985 .55494 L
.68985 .55494 L
.68985 .55494 L
.68985 .55494 L
.68985 .55494 L
.68985 .55494 L
.68985 .55494 L
.68985 .55494 L
s
.68218 .557 m
.68218 .54933 L
.68218 .54166 L
.68218 .53399 L
.68218 .52632 L
.68218 .52632 L
.68218 .53399 L
.68218 .54166 L
.68218 .54933 L
.68218 .557 L
.68218 .557 L
s
.69752 .54166 m
.68985 .54166 L
.68218 .54166 L
.67451 .54166 L
.66684 .54166 L
.66684 .54166 L
.67451 .54166 L
.68218 .54166 L
.68985 .54166 L
.69752 .54166 L
.69752 .54166 L
s
.67451 .52837 m
.66835 .53502 L
.66835 .53502 L
.67451 .52837 L
.67451 .52837 L
s
.67451 .52837 m
.66835 .53502 L
.66835 .53502 L
.67451 .52837 L
.67451 .52837 L
s
.67451 .52837 m
.66835 .53502 L
.66835 .53502 L
.67451 .52837 L
.67451 .52837 L
s
.67451 .52837 m
.66835 .53502 L
.66835 .53502 L
.67451 .52837 L
.67451 .52837 L
s
.66835 .53502 m
.66684 .54166 L
.66684 .54166 L
.66835 .53502 L
.66835 .53502 L
s
.66835 .53502 m
.66684 .54166 L
.66684 .54166 L
.66835 .53502 L
.66835 .53502 L
s
.66835 .53502 m
.66684 .54166 L
.66684 .54166 L
.66835 .53502 L
.66835 .53502 L
s
.66835 .53502 m
.66684 .54166 L
.66684 .54166 L
.66835 .53502 L
.66835 .53502 L
s
.66684 .54166 m
.66835 .5483 L
.66835 .5483 L
.66684 .54166 L
.66684 .54166 L
s
.66684 .54166 m
.66835 .5483 L
.66835 .5483 L
.66684 .54166 L
.66684 .54166 L
s
.66684 .54166 m
.66835 .5483 L
.66835 .5483 L
.66684 .54166 L
.66684 .54166 L
s
.66684 .54166 m
.66835 .5483 L
.66835 .5483 L
.66684 .54166 L
.66684 .54166 L
s
.66835 .5483 m
.67451 .55494 L
.67451 .55494 L
.66835 .5483 L
.66835 .5483 L
s
.66835 .5483 m
.67451 .55494 L
.67451 .55494 L
.66835 .5483 L
.66835 .5483 L
s
.66835 .5483 m
.67451 .55494 L
.67451 .55494 L
.66835 .5483 L
.66835 .5483 L
s
.66835 .5483 m
.67451 .55494 L
.67451 .55494 L
.66835 .5483 L
.66835 .5483 L
s
.69752 .54166 m
.69484 .53301 L
.69484 .53301 L
.69752 .54166 L
.69752 .54166 L
s
.69752 .54166 m
.69484 .53301 L
.69484 .53301 L
.69752 .54166 L
.69752 .54166 L
s
.69752 .54166 m
.69484 .53301 L
.69484 .53301 L
.69752 .54166 L
.69752 .54166 L
s
.69752 .54166 m
.69484 .53301 L
.69484 .53301 L
.69752 .54166 L
.69752 .54166 L
s
.69484 .53301 m
.68985 .52837 L
.68985 .52837 L
.69484 .53301 L
.69484 .53301 L
s
.69484 .53301 m
.68985 .52837 L
.68985 .52837 L
.69484 .53301 L
.69484 .53301 L
s
.69484 .53301 m
.68985 .52837 L
.68985 .52837 L
.69484 .53301 L
.69484 .53301 L
s
.69484 .53301 m
.68985 .52837 L
.68985 .52837 L
.69484 .53301 L
.69484 .53301 L
s
.68985 .52837 m
.68334 .52636 L
.68334 .52636 L
.68985 .52837 L
.68985 .52837 L
s
.68985 .52837 m
.68334 .52636 L
.68334 .52636 L
.68985 .52837 L
.68985 .52837 L
s
.68985 .52837 m
.68334 .52636 L
.68334 .52636 L
.68985 .52837 L
.68985 .52837 L
s
.68985 .52837 m
.68334 .52636 L
.68334 .52636 L
.68985 .52837 L
.68985 .52837 L
s
.68334 .52636 m
.67451 .52837 L
.67451 .52837 L
.68334 .52636 L
.68334 .52636 L
s
.68334 .52636 m
.67451 .52837 L
.67451 .52837 L
.68334 .52636 L
.68334 .52636 L
s
.68334 .52636 m
.67451 .52837 L
.67451 .52837 L
.68334 .52636 L
.68334 .52636 L
s
.68334 .52636 m
.67451 .52837 L
.67451 .52837 L
.68334 .52636 L
.68334 .52636 L
s
.67451 .55494 m
.68334 .55695 L
.68334 .55695 L
.67451 .55494 L
.67451 .55494 L
s
.67451 .55494 m
.68334 .55695 L
.68334 .55695 L
.67451 .55494 L
.67451 .55494 L
s
.67451 .55494 m
.68334 .55695 L
.68334 .55695 L
.67451 .55494 L
.67451 .55494 L
s
.67451 .55494 m
.68334 .55695 L
.68334 .55695 L
.67451 .55494 L
.67451 .55494 L
s
.68334 .55695 m
.68985 .55494 L
.68985 .55494 L
.68334 .55695 L
.68334 .55695 L
s
.68334 .55695 m
.68985 .55494 L
.68985 .55494 L
.68334 .55695 L
.68334 .55695 L
s
.68334 .55695 m
.68985 .55494 L
.68985 .55494 L
.68334 .55695 L
.68334 .55695 L
s
.68334 .55695 m
.68985 .55494 L
.68985 .55494 L
.68334 .55695 L
.68334 .55695 L
s
.68985 .55494 m
.69484 .55031 L
.69484 .55031 L
.68985 .55494 L
.68985 .55494 L
s
.68985 .55494 m
.69484 .55031 L
.69484 .55031 L
.68985 .55494 L
.68985 .55494 L
s
.68985 .55494 m
.69484 .55031 L
.69484 .55031 L
.68985 .55494 L
.68985 .55494 L
s
.68985 .55494 m
.69484 .55031 L
.69484 .55031 L
.68985 .55494 L
.68985 .55494 L
s
.69484 .55031 m
.69752 .54166 L
.69752 .54166 L
.69484 .55031 L
.69484 .55031 L
s
.69484 .55031 m
.69752 .54166 L
.69752 .54166 L
.69484 .55031 L
.69484 .55031 L
s
.69484 .55031 m
.69752 .54166 L
.69752 .54166 L
.69484 .55031 L
.69484 .55031 L
s
.69484 .55031 m
.69752 .54166 L
.69752 .54166 L
.69484 .55031 L
.69484 .55031 L
s
.68157 .58267 m
.68157 .5912 L
.68157 .59973 L
.68157 .60826 L
.68157 .61679 L
.68157 .61679 L
.68157 .60826 L
.68157 .59973 L
.68157 .5912 L
.68157 .58267 L
.68157 .58267 L
s
.69863 .59973 m
.6901 .59973 L
.68157 .59973 L
.67304 .59973 L
.66451 .59973 L
.66451 .59973 L
.67304 .59973 L
.68157 .59973 L
.6901 .59973 L
.69863 .59973 L
.69863 .59973 L
s
.67304 .58496 m
.66619 .59235 L
.66451 .59973 L
.66619 .60712 L
.67304 .61451 L
.67304 .61451 L
.66619 .60712 L
.66451 .59973 L
.66619 .59235 L
.67304 .58496 L
.67304 .58496 L
s
.66451 .59973 m
.66451 .59973 L
.66451 .59973 L
.66451 .59973 L
.66451 .59973 L
.66451 .59973 L
.66451 .59973 L
.66451 .59973 L
.66451 .59973 L
.66451 .59973 L
.66451 .59973 L
s
.69863 .59973 m
.69565 .59011 L
.6901 .58496 L
.68286 .58272 L
.67304 .58496 L
.67304 .58496 L
.68286 .58272 L
.6901 .58496 L
.69565 .59011 L
.69863 .59973 L
.69863 .59973 L
s
.6901 .58496 m
.6901 .58496 L
.6901 .58496 L
.6901 .58496 L
.6901 .58496 L
.6901 .58496 L
.6901 .58496 L
.6901 .58496 L
.6901 .58496 L
.6901 .58496 L
.6901 .58496 L
s
.67304 .61451 m
.68286 .61674 L
.6901 .61451 L
.69565 .60936 L
.69863 .59973 L
.69863 .59973 L
.69565 .60936 L
.6901 .61451 L
.68286 .61674 L
.67304 .61451 L
.67304 .61451 L
s
.6901 .61451 m
.6901 .61451 L
.6901 .61451 L
.6901 .61451 L
.6901 .61451 L
.6901 .61451 L
.6901 .61451 L
.6901 .61451 L
.6901 .61451 L
.6901 .61451 L
.6901 .61451 L
s
.68157 .61679 m
.68157 .60826 L
.68157 .59973 L
.68157 .5912 L
.68157 .58267 L
.68157 .58267 L
.68157 .5912 L
.68157 .59973 L
.68157 .60826 L
.68157 .61679 L
.68157 .61679 L
s
.69863 .59973 m
.6901 .59973 L
.68157 .59973 L
.67304 .59973 L
.66451 .59973 L
.66451 .59973 L
.67304 .59973 L
.68157 .59973 L
.6901 .59973 L
.69863 .59973 L
.69863 .59973 L
s
.67304 .58496 m
.66619 .59235 L
.66619 .59235 L
.67304 .58496 L
.67304 .58496 L
s
.67304 .58496 m
.66619 .59235 L
.66619 .59235 L
.67304 .58496 L
.67304 .58496 L
s
.67304 .58496 m
.66619 .59235 L
.66619 .59235 L
.67304 .58496 L
.67304 .58496 L
s
.67304 .58496 m
.66619 .59235 L
.66619 .59235 L
.67304 .58496 L
.67304 .58496 L
s
.66619 .59235 m
.66451 .59973 L
.66451 .59973 L
.66619 .59235 L
.66619 .59235 L
s
.66619 .59235 m
.66451 .59973 L
.66451 .59973 L
.66619 .59235 L
.66619 .59235 L
s
.66619 .59235 m
.66451 .59973 L
.66451 .59973 L
.66619 .59235 L
.66619 .59235 L
s
.66619 .59235 m
.66451 .59973 L
.66451 .59973 L
.66619 .59235 L
.66619 .59235 L
s
.66451 .59973 m
.66619 .60712 L
.66619 .60712 L
.66451 .59973 L
.66451 .59973 L
s
.66451 .59973 m
.66619 .60712 L
.66619 .60712 L
.66451 .59973 L
.66451 .59973 L
s
.66451 .59973 m
.66619 .60712 L
.66619 .60712 L
.66451 .59973 L
.66451 .59973 L
s
.66451 .59973 m
.66619 .60712 L
.66619 .60712 L
.66451 .59973 L
.66451 .59973 L
s
.66619 .60712 m
.67304 .61451 L
.67304 .61451 L
.66619 .60712 L
.66619 .60712 L
s
.66619 .60712 m
.67304 .61451 L
.67304 .61451 L
.66619 .60712 L
.66619 .60712 L
s
.66619 .60712 m
.67304 .61451 L
.67304 .61451 L
.66619 .60712 L
.66619 .60712 L
s
.66619 .60712 m
.67304 .61451 L
.67304 .61451 L
.66619 .60712 L
.66619 .60712 L
s
.69863 .59973 m
.69565 .59011 L
.69565 .59011 L
.69863 .59973 L
.69863 .59973 L
s
.69863 .59973 m
.69565 .59011 L
.69565 .59011 L
.69863 .59973 L
.69863 .59973 L
s
.69863 .59973 m
.69565 .59011 L
.69565 .59011 L
.69863 .59973 L
.69863 .59973 L
s
.69863 .59973 m
.69565 .59011 L
.69565 .59011 L
.69863 .59973 L
.69863 .59973 L
s
.69565 .59011 m
.6901 .58496 L
.6901 .58496 L
.69565 .59011 L
.69565 .59011 L
s
.69565 .59011 m
.6901 .58496 L
.6901 .58496 L
.69565 .59011 L
.69565 .59011 L
s
.69565 .59011 m
.6901 .58496 L
.6901 .58496 L
.69565 .59011 L
.69565 .59011 L
s
.69565 .59011 m
.6901 .58496 L
.6901 .58496 L
.69565 .59011 L
.69565 .59011 L
s
.6901 .58496 m
.68286 .58272 L
.68286 .58272 L
.6901 .58496 L
.6901 .58496 L
s
.6901 .58496 m
.68286 .58272 L
.68286 .58272 L
.6901 .58496 L
.6901 .58496 L
s
.6901 .58496 m
.68286 .58272 L
.68286 .58272 L
.6901 .58496 L
.6901 .58496 L
s
.6901 .58496 m
.68286 .58272 L
.68286 .58272 L
.6901 .58496 L
.6901 .58496 L
s
.68286 .58272 m
.67304 .58496 L
.67304 .58496 L
.68286 .58272 L
.68286 .58272 L
s
.68286 .58272 m
.67304 .58496 L
.67304 .58496 L
.68286 .58272 L
.68286 .58272 L
s
.68286 .58272 m
.67304 .58496 L
.67304 .58496 L
.68286 .58272 L
.68286 .58272 L
s
.68286 .58272 m
.67304 .58496 L
.67304 .58496 L
.68286 .58272 L
.68286 .58272 L
s
.67304 .61451 m
.68286 .61674 L
.68286 .61674 L
.67304 .61451 L
.67304 .61451 L
s
.67304 .61451 m
.68286 .61674 L
.68286 .61674 L
.67304 .61451 L
.67304 .61451 L
s
.67304 .61451 m
.68286 .61674 L
.68286 .61674 L
.67304 .61451 L
.67304 .61451 L
s
.67304 .61451 m
.68286 .61674 L
.68286 .61674 L
.67304 .61451 L
.67304 .61451 L
s
.68286 .61674 m
.6901 .61451 L
.6901 .61451 L
.68286 .61674 L
.68286 .61674 L
s
.68286 .61674 m
.6901 .61451 L
.6901 .61451 L
.68286 .61674 L
.68286 .61674 L
s
.68286 .61674 m
.6901 .61451 L
.6901 .61451 L
.68286 .61674 L
.68286 .61674 L
s
.68286 .61674 m
.6901 .61451 L
.6901 .61451 L
.68286 .61674 L
.68286 .61674 L
s
.6901 .61451 m
.69565 .60936 L
.69565 .60936 L
.6901 .61451 L
.6901 .61451 L
s
.6901 .61451 m
.69565 .60936 L
.69565 .60936 L
.6901 .61451 L
.6901 .61451 L
s
.6901 .61451 m
.69565 .60936 L
.69565 .60936 L
.6901 .61451 L
.6901 .61451 L
s
.6901 .61451 m
.69565 .60936 L
.69565 .60936 L
.6901 .61451 L
.6901 .61451 L
s
.69565 .60936 m
.69863 .59973 L
.69863 .59973 L
.69565 .60936 L
.69565 .60936 L
s
.69565 .60936 m
.69863 .59973 L
.69863 .59973 L
.69565 .60936 L
.69565 .60936 L
s
.69565 .60936 m
.69863 .59973 L
.69863 .59973 L
.69565 .60936 L
.69565 .60936 L
s
.69565 .60936 m
.69863 .59973 L
.69863 .59973 L
.69565 .60936 L
.69565 .60936 L
s
.68315 .63862 m
.68315 .64671 L
.68315 .6548 L
.68315 .6629 L
.68315 .67099 L
.68315 .67099 L
.68315 .6629 L
.68315 .6548 L
.68315 .64671 L
.68315 .63862 L
.68315 .63862 L
s
.69934 .6548 m
.69125 .6548 L
.68315 .6548 L
.67506 .6548 L
.66697 .6548 L
.66697 .6548 L
.67506 .6548 L
.68315 .6548 L
.69125 .6548 L
.69934 .6548 L
.69934 .6548 L
s
.67506 .64079 m
.66856 .6478 L
.66697 .6548 L
.66856 .66181 L
.67506 .66882 L
.67506 .66882 L
.66856 .66181 L
.66697 .6548 L
.66856 .6478 L
.67506 .64079 L
.67506 .64079 L
s
.66697 .6548 m
.66697 .6548 L
.66697 .6548 L
.66697 .6548 L
.66697 .6548 L
.66697 .6548 L
.66697 .6548 L
.66697 .6548 L
.66697 .6548 L
.66697 .6548 L
.66697 .6548 L
s
.69934 .6548 m
.69652 .64567 L
.69125 .64079 L
.68438 .63867 L
.67506 .64079 L
.67506 .64079 L
.68438 .63867 L
.69125 .64079 L
.69652 .64567 L
.69934 .6548 L
.69934 .6548 L
s
.69125 .64079 m
.69125 .64079 L
.69125 .64079 L
.69125 .64079 L
.69125 .64079 L
.69125 .64079 L
.69125 .64079 L
.69125 .64079 L
.69125 .64079 L
.69125 .64079 L
.69125 .64079 L
s
.67506 .66882 m
.68438 .67094 L
.69125 .66882 L
.69652 .66393 L
.69934 .6548 L
.69934 .6548 L
.69652 .66393 L
.69125 .66882 L
.68438 .67094 L
.67506 .66882 L
.67506 .66882 L
s
.69125 .66882 m
.69125 .66882 L
.69125 .66882 L
.69125 .66882 L
.69125 .66882 L
.69125 .66882 L
.69125 .66882 L
.69125 .66882 L
.69125 .66882 L
.69125 .66882 L
.69125 .66882 L
s
.68315 .67099 m
.68315 .6629 L
.68315 .6548 L
.68315 .64671 L
.68315 .63862 L
.68315 .63862 L
.68315 .64671 L
.68315 .6548 L
.68315 .6629 L
.68315 .67099 L
.68315 .67099 L
s
.69934 .6548 m
.69125 .6548 L
.68315 .6548 L
.67506 .6548 L
.66697 .6548 L
.66697 .6548 L
.67506 .6548 L
.68315 .6548 L
.69125 .6548 L
.69934 .6548 L
.69934 .6548 L
s
.67506 .64079 m
.66856 .6478 L
.66856 .6478 L
.67506 .64079 L
.67506 .64079 L
s
.67506 .64079 m
.66856 .6478 L
.66856 .6478 L
.67506 .64079 L
.67506 .64079 L
s
.67506 .64079 m
.66856 .6478 L
.66856 .6478 L
.67506 .64079 L
.67506 .64079 L
s
.67506 .64079 m
.66856 .6478 L
.66856 .6478 L
.67506 .64079 L
.67506 .64079 L
s
.66856 .6478 m
.66697 .6548 L
.66697 .6548 L
.66856 .6478 L
.66856 .6478 L
s
.66856 .6478 m
.66697 .6548 L
.66697 .6548 L
.66856 .6478 L
.66856 .6478 L
s
.66856 .6478 m
.66697 .6548 L
.66697 .6548 L
.66856 .6478 L
.66856 .6478 L
s
.66856 .6478 m
.66697 .6548 L
.66697 .6548 L
.66856 .6478 L
.66856 .6478 L
s
.66697 .6548 m
.66856 .66181 L
.66856 .66181 L
.66697 .6548 L
.66697 .6548 L
s
.66697 .6548 m
.66856 .66181 L
.66856 .66181 L
.66697 .6548 L
.66697 .6548 L
s
.66697 .6548 m
.66856 .66181 L
.66856 .66181 L
.66697 .6548 L
.66697 .6548 L
s
.66697 .6548 m
.66856 .66181 L
.66856 .66181 L
.66697 .6548 L
.66697 .6548 L
s
.66856 .66181 m
.67506 .66882 L
.67506 .66882 L
.66856 .66181 L
.66856 .66181 L
s
.66856 .66181 m
.67506 .66882 L
.67506 .66882 L
.66856 .66181 L
.66856 .66181 L
s
.66856 .66181 m
.67506 .66882 L
.67506 .66882 L
.66856 .66181 L
.66856 .66181 L
s
.66856 .66181 m
.67506 .66882 L
.67506 .66882 L
.66856 .66181 L
.66856 .66181 L
s
.69934 .6548 m
.69652 .64567 L
.69652 .64567 L
.69934 .6548 L
.69934 .6548 L
s
.69934 .6548 m
.69652 .64567 L
.69652 .64567 L
.69934 .6548 L
.69934 .6548 L
s
.69934 .6548 m
.69652 .64567 L
.69652 .64567 L
.69934 .6548 L
.69934 .6548 L
s
.69934 .6548 m
.69652 .64567 L
.69652 .64567 L
.69934 .6548 L
.69934 .6548 L
s
.69652 .64567 m
.69125 .64079 L
.69125 .64079 L
.69652 .64567 L
.69652 .64567 L
s
.69652 .64567 m
.69125 .64079 L
.69125 .64079 L
.69652 .64567 L
.69652 .64567 L
s
.69652 .64567 m
.69125 .64079 L
.69125 .64079 L
.69652 .64567 L
.69652 .64567 L
s
.69652 .64567 m
.69125 .64079 L
.69125 .64079 L
.69652 .64567 L
.69652 .64567 L
s
.69125 .64079 m
.68438 .63867 L
.68438 .63867 L
.69125 .64079 L
.69125 .64079 L
s
.69125 .64079 m
.68438 .63867 L
.68438 .63867 L
.69125 .64079 L
.69125 .64079 L
s
.69125 .64079 m
.68438 .63867 L
.68438 .63867 L
.69125 .64079 L
.69125 .64079 L
s
.69125 .64079 m
.68438 .63867 L
.68438 .63867 L
.69125 .64079 L
.69125 .64079 L
s
.68438 .63867 m
.67506 .64079 L
.67506 .64079 L
.68438 .63867 L
.68438 .63867 L
s
.68438 .63867 m
.67506 .64079 L
.67506 .64079 L
.68438 .63867 L
.68438 .63867 L
s
.68438 .63867 m
.67506 .64079 L
.67506 .64079 L
.68438 .63867 L
.68438 .63867 L
s
.68438 .63867 m
.67506 .64079 L
.67506 .64079 L
.68438 .63867 L
.68438 .63867 L
s
.67506 .66882 m
.68438 .67094 L
.68438 .67094 L
.67506 .66882 L
.67506 .66882 L
s
.67506 .66882 m
.68438 .67094 L
.68438 .67094 L
.67506 .66882 L
.67506 .66882 L
s
.67506 .66882 m
.68438 .67094 L
.68438 .67094 L
.67506 .66882 L
.67506 .66882 L
s
.67506 .66882 m
.68438 .67094 L
.68438 .67094 L
.67506 .66882 L
.67506 .66882 L
s
.68438 .67094 m
.69125 .66882 L
.69125 .66882 L
.68438 .67094 L
.68438 .67094 L
s
.68438 .67094 m
.69125 .66882 L
.69125 .66882 L
.68438 .67094 L
.68438 .67094 L
s
.68438 .67094 m
.69125 .66882 L
.69125 .66882 L
.68438 .67094 L
.68438 .67094 L
s
.68438 .67094 m
.69125 .66882 L
.69125 .66882 L
.68438 .67094 L
.68438 .67094 L
s
.69125 .66882 m
.69652 .66393 L
.69652 .66393 L
.69125 .66882 L
.69125 .66882 L
s
.69125 .66882 m
.69652 .66393 L
.69652 .66393 L
.69125 .66882 L
.69125 .66882 L
s
.69125 .66882 m
.69652 .66393 L
.69652 .66393 L
.69125 .66882 L
.69125 .66882 L
s
.69125 .66882 m
.69652 .66393 L
.69652 .66393 L
.69125 .66882 L
.69125 .66882 L
s
.69652 .66393 m
.69934 .6548 L
.69934 .6548 L
.69652 .66393 L
.69652 .66393 L
s
.69652 .66393 m
.69934 .6548 L
.69934 .6548 L
.69652 .66393 L
.69652 .66393 L
s
.69652 .66393 m
.69934 .6548 L
.69934 .6548 L
.69652 .66393 L
.69652 .66393 L
s
.69652 .66393 m
.69934 .6548 L
.69934 .6548 L
.69652 .66393 L
.69652 .66393 L
s
.68586 .68938 m
.68586 .69728 L
.68586 .70517 L
.68586 .71307 L
.68586 .72096 L
.68586 .72096 L
.68586 .71307 L
.68586 .70517 L
.68586 .69728 L
.68586 .68938 L
.68586 .68938 L
s
.70165 .70517 m
.69375 .70517 L
.68586 .70517 L
.67796 .70517 L
.67007 .70517 L
.67007 .70517 L
.67796 .70517 L
.68586 .70517 L
.69375 .70517 L
.70165 .70517 L
.70165 .70517 L
s
.67796 .6915 m
.67163 .69834 L
.67007 .70517 L
.67163 .71201 L
.67796 .71885 L
.67796 .71885 L
.67163 .71201 L
.67007 .70517 L
.67163 .69834 L
.67796 .6915 L
.67796 .6915 L
s
.67007 .70517 m
.67007 .70517 L
.67007 .70517 L
.67007 .70517 L
.67007 .70517 L
.67007 .70517 L
.67007 .70517 L
.67007 .70517 L
.67007 .70517 L
.67007 .70517 L
.67007 .70517 L
s
.70165 .70517 m
.6989 .69627 L
.69375 .6915 L
.68705 .68943 L
.67796 .6915 L
.67796 .6915 L
.68705 .68943 L
.69375 .6915 L
.6989 .69627 L
.70165 .70517 L
.70165 .70517 L
s
.69375 .6915 m
.69375 .6915 L
.69375 .6915 L
.69375 .6915 L
.69375 .6915 L
.69375 .6915 L
.69375 .6915 L
.69375 .6915 L
.69375 .6915 L
.69375 .6915 L
.69375 .6915 L
s
.67796 .71885 m
.68705 .72092 L
.69375 .71885 L
.6989 .71408 L
.70165 .70517 L
.70165 .70517 L
.6989 .71408 L
.69375 .71885 L
.68705 .72092 L
.67796 .71885 L
.67796 .71885 L
s
.69375 .71885 m
.69375 .71885 L
.69375 .71885 L
.69375 .71885 L
.69375 .71885 L
.69375 .71885 L
.69375 .71885 L
.69375 .71885 L
.69375 .71885 L
.69375 .71885 L
.69375 .71885 L
s
.68586 .72096 m
.68586 .71307 L
.68586 .70517 L
.68586 .69728 L
.68586 .68938 L
.68586 .68938 L
.68586 .69728 L
.68586 .70517 L
.68586 .71307 L
.68586 .72096 L
.68586 .72096 L
s
.70165 .70517 m
.69375 .70517 L
.68586 .70517 L
.67796 .70517 L
.67007 .70517 L
.67007 .70517 L
.67796 .70517 L
.68586 .70517 L
.69375 .70517 L
.70165 .70517 L
.70165 .70517 L
s
.67796 .6915 m
.67163 .69834 L
.67163 .69834 L
.67796 .6915 L
.67796 .6915 L
s
.67796 .6915 m
.67163 .69834 L
.67163 .69834 L
.67796 .6915 L
.67796 .6915 L
s
.67796 .6915 m
.67163 .69834 L
.67163 .69834 L
.67796 .6915 L
.67796 .6915 L
s
.67796 .6915 m
.67163 .69834 L
.67163 .69834 L
.67796 .6915 L
.67796 .6915 L
s
.67163 .69834 m
.67007 .70517 L
.67007 .70517 L
.67163 .69834 L
.67163 .69834 L
s
.67163 .69834 m
.67007 .70517 L
.67007 .70517 L
.67163 .69834 L
.67163 .69834 L
s
.67163 .69834 m
.67007 .70517 L
.67007 .70517 L
.67163 .69834 L
.67163 .69834 L
s
.67163 .69834 m
.67007 .70517 L
.67007 .70517 L
.67163 .69834 L
.67163 .69834 L
s
.67007 .70517 m
.67163 .71201 L
.67163 .71201 L
.67007 .70517 L
.67007 .70517 L
s
.67007 .70517 m
.67163 .71201 L
.67163 .71201 L
.67007 .70517 L
.67007 .70517 L
s
.67007 .70517 m
.67163 .71201 L
.67163 .71201 L
.67007 .70517 L
.67007 .70517 L
s
.67007 .70517 m
.67163 .71201 L
.67163 .71201 L
.67007 .70517 L
.67007 .70517 L
s
.67163 .71201 m
.67796 .71885 L
.67796 .71885 L
.67163 .71201 L
.67163 .71201 L
s
.67163 .71201 m
.67796 .71885 L
.67796 .71885 L
.67163 .71201 L
.67163 .71201 L
s
.67163 .71201 m
.67796 .71885 L
.67796 .71885 L
.67163 .71201 L
.67163 .71201 L
s
.67163 .71201 m
.67796 .71885 L
.67796 .71885 L
.67163 .71201 L
.67163 .71201 L
s
.70165 .70517 m
.6989 .69627 L
.6989 .69627 L
.70165 .70517 L
.70165 .70517 L
s
.70165 .70517 m
.6989 .69627 L
.6989 .69627 L
.70165 .70517 L
.70165 .70517 L
s
.70165 .70517 m
.6989 .69627 L
.6989 .69627 L
.70165 .70517 L
.70165 .70517 L
s
.70165 .70517 m
.6989 .69627 L
.6989 .69627 L
.70165 .70517 L
.70165 .70517 L
s
.6989 .69627 m
.69375 .6915 L
.69375 .6915 L
.6989 .69627 L
.6989 .69627 L
s
.6989 .69627 m
.69375 .6915 L
.69375 .6915 L
.6989 .69627 L
.6989 .69627 L
s
.6989 .69627 m
.69375 .6915 L
.69375 .6915 L
.6989 .69627 L
.6989 .69627 L
s
.6989 .69627 m
.69375 .6915 L
.69375 .6915 L
.6989 .69627 L
.6989 .69627 L
s
.69375 .6915 m
.68705 .68943 L
.68705 .68943 L
.69375 .6915 L
.69375 .6915 L
s
.69375 .6915 m
.68705 .68943 L
.68705 .68943 L
.69375 .6915 L
.69375 .6915 L
s
.69375 .6915 m
.68705 .68943 L
.68705 .68943 L
.69375 .6915 L
.69375 .6915 L
s
.69375 .6915 m
.68705 .68943 L
.68705 .68943 L
.69375 .6915 L
.69375 .6915 L
s
.68705 .68943 m
.67796 .6915 L
.67796 .6915 L
.68705 .68943 L
.68705 .68943 L
s
.68705 .68943 m
.67796 .6915 L
.67796 .6915 L
.68705 .68943 L
.68705 .68943 L
s
.68705 .68943 m
.67796 .6915 L
.67796 .6915 L
.68705 .68943 L
.68705 .68943 L
s
.68705 .68943 m
.67796 .6915 L
.67796 .6915 L
.68705 .68943 L
.68705 .68943 L
s
.67796 .71885 m
.68705 .72092 L
.68705 .72092 L
.67796 .71885 L
.67796 .71885 L
s
.67796 .71885 m
.68705 .72092 L
.68705 .72092 L
.67796 .71885 L
.67796 .71885 L
s
.67796 .71885 m
.68705 .72092 L
.68705 .72092 L
.67796 .71885 L
.67796 .71885 L
s
.67796 .71885 m
.68705 .72092 L
.68705 .72092 L
.67796 .71885 L
.67796 .71885 L
s
.68705 .72092 m
.69375 .71885 L
.69375 .71885 L
.68705 .72092 L
.68705 .72092 L
s
.68705 .72092 m
.69375 .71885 L
.69375 .71885 L
.68705 .72092 L
.68705 .72092 L
s
.68705 .72092 m
.69375 .71885 L
.69375 .71885 L
.68705 .72092 L
.68705 .72092 L
s
.68705 .72092 m
.69375 .71885 L
.69375 .71885 L
.68705 .72092 L
.68705 .72092 L
s
.69375 .71885 m
.6989 .71408 L
.6989 .71408 L
.69375 .71885 L
.69375 .71885 L
s
.69375 .71885 m
.6989 .71408 L
.6989 .71408 L
.69375 .71885 L
.69375 .71885 L
s
.69375 .71885 m
.6989 .71408 L
.6989 .71408 L
.69375 .71885 L
.69375 .71885 L
s
.69375 .71885 m
.6989 .71408 L
.6989 .71408 L
.69375 .71885 L
.69375 .71885 L
s
.6989 .71408 m
.70165 .70517 L
.70165 .70517 L
.6989 .71408 L
.6989 .71408 L
s
.6989 .71408 m
.70165 .70517 L
.70165 .70517 L
.6989 .71408 L
.6989 .71408 L
s
.6989 .71408 m
.70165 .70517 L
.70165 .70517 L
.6989 .71408 L
.6989 .71408 L
s
.6989 .71408 m
.70165 .70517 L
.70165 .70517 L
.6989 .71408 L
.6989 .71408 L
s
.68205 .73756 m
.68205 .7454 L
.68205 .75323 L
.68205 .76107 L
.68205 .7689 L
.68205 .7689 L
.68205 .76107 L
.68205 .75323 L
.68205 .7454 L
.68205 .73756 L
.68205 .73756 L
s
.69772 .75323 m
.68989 .75323 L
.68205 .75323 L
.67422 .75323 L
.66638 .75323 L
.66638 .75323 L
.67422 .75323 L
.68205 .75323 L
.68989 .75323 L
.69772 .75323 L
.69772 .75323 L
s
.67422 .73966 m
.66793 .74645 L
.66638 .75323 L
.66793 .76002 L
.67422 .7668 L
.67422 .7668 L
.66793 .76002 L
.66638 .75323 L
.66793 .74645 L
.67422 .73966 L
.67422 .73966 L
s
.66638 .75323 m
.66638 .75323 L
.66638 .75323 L
.66638 .75323 L
.66638 .75323 L
.66638 .75323 L
.66638 .75323 L
.66638 .75323 L
.66638 .75323 L
.66638 .75323 L
.66638 .75323 L
s
.69772 .75323 m
.69499 .74439 L
.68989 .73966 L
.68324 .73761 L
.67422 .73966 L
.67422 .73966 L
.68324 .73761 L
.68989 .73966 L
.69499 .74439 L
.69772 .75323 L
.69772 .75323 L
s
.68989 .73966 m
.68989 .73966 L
.68989 .73966 L
.68989 .73966 L
.68989 .73966 L
.68989 .73966 L
.68989 .73966 L
.68989 .73966 L
.68989 .73966 L
.68989 .73966 L
.68989 .73966 L
s
.67422 .7668 m
.68324 .76886 L
.68989 .7668 L
.69499 .76207 L
.69772 .75323 L
.69772 .75323 L
.69499 .76207 L
.68989 .7668 L
.68324 .76886 L
.67422 .7668 L
.67422 .7668 L
s
.68989 .7668 m
.68989 .7668 L
.68989 .7668 L
.68989 .7668 L
.68989 .7668 L
.68989 .7668 L
.68989 .7668 L
.68989 .7668 L
.68989 .7668 L
.68989 .7668 L
.68989 .7668 L
s
.68205 .7689 m
.68205 .76107 L
.68205 .75323 L
.68205 .7454 L
.68205 .73756 L
.68205 .73756 L
.68205 .7454 L
.68205 .75323 L
.68205 .76107 L
.68205 .7689 L
.68205 .7689 L
s
.69772 .75323 m
.68989 .75323 L
.68205 .75323 L
.67422 .75323 L
.66638 .75323 L
.66638 .75323 L
.67422 .75323 L
.68205 .75323 L
.68989 .75323 L
.69772 .75323 L
.69772 .75323 L
s
.67422 .73966 m
.66793 .74645 L
.66793 .74645 L
.67422 .73966 L
.67422 .73966 L
s
.67422 .73966 m
.66793 .74645 L
.66793 .74645 L
.67422 .73966 L
.67422 .73966 L
s
.67422 .73966 m
.66793 .74645 L
.66793 .74645 L
.67422 .73966 L
.67422 .73966 L
s
.67422 .73966 m
.66793 .74645 L
.66793 .74645 L
.67422 .73966 L
.67422 .73966 L
s
.66793 .74645 m
.66638 .75323 L
.66638 .75323 L
.66793 .74645 L
.66793 .74645 L
s
.66793 .74645 m
.66638 .75323 L
.66638 .75323 L
.66793 .74645 L
.66793 .74645 L
s
.66793 .74645 m
.66638 .75323 L
.66638 .75323 L
.66793 .74645 L
.66793 .74645 L
s
.66793 .74645 m
.66638 .75323 L
.66638 .75323 L
.66793 .74645 L
.66793 .74645 L
s
.66638 .75323 m
.66793 .76002 L
.66793 .76002 L
.66638 .75323 L
.66638 .75323 L
s
.66638 .75323 m
.66793 .76002 L
.66793 .76002 L
.66638 .75323 L
.66638 .75323 L
s
.66638 .75323 m
.66793 .76002 L
.66793 .76002 L
.66638 .75323 L
.66638 .75323 L
s
.66638 .75323 m
.66793 .76002 L
.66793 .76002 L
.66638 .75323 L
.66638 .75323 L
s
.66793 .76002 m
.67422 .7668 L
.67422 .7668 L
.66793 .76002 L
.66793 .76002 L
s
.66793 .76002 m
.67422 .7668 L
.67422 .7668 L
.66793 .76002 L
.66793 .76002 L
s
.66793 .76002 m
.67422 .7668 L
.67422 .7668 L
.66793 .76002 L
.66793 .76002 L
s
.66793 .76002 m
.67422 .7668 L
.67422 .7668 L
.66793 .76002 L
.66793 .76002 L
s
.69772 .75323 m
.69499 .74439 L
.69499 .74439 L
.69772 .75323 L
.69772 .75323 L
s
.69772 .75323 m
.69499 .74439 L
.69499 .74439 L
.69772 .75323 L
.69772 .75323 L
s
.69772 .75323 m
.69499 .74439 L
.69499 .74439 L
.69772 .75323 L
.69772 .75323 L
s
.69772 .75323 m
.69499 .74439 L
.69499 .74439 L
.69772 .75323 L
.69772 .75323 L
s
.69499 .74439 m
.68989 .73966 L
.68989 .73966 L
.69499 .74439 L
.69499 .74439 L
s
.69499 .74439 m
.68989 .73966 L
.68989 .73966 L
.69499 .74439 L
.69499 .74439 L
s
.69499 .74439 m
.68989 .73966 L
.68989 .73966 L
.69499 .74439 L
.69499 .74439 L
s
.69499 .74439 m
.68989 .73966 L
.68989 .73966 L
.69499 .74439 L
.69499 .74439 L
s
.68989 .73966 m
.68324 .73761 L
.68324 .73761 L
.68989 .73966 L
.68989 .73966 L
s
.68989 .73966 m
.68324 .73761 L
.68324 .73761 L
.68989 .73966 L
.68989 .73966 L
s
.68989 .73966 m
.68324 .73761 L
.68324 .73761 L
.68989 .73966 L
.68989 .73966 L
s
.68989 .73966 m
.68324 .73761 L
.68324 .73761 L
.68989 .73966 L
.68989 .73966 L
s
.68324 .73761 m
.67422 .73966 L
.67422 .73966 L
.68324 .73761 L
.68324 .73761 L
s
.68324 .73761 m
.67422 .73966 L
.67422 .73966 L
.68324 .73761 L
.68324 .73761 L
s
.68324 .73761 m
.67422 .73966 L
.67422 .73966 L
.68324 .73761 L
.68324 .73761 L
s
.68324 .73761 m
.67422 .73966 L
.67422 .73966 L
.68324 .73761 L
.68324 .73761 L
s
.67422 .7668 m
.68324 .76886 L
.68324 .76886 L
.67422 .7668 L
.67422 .7668 L
s
.67422 .7668 m
.68324 .76886 L
.68324 .76886 L
.67422 .7668 L
.67422 .7668 L
s
.67422 .7668 m
.68324 .76886 L
.68324 .76886 L
.67422 .7668 L
.67422 .7668 L
s
.67422 .7668 m
.68324 .76886 L
.68324 .76886 L
.67422 .7668 L
.67422 .7668 L
s
.68324 .76886 m
.68989 .7668 L
.68989 .7668 L
.68324 .76886 L
.68324 .76886 L
s
.68324 .76886 m
.68989 .7668 L
.68989 .7668 L
.68324 .76886 L
.68324 .76886 L
s
.68324 .76886 m
.68989 .7668 L
.68989 .7668 L
.68324 .76886 L
.68324 .76886 L
s
.68324 .76886 m
.68989 .7668 L
.68989 .7668 L
.68324 .76886 L
.68324 .76886 L
s
.68989 .7668 m
.69499 .76207 L
.69499 .76207 L
.68989 .7668 L
.68989 .7668 L
s
.68989 .7668 m
.69499 .76207 L
.69499 .76207 L
.68989 .7668 L
.68989 .7668 L
s
.68989 .7668 m
.69499 .76207 L
.69499 .76207 L
.68989 .7668 L
.68989 .7668 L
s
.68989 .7668 m
.69499 .76207 L
.69499 .76207 L
.68989 .7668 L
.68989 .7668 L
s
.69499 .76207 m
.69772 .75323 L
.69772 .75323 L
.69499 .76207 L
.69499 .76207 L
s
.69499 .76207 m
.69772 .75323 L
.69772 .75323 L
.69499 .76207 L
.69499 .76207 L
s
.69499 .76207 m
.69772 .75323 L
.69772 .75323 L
.69499 .76207 L
.69499 .76207 L
s
.69499 .76207 m
.69772 .75323 L
.69772 .75323 L
.69499 .76207 L
.69499 .76207 L
s
.6851 .78897 m
.6851 .7972 L
.6851 .80542 L
.6851 .81365 L
.6851 .82188 L
.6851 .82188 L
.6851 .81365 L
.6851 .80542 L
.6851 .7972 L
.6851 .78897 L
.6851 .78897 L
s
.70155 .80542 m
.69332 .80542 L
.6851 .80542 L
.67687 .80542 L
.66864 .80542 L
.66864 .80542 L
.67687 .80542 L
.6851 .80542 L
.69332 .80542 L
.70155 .80542 L
.70155 .80542 L
s
.67687 .79117 m
.67027 .7983 L
.66864 .80542 L
.67027 .81255 L
.67687 .81967 L
.67687 .81967 L
.67027 .81255 L
.66864 .80542 L
.67027 .7983 L
.67687 .79117 L
.67687 .79117 L
s
.66864 .80542 m
.66864 .80542 L
.66864 .80542 L
.66864 .80542 L
.66864 .80542 L
.66864 .80542 L
.66864 .80542 L
.66864 .80542 L
.66864 .80542 L
.66864 .80542 L
.66864 .80542 L
s
.70155 .80542 m
.69868 .79614 L
.69332 .79117 L
.68634 .78902 L
.67687 .79117 L
.67687 .79117 L
.68634 .78902 L
.69332 .79117 L
.69868 .79614 L
.70155 .80542 L
.70155 .80542 L
s
.69332 .79117 m
.69332 .79117 L
.69332 .79117 L
.69332 .79117 L
.69332 .79117 L
.69332 .79117 L
.69332 .79117 L
.69332 .79117 L
.69332 .79117 L
.69332 .79117 L
.69332 .79117 L
s
.67687 .81967 m
.68634 .82183 L
.69332 .81967 L
.69868 .8147 L
.70155 .80542 L
.70155 .80542 L
.69868 .8147 L
.69332 .81967 L
.68634 .82183 L
.67687 .81967 L
.67687 .81967 L
s
.69332 .81967 m
.69332 .81967 L
.69332 .81967 L
.69332 .81967 L
.69332 .81967 L
.69332 .81967 L
.69332 .81967 L
.69332 .81967 L
.69332 .81967 L
.69332 .81967 L
.69332 .81967 L
s
.6851 .82188 m
.6851 .81365 L
.6851 .80542 L
.6851 .7972 L
.6851 .78897 L
.6851 .78897 L
.6851 .7972 L
.6851 .80542 L
.6851 .81365 L
.6851 .82188 L
.6851 .82188 L
s
.70155 .80542 m
.69332 .80542 L
.6851 .80542 L
.67687 .80542 L
.66864 .80542 L
.66864 .80542 L
.67687 .80542 L
.6851 .80542 L
.69332 .80542 L
.70155 .80542 L
.70155 .80542 L
s
.67687 .79117 m
.67027 .7983 L
.67027 .7983 L
.67687 .79117 L
.67687 .79117 L
s
.67687 .79117 m
.67027 .7983 L
.67027 .7983 L
.67687 .79117 L
.67687 .79117 L
s
.67687 .79117 m
.67027 .7983 L
.67027 .7983 L
.67687 .79117 L
.67687 .79117 L
s
.67687 .79117 m
.67027 .7983 L
.67027 .7983 L
.67687 .79117 L
.67687 .79117 L
s
.67027 .7983 m
.66864 .80542 L
.66864 .80542 L
.67027 .7983 L
.67027 .7983 L
s
.67027 .7983 m
.66864 .80542 L
.66864 .80542 L
.67027 .7983 L
.67027 .7983 L
s
.67027 .7983 m
.66864 .80542 L
.66864 .80542 L
.67027 .7983 L
.67027 .7983 L
s
.67027 .7983 m
.66864 .80542 L
.66864 .80542 L
.67027 .7983 L
.67027 .7983 L
s
.66864 .80542 m
.67027 .81255 L
.67027 .81255 L
.66864 .80542 L
.66864 .80542 L
s
.66864 .80542 m
.67027 .81255 L
.67027 .81255 L
.66864 .80542 L
.66864 .80542 L
s
.66864 .80542 m
.67027 .81255 L
.67027 .81255 L
.66864 .80542 L
.66864 .80542 L
s
.66864 .80542 m
.67027 .81255 L
.67027 .81255 L
.66864 .80542 L
.66864 .80542 L
s
.67027 .81255 m
.67687 .81967 L
.67687 .81967 L
.67027 .81255 L
.67027 .81255 L
s
.67027 .81255 m
.67687 .81967 L
.67687 .81967 L
.67027 .81255 L
.67027 .81255 L
s
.67027 .81255 m
.67687 .81967 L
.67687 .81967 L
.67027 .81255 L
.67027 .81255 L
s
.67027 .81255 m
.67687 .81967 L
.67687 .81967 L
.67027 .81255 L
.67027 .81255 L
s
.70155 .80542 m
.69868 .79614 L
.69868 .79614 L
.70155 .80542 L
.70155 .80542 L
s
.70155 .80542 m
.69868 .79614 L
.69868 .79614 L
.70155 .80542 L
.70155 .80542 L
s
.70155 .80542 m
.69868 .79614 L
.69868 .79614 L
.70155 .80542 L
.70155 .80542 L
s
.70155 .80542 m
.69868 .79614 L
.69868 .79614 L
.70155 .80542 L
.70155 .80542 L
s
.69868 .79614 m
.69332 .79117 L
.69332 .79117 L
.69868 .79614 L
.69868 .79614 L
s
.69868 .79614 m
.69332 .79117 L
.69332 .79117 L
.69868 .79614 L
.69868 .79614 L
s
.69868 .79614 m
.69332 .79117 L
.69332 .79117 L
.69868 .79614 L
.69868 .79614 L
s
.69868 .79614 m
.69332 .79117 L
.69332 .79117 L
.69868 .79614 L
.69868 .79614 L
s
.69332 .79117 m
.68634 .78902 L
.68634 .78902 L
.69332 .79117 L
.69332 .79117 L
s
.69332 .79117 m
.68634 .78902 L
.68634 .78902 L
.69332 .79117 L
.69332 .79117 L
s
.69332 .79117 m
.68634 .78902 L
.68634 .78902 L
.69332 .79117 L
.69332 .79117 L
s
.69332 .79117 m
.68634 .78902 L
.68634 .78902 L
.69332 .79117 L
.69332 .79117 L
s
.68634 .78902 m
.67687 .79117 L
.67687 .79117 L
.68634 .78902 L
.68634 .78902 L
s
.68634 .78902 m
.67687 .79117 L
.67687 .79117 L
.68634 .78902 L
.68634 .78902 L
s
.68634 .78902 m
.67687 .79117 L
.67687 .79117 L
.68634 .78902 L
.68634 .78902 L
s
.68634 .78902 m
.67687 .79117 L
.67687 .79117 L
.68634 .78902 L
.68634 .78902 L
s
.67687 .81967 m
.68634 .82183 L
.68634 .82183 L
.67687 .81967 L
.67687 .81967 L
s
.67687 .81967 m
.68634 .82183 L
.68634 .82183 L
.67687 .81967 L
.67687 .81967 L
s
.67687 .81967 m
.68634 .82183 L
.68634 .82183 L
.67687 .81967 L
.67687 .81967 L
s
.67687 .81967 m
.68634 .82183 L
.68634 .82183 L
.67687 .81967 L
.67687 .81967 L
s
.68634 .82183 m
.69332 .81967 L
.69332 .81967 L
.68634 .82183 L
.68634 .82183 L
s
.68634 .82183 m
.69332 .81967 L
.69332 .81967 L
.68634 .82183 L
.68634 .82183 L
s
.68634 .82183 m
.69332 .81967 L
.69332 .81967 L
.68634 .82183 L
.68634 .82183 L
s
.68634 .82183 m
.69332 .81967 L
.69332 .81967 L
.68634 .82183 L
.68634 .82183 L
s
.69332 .81967 m
.69868 .8147 L
.69868 .8147 L
.69332 .81967 L
.69332 .81967 L
s
.69332 .81967 m
.69868 .8147 L
.69868 .8147 L
.69332 .81967 L
.69332 .81967 L
s
.69332 .81967 m
.69868 .8147 L
.69868 .8147 L
.69332 .81967 L
.69332 .81967 L
s
.69332 .81967 m
.69868 .8147 L
.69868 .8147 L
.69332 .81967 L
.69332 .81967 L
s
.69868 .8147 m
.70155 .80542 L
.70155 .80542 L
.69868 .8147 L
.69868 .8147 L
s
.69868 .8147 m
.70155 .80542 L
.70155 .80542 L
.69868 .8147 L
.69868 .8147 L
s
.69868 .8147 m
.70155 .80542 L
.70155 .80542 L
.69868 .8147 L
.69868 .8147 L
s
.69868 .8147 m
.70155 .80542 L
.70155 .80542 L
.69868 .8147 L
.69868 .8147 L
s
.68694 .84303 m
.68694 .85127 L
.68694 .85952 L
.68694 .86777 L
.68694 .87601 L
.68694 .87601 L
.68694 .86777 L
.68694 .85952 L
.68694 .85127 L
.68694 .84303 L
.68694 .84303 L
s
.70343 .85952 m
.69518 .85952 L
.68694 .85952 L
.67869 .85952 L
.67044 .85952 L
.67044 .85952 L
.67869 .85952 L
.68694 .85952 L
.69518 .85952 L
.70343 .85952 L
.70343 .85952 L
s
.67869 .84524 m
.67207 .85238 L
.67044 .85952 L
.67207 .86666 L
.67869 .87381 L
.67869 .87381 L
.67207 .86666 L
.67044 .85952 L
.67207 .85238 L
.67869 .84524 L
.67869 .84524 L
s
.67044 .85952 m
.67044 .85952 L
.67044 .85952 L
.67044 .85952 L
.67044 .85952 L
.67044 .85952 L
.67044 .85952 L
.67044 .85952 L
.67044 .85952 L
.67044 .85952 L
.67044 .85952 L
s
.70343 .85952 m
.70056 .85022 L
.69518 .84524 L
.68818 .84307 L
.67869 .84524 L
.67869 .84524 L
.68818 .84307 L
.69518 .84524 L
.70056 .85022 L
.70343 .85952 L
.70343 .85952 L
s
.69518 .84524 m
.69518 .84524 L
.69518 .84524 L
.69518 .84524 L
.69518 .84524 L
.69518 .84524 L
.69518 .84524 L
.69518 .84524 L
.69518 .84524 L
.69518 .84524 L
.69518 .84524 L
s
.67869 .87381 m
.68818 .87597 L
.69518 .87381 L
.70056 .86883 L
.70343 .85952 L
.70343 .85952 L
.70056 .86883 L
.69518 .87381 L
.68818 .87597 L
.67869 .87381 L
.67869 .87381 L
s
.69518 .87381 m
.69518 .87381 L
.69518 .87381 L
.69518 .87381 L
.69518 .87381 L
.69518 .87381 L
.69518 .87381 L
.69518 .87381 L
.69518 .87381 L
.69518 .87381 L
.69518 .87381 L
s
.68694 .87601 m
.68694 .86777 L
.68694 .85952 L
.68694 .85127 L
.68694 .84303 L
.68694 .84303 L
.68694 .85127 L
.68694 .85952 L
.68694 .86777 L
.68694 .87601 L
.68694 .87601 L
s
.70343 .85952 m
.69518 .85952 L
.68694 .85952 L
.67869 .85952 L
.67044 .85952 L
.67044 .85952 L
.67869 .85952 L
.68694 .85952 L
.69518 .85952 L
.70343 .85952 L
.70343 .85952 L
s
.67869 .84524 m
.67207 .85238 L
.67207 .85238 L
.67869 .84524 L
.67869 .84524 L
s
.67869 .84524 m
.67207 .85238 L
.67207 .85238 L
.67869 .84524 L
.67869 .84524 L
s
.67869 .84524 m
.67207 .85238 L
.67207 .85238 L
.67869 .84524 L
.67869 .84524 L
s
.67869 .84524 m
.67207 .85238 L
.67207 .85238 L
.67869 .84524 L
.67869 .84524 L
s
.67207 .85238 m
.67044 .85952 L
.67044 .85952 L
.67207 .85238 L
.67207 .85238 L
s
.67207 .85238 m
.67044 .85952 L
.67044 .85952 L
.67207 .85238 L
.67207 .85238 L
s
.67207 .85238 m
.67044 .85952 L
.67044 .85952 L
.67207 .85238 L
.67207 .85238 L
s
.67207 .85238 m
.67044 .85952 L
.67044 .85952 L
.67207 .85238 L
.67207 .85238 L
s
.67044 .85952 m
.67207 .86666 L
.67207 .86666 L
.67044 .85952 L
.67044 .85952 L
s
.67044 .85952 m
.67207 .86666 L
.67207 .86666 L
.67044 .85952 L
.67044 .85952 L
s
.67044 .85952 m
.67207 .86666 L
.67207 .86666 L
.67044 .85952 L
.67044 .85952 L
s
.67044 .85952 m
.67207 .86666 L
.67207 .86666 L
.67044 .85952 L
.67044 .85952 L
s
.67207 .86666 m
.67869 .87381 L
.67869 .87381 L
.67207 .86666 L
.67207 .86666 L
s
.67207 .86666 m
.67869 .87381 L
.67869 .87381 L
.67207 .86666 L
.67207 .86666 L
s
.67207 .86666 m
.67869 .87381 L
.67869 .87381 L
.67207 .86666 L
.67207 .86666 L
s
.67207 .86666 m
.67869 .87381 L
.67869 .87381 L
.67207 .86666 L
.67207 .86666 L
s
.70343 .85952 m
.70056 .85022 L
.70056 .85022 L
.70343 .85952 L
.70343 .85952 L
s
.70343 .85952 m
.70056 .85022 L
.70056 .85022 L
.70343 .85952 L
.70343 .85952 L
s
.70343 .85952 m
.70056 .85022 L
.70056 .85022 L
.70343 .85952 L
.70343 .85952 L
s
.70343 .85952 m
.70056 .85022 L
.70056 .85022 L
.70343 .85952 L
.70343 .85952 L
s
.70056 .85022 m
.69518 .84524 L
.69518 .84524 L
.70056 .85022 L
.70056 .85022 L
s
.70056 .85022 m
.69518 .84524 L
.69518 .84524 L
.70056 .85022 L
.70056 .85022 L
s
.70056 .85022 m
.69518 .84524 L
.69518 .84524 L
.70056 .85022 L
.70056 .85022 L
s
.70056 .85022 m
.69518 .84524 L
.69518 .84524 L
.70056 .85022 L
.70056 .85022 L
s
.69518 .84524 m
.68818 .84307 L
.68818 .84307 L
.69518 .84524 L
.69518 .84524 L
s
.69518 .84524 m
.68818 .84307 L
.68818 .84307 L
.69518 .84524 L
.69518 .84524 L
s
.69518 .84524 m
.68818 .84307 L
.68818 .84307 L
.69518 .84524 L
.69518 .84524 L
s
.69518 .84524 m
.68818 .84307 L
.68818 .84307 L
.69518 .84524 L
.69518 .84524 L
s
.68818 .84307 m
.67869 .84524 L
.67869 .84524 L
.68818 .84307 L
.68818 .84307 L
s
.68818 .84307 m
.67869 .84524 L
.67869 .84524 L
.68818 .84307 L
.68818 .84307 L
s
.68818 .84307 m
.67869 .84524 L
.67869 .84524 L
.68818 .84307 L
.68818 .84307 L
s
.68818 .84307 m
.67869 .84524 L
.67869 .84524 L
.68818 .84307 L
.68818 .84307 L
s
.67869 .87381 m
.68818 .87597 L
.68818 .87597 L
.67869 .87381 L
.67869 .87381 L
s
.67869 .87381 m
.68818 .87597 L
.68818 .87597 L
.67869 .87381 L
.67869 .87381 L
s
.67869 .87381 m
.68818 .87597 L
.68818 .87597 L
.67869 .87381 L
.67869 .87381 L
s
.67869 .87381 m
.68818 .87597 L
.68818 .87597 L
.67869 .87381 L
.67869 .87381 L
s
.68818 .87597 m
.69518 .87381 L
.69518 .87381 L
.68818 .87597 L
.68818 .87597 L
s
.68818 .87597 m
.69518 .87381 L
.69518 .87381 L
.68818 .87597 L
.68818 .87597 L
s
.68818 .87597 m
.69518 .87381 L
.69518 .87381 L
.68818 .87597 L
.68818 .87597 L
s
.68818 .87597 m
.69518 .87381 L
.69518 .87381 L
.68818 .87597 L
.68818 .87597 L
s
.69518 .87381 m
.70056 .86883 L
.70056 .86883 L
.69518 .87381 L
.69518 .87381 L
s
.69518 .87381 m
.70056 .86883 L
.70056 .86883 L
.69518 .87381 L
.69518 .87381 L
s
.69518 .87381 m
.70056 .86883 L
.70056 .86883 L
.69518 .87381 L
.69518 .87381 L
s
.69518 .87381 m
.70056 .86883 L
.70056 .86883 L
.69518 .87381 L
.69518 .87381 L
s
.70056 .86883 m
.70343 .85952 L
.70343 .85952 L
.70056 .86883 L
.70056 .86883 L
s
.70056 .86883 m
.70343 .85952 L
.70343 .85952 L
.70056 .86883 L
.70056 .86883 L
s
.70056 .86883 m
.70343 .85952 L
.70343 .85952 L
.70056 .86883 L
.70056 .86883 L
s
.70056 .86883 m
.70343 .85952 L
.70343 .85952 L
.70056 .86883 L
.70056 .86883 L
s
.68063 .89644 m
.68063 .90451 L
.68063 .91257 L
.68063 .92064 L
.68063 .92871 L
.68063 .92871 L
.68063 .92064 L
.68063 .91257 L
.68063 .90451 L
.68063 .89644 L
.68063 .89644 L
s
.69677 .91257 m
.6887 .91257 L
.68063 .91257 L
.67257 .91257 L
.6645 .91257 L
.6645 .91257 L
.67257 .91257 L
.68063 .91257 L
.6887 .91257 L
.69677 .91257 L
.69677 .91257 L
s
.67257 .8986 m
.66609 .90559 L
.6645 .91257 L
.66609 .91956 L
.67257 .92655 L
.67257 .92655 L
.66609 .91956 L
.6645 .91257 L
.66609 .90559 L
.67257 .8986 L
.67257 .8986 L
s
.6645 .91257 m
.6645 .91257 L
.6645 .91257 L
.6645 .91257 L
.6645 .91257 L
.6645 .91257 L
.6645 .91257 L
.6645 .91257 L
.6645 .91257 L
.6645 .91257 L
.6645 .91257 L
s
.69677 .91257 m
.69396 .90347 L
.6887 .8986 L
.68185 .89648 L
.67257 .8986 L
.67257 .8986 L
.68185 .89648 L
.6887 .8986 L
.69396 .90347 L
.69677 .91257 L
.69677 .91257 L
s
.6887 .8986 m
.6887 .8986 L
.6887 .8986 L
.6887 .8986 L
.6887 .8986 L
.6887 .8986 L
.6887 .8986 L
.6887 .8986 L
.6887 .8986 L
.6887 .8986 L
.6887 .8986 L
s
.67257 .92655 m
.68185 .92866 L
.6887 .92655 L
.69396 .92168 L
.69677 .91257 L
.69677 .91257 L
.69396 .92168 L
.6887 .92655 L
.68185 .92866 L
.67257 .92655 L
.67257 .92655 L
s
.6887 .92655 m
.6887 .92655 L
.6887 .92655 L
.6887 .92655 L
.6887 .92655 L
.6887 .92655 L
.6887 .92655 L
.6887 .92655 L
.6887 .92655 L
.6887 .92655 L
.6887 .92655 L
s
.68063 .92871 m
.68063 .92064 L
.68063 .91257 L
.68063 .90451 L
.68063 .89644 L
.68063 .89644 L
.68063 .90451 L
.68063 .91257 L
.68063 .92064 L
.68063 .92871 L
.68063 .92871 L
s
.69677 .91257 m
.6887 .91257 L
.68063 .91257 L
.67257 .91257 L
.6645 .91257 L
.6645 .91257 L
.67257 .91257 L
.68063 .91257 L
.6887 .91257 L
.69677 .91257 L
.69677 .91257 L
s
.67257 .8986 m
.66609 .90559 L
.66609 .90559 L
.67257 .8986 L
.67257 .8986 L
s
.67257 .8986 m
.66609 .90559 L
.66609 .90559 L
.67257 .8986 L
.67257 .8986 L
s
.67257 .8986 m
.66609 .90559 L
.66609 .90559 L
.67257 .8986 L
.67257 .8986 L
s
.67257 .8986 m
.66609 .90559 L
.66609 .90559 L
.67257 .8986 L
.67257 .8986 L
s
.66609 .90559 m
.6645 .91257 L
.6645 .91257 L
.66609 .90559 L
.66609 .90559 L
s
.66609 .90559 m
.6645 .91257 L
.6645 .91257 L
.66609 .90559 L
.66609 .90559 L
s
.66609 .90559 m
.6645 .91257 L
.6645 .91257 L
.66609 .90559 L
.66609 .90559 L
s
.66609 .90559 m
.6645 .91257 L
.6645 .91257 L
.66609 .90559 L
.66609 .90559 L
s
.6645 .91257 m
.66609 .91956 L
.66609 .91956 L
.6645 .91257 L
.6645 .91257 L
s
.6645 .91257 m
.66609 .91956 L
.66609 .91956 L
.6645 .91257 L
.6645 .91257 L
s
.6645 .91257 m
.66609 .91956 L
.66609 .91956 L
.6645 .91257 L
.6645 .91257 L
s
.6645 .91257 m
.66609 .91956 L
.66609 .91956 L
.6645 .91257 L
.6645 .91257 L
s
.66609 .91956 m
.67257 .92655 L
.67257 .92655 L
.66609 .91956 L
.66609 .91956 L
s
.66609 .91956 m
.67257 .92655 L
.67257 .92655 L
.66609 .91956 L
.66609 .91956 L
s
.66609 .91956 m
.67257 .92655 L
.67257 .92655 L
.66609 .91956 L
.66609 .91956 L
s
.66609 .91956 m
.67257 .92655 L
.67257 .92655 L
.66609 .91956 L
.66609 .91956 L
s
.69677 .91257 m
.69396 .90347 L
.69396 .90347 L
.69677 .91257 L
.69677 .91257 L
s
.69677 .91257 m
.69396 .90347 L
.69396 .90347 L
.69677 .91257 L
.69677 .91257 L
s
.69677 .91257 m
.69396 .90347 L
.69396 .90347 L
.69677 .91257 L
.69677 .91257 L
s
.69677 .91257 m
.69396 .90347 L
.69396 .90347 L
.69677 .91257 L
.69677 .91257 L
s
.69396 .90347 m
.6887 .8986 L
.6887 .8986 L
.69396 .90347 L
.69396 .90347 L
s
.69396 .90347 m
.6887 .8986 L
.6887 .8986 L
.69396 .90347 L
.69396 .90347 L
s
.69396 .90347 m
.6887 .8986 L
.6887 .8986 L
.69396 .90347 L
.69396 .90347 L
s
.69396 .90347 m
.6887 .8986 L
.6887 .8986 L
.69396 .90347 L
.69396 .90347 L
s
.6887 .8986 m
.68185 .89648 L
.68185 .89648 L
.6887 .8986 L
.6887 .8986 L
s
.6887 .8986 m
.68185 .89648 L
.68185 .89648 L
.6887 .8986 L
.6887 .8986 L
s
.6887 .8986 m
.68185 .89648 L
.68185 .89648 L
.6887 .8986 L
.6887 .8986 L
s
.6887 .8986 m
.68185 .89648 L
.68185 .89648 L
.6887 .8986 L
.6887 .8986 L
s
.68185 .89648 m
.67257 .8986 L
.67257 .8986 L
.68185 .89648 L
.68185 .89648 L
s
.68185 .89648 m
.67257 .8986 L
.67257 .8986 L
.68185 .89648 L
.68185 .89648 L
s
.68185 .89648 m
.67257 .8986 L
.67257 .8986 L
.68185 .89648 L
.68185 .89648 L
s
.68185 .89648 m
.67257 .8986 L
.67257 .8986 L
.68185 .89648 L
.68185 .89648 L
s
.67257 .92655 m
.68185 .92866 L
.68185 .92866 L
.67257 .92655 L
.67257 .92655 L
s
.67257 .92655 m
.68185 .92866 L
.68185 .92866 L
.67257 .92655 L
.67257 .92655 L
s
.67257 .92655 m
.68185 .92866 L
.68185 .92866 L
.67257 .92655 L
.67257 .92655 L
s
.67257 .92655 m
.68185 .92866 L
.68185 .92866 L
.67257 .92655 L
.67257 .92655 L
s
.68185 .92866 m
.6887 .92655 L
.6887 .92655 L
.68185 .92866 L
.68185 .92866 L
s
.68185 .92866 m
.6887 .92655 L
.6887 .92655 L
.68185 .92866 L
.68185 .92866 L
s
.68185 .92866 m
.6887 .92655 L
.6887 .92655 L
.68185 .92866 L
.68185 .92866 L
s
.68185 .92866 m
.6887 .92655 L
.6887 .92655 L
.68185 .92866 L
.68185 .92866 L
s
.6887 .92655 m
.69396 .92168 L
.69396 .92168 L
.6887 .92655 L
.6887 .92655 L
s
.6887 .92655 m
.69396 .92168 L
.69396 .92168 L
.6887 .92655 L
.6887 .92655 L
s
.6887 .92655 m
.69396 .92168 L
.69396 .92168 L
.6887 .92655 L
.6887 .92655 L
s
.6887 .92655 m
.69396 .92168 L
.69396 .92168 L
.6887 .92655 L
.6887 .92655 L
s
.69396 .92168 m
.69677 .91257 L
.69677 .91257 L
.69396 .92168 L
.69396 .92168 L
s
.69396 .92168 m
.69677 .91257 L
.69677 .91257 L
.69396 .92168 L
.69396 .92168 L
s
.69396 .92168 m
.69677 .91257 L
.69677 .91257 L
.69396 .92168 L
.69396 .92168 L
s
.69396 .92168 m
.69677 .91257 L
.69677 .91257 L
.69396 .92168 L
.69396 .92168 L
s
.68773 .95861 m
.68773 .966 L
.68773 .97339 L
.68773 .98079 L
.68773 .98818 L
.68773 .98818 L
.68773 .98079 L
.68773 .97339 L
.68773 .966 L
.68773 .95861 L
.68773 .95861 L
s
.70252 .97339 m
.69513 .97339 L
.68773 .97339 L
.68034 .97339 L
.67295 .97339 L
.67295 .97339 L
.68034 .97339 L
.68773 .97339 L
.69513 .97339 L
.70252 .97339 L
.70252 .97339 L
s
.68034 .96059 m
.67441 .96699 L
.67295 .97339 L
.67441 .9798 L
.68034 .9862 L
.68034 .9862 L
.67441 .9798 L
.67295 .97339 L
.67441 .96699 L
.68034 .96059 L
.68034 .96059 L
s
.67295 .97339 m
.67295 .97339 L
.67295 .97339 L
.67295 .97339 L
.67295 .97339 L
.67295 .97339 L
.67295 .97339 L
.67295 .97339 L
.67295 .97339 L
.67295 .97339 L
.67295 .97339 L
s
.70252 .97339 m
.69994 .96505 L
.69513 .96059 L
.68885 .95865 L
.68034 .96059 L
.68034 .96059 L
.68885 .95865 L
.69513 .96059 L
.69994 .96505 L
.70252 .97339 L
.70252 .97339 L
s
.69513 .96059 m
.69513 .96059 L
.69513 .96059 L
.69513 .96059 L
.69513 .96059 L
.69513 .96059 L
.69513 .96059 L
.69513 .96059 L
.69513 .96059 L
.69513 .96059 L
.69513 .96059 L
s
.68034 .9862 m
.68885 .98814 L
.69513 .9862 L
.69994 .98174 L
.70252 .97339 L
.70252 .97339 L
.69994 .98174 L
.69513 .9862 L
.68885 .98814 L
.68034 .9862 L
.68034 .9862 L
s
.69513 .9862 m
.69513 .9862 L
.69513 .9862 L
.69513 .9862 L
.69513 .9862 L
.69513 .9862 L
.69513 .9862 L
.69513 .9862 L
.69513 .9862 L
.69513 .9862 L
.69513 .9862 L
s
.68773 .98818 m
.68773 .98079 L
.68773 .97339 L
.68773 .966 L
.68773 .95861 L
.68773 .95861 L
.68773 .966 L
.68773 .97339 L
.68773 .98079 L
.68773 .98818 L
.68773 .98818 L
s
.70252 .97339 m
.69513 .97339 L
.68773 .97339 L
.68034 .97339 L
.67295 .97339 L
.67295 .97339 L
.68034 .97339 L
.68773 .97339 L
.69513 .97339 L
.70252 .97339 L
.70252 .97339 L
s
.68034 .96059 m
.67441 .96699 L
.67441 .96699 L
.68034 .96059 L
.68034 .96059 L
s
.68034 .96059 m
.67441 .96699 L
.67441 .96699 L
.68034 .96059 L
.68034 .96059 L
s
.68034 .96059 m
.67441 .96699 L
.67441 .96699 L
.68034 .96059 L
.68034 .96059 L
s
.68034 .96059 m
.67441 .96699 L
.67441 .96699 L
.68034 .96059 L
.68034 .96059 L
s
.67441 .96699 m
.67295 .97339 L
.67295 .97339 L
.67441 .96699 L
.67441 .96699 L
s
.67441 .96699 m
.67295 .97339 L
.67295 .97339 L
.67441 .96699 L
.67441 .96699 L
s
.67441 .96699 m
.67295 .97339 L
.67295 .97339 L
.67441 .96699 L
.67441 .96699 L
s
.67441 .96699 m
.67295 .97339 L
.67295 .97339 L
.67441 .96699 L
.67441 .96699 L
s
.67295 .97339 m
.67441 .9798 L
.67441 .9798 L
.67295 .97339 L
.67295 .97339 L
s
.67295 .97339 m
.67441 .9798 L
.67441 .9798 L
.67295 .97339 L
.67295 .97339 L
s
.67295 .97339 m
.67441 .9798 L
.67441 .9798 L
.67295 .97339 L
.67295 .97339 L
s
.67295 .97339 m
.67441 .9798 L
.67441 .9798 L
.67295 .97339 L
.67295 .97339 L
s
.67441 .9798 m
.68034 .9862 L
.68034 .9862 L
.67441 .9798 L
.67441 .9798 L
s
.67441 .9798 m
.68034 .9862 L
.68034 .9862 L
.67441 .9798 L
.67441 .9798 L
s
.67441 .9798 m
.68034 .9862 L
.68034 .9862 L
.67441 .9798 L
.67441 .9798 L
s
.67441 .9798 m
.68034 .9862 L
.68034 .9862 L
.67441 .9798 L
.67441 .9798 L
s
.70252 .97339 m
.69994 .96505 L
.69994 .96505 L
.70252 .97339 L
.70252 .97339 L
s
.70252 .97339 m
.69994 .96505 L
.69994 .96505 L
.70252 .97339 L
.70252 .97339 L
s
.70252 .97339 m
.69994 .96505 L
.69994 .96505 L
.70252 .97339 L
.70252 .97339 L
s
.70252 .97339 m
.69994 .96505 L
.69994 .96505 L
.70252 .97339 L
.70252 .97339 L
s
.69994 .96505 m
.69513 .96059 L
.69513 .96059 L
.69994 .96505 L
.69994 .96505 L
s
.69994 .96505 m
.69513 .96059 L
.69513 .96059 L
.69994 .96505 L
.69994 .96505 L
s
.69994 .96505 m
.69513 .96059 L
.69513 .96059 L
.69994 .96505 L
.69994 .96505 L
s
.69994 .96505 m
.69513 .96059 L
.69513 .96059 L
.69994 .96505 L
.69994 .96505 L
s
.69513 .96059 m
.68885 .95865 L
.68885 .95865 L
.69513 .96059 L
.69513 .96059 L
s
.69513 .96059 m
.68885 .95865 L
.68885 .95865 L
.69513 .96059 L
.69513 .96059 L
s
.69513 .96059 m
.68885 .95865 L
.68885 .95865 L
.69513 .96059 L
.69513 .96059 L
s
.69513 .96059 m
.68885 .95865 L
.68885 .95865 L
.69513 .96059 L
.69513 .96059 L
s
.68885 .95865 m
.68034 .96059 L
.68034 .96059 L
.68885 .95865 L
.68885 .95865 L
s
.68885 .95865 m
.68034 .96059 L
.68034 .96059 L
.68885 .95865 L
.68885 .95865 L
s
.68885 .95865 m
.68034 .96059 L
.68034 .96059 L
.68885 .95865 L
.68885 .95865 L
s
.68885 .95865 m
.68034 .96059 L
.68034 .96059 L
.68885 .95865 L
.68885 .95865 L
s
.68034 .9862 m
.68885 .98814 L
.68885 .98814 L
.68034 .9862 L
.68034 .9862 L
s
.68034 .9862 m
.68885 .98814 L
.68885 .98814 L
.68034 .9862 L
.68034 .9862 L
s
.68034 .9862 m
.68885 .98814 L
.68885 .98814 L
.68034 .9862 L
.68034 .9862 L
s
.68034 .9862 m
.68885 .98814 L
.68885 .98814 L
.68034 .9862 L
.68034 .9862 L
s
.68885 .98814 m
.69513 .9862 L
.69513 .9862 L
.68885 .98814 L
.68885 .98814 L
s
.68885 .98814 m
.69513 .9862 L
.69513 .9862 L
.68885 .98814 L
.68885 .98814 L
s
.68885 .98814 m
.69513 .9862 L
.69513 .9862 L
.68885 .98814 L
.68885 .98814 L
s
.68885 .98814 m
.69513 .9862 L
.69513 .9862 L
.68885 .98814 L
.68885 .98814 L
s
.69513 .9862 m
.69994 .98174 L
.69994 .98174 L
.69513 .9862 L
.69513 .9862 L
s
.69513 .9862 m
.69994 .98174 L
.69994 .98174 L
.69513 .9862 L
.69513 .9862 L
s
.69513 .9862 m
.69994 .98174 L
.69994 .98174 L
.69513 .9862 L
.69513 .9862 L
s
.69513 .9862 m
.69994 .98174 L
.69994 .98174 L
.69513 .9862 L
.69513 .9862 L
s
.69994 .98174 m
.70252 .97339 L
.70252 .97339 L
.69994 .98174 L
.69994 .98174 L
s
.69994 .98174 m
.70252 .97339 L
.70252 .97339 L
.69994 .98174 L
.69994 .98174 L
s
.69994 .98174 m
.70252 .97339 L
.70252 .97339 L
.69994 .98174 L
.69994 .98174 L
s
.69994 .98174 m
.70252 .97339 L
.70252 .97339 L
.69994 .98174 L
.69994 .98174 L
s
.71135 .12915 m
.71135 .13638 L
.71135 .14361 L
.71135 .15085 L
.71135 .15808 L
.71135 .15808 L
.71135 .15085 L
.71135 .14361 L
.71135 .13638 L
.71135 .12915 L
.71135 .12915 L
s
.72581 .14361 m
.71858 .14361 L
.71135 .14361 L
.70412 .14361 L
.69688 .14361 L
.69688 .14361 L
.70412 .14361 L
.71135 .14361 L
.71858 .14361 L
.72581 .14361 L
.72581 .14361 L
s
.70412 .13109 m
.69831 .13735 L
.69688 .14361 L
.69831 .14988 L
.70412 .15614 L
.70412 .15614 L
.69831 .14988 L
.69688 .14361 L
.69831 .13735 L
.70412 .13109 L
.70412 .13109 L
s
.69688 .14361 m
.69688 .14361 L
.69688 .14361 L
.69688 .14361 L
.69688 .14361 L
.69688 .14361 L
.69688 .14361 L
.69688 .14361 L
.69688 .14361 L
.69688 .14361 L
.69688 .14361 L
s
.72581 .14361 m
.72329 .13545 L
.71858 .13109 L
.71244 .12919 L
.70412 .13109 L
.70412 .13109 L
.71244 .12919 L
.71858 .13109 L
.72329 .13545 L
.72581 .14361 L
.72581 .14361 L
s
.71858 .13109 m
.71858 .13109 L
.71858 .13109 L
.71858 .13109 L
.71858 .13109 L
.71858 .13109 L
.71858 .13109 L
.71858 .13109 L
.71858 .13109 L
.71858 .13109 L
.71858 .13109 L
s
.70412 .15614 m
.71244 .15804 L
.71858 .15614 L
.72329 .15177 L
.72581 .14361 L
.72581 .14361 L
.72329 .15177 L
.71858 .15614 L
.71244 .15804 L
.70412 .15614 L
.70412 .15614 L
s
.71858 .15614 m
.71858 .15614 L
.71858 .15614 L
.71858 .15614 L
.71858 .15614 L
.71858 .15614 L
.71858 .15614 L
.71858 .15614 L
.71858 .15614 L
.71858 .15614 L
.71858 .15614 L
s
.71135 .15808 m
.71135 .15085 L
.71135 .14361 L
.71135 .13638 L
.71135 .12915 L
.71135 .12915 L
.71135 .13638 L
.71135 .14361 L
.71135 .15085 L
.71135 .15808 L
.71135 .15808 L
s
.72581 .14361 m
.71858 .14361 L
.71135 .14361 L
.70412 .14361 L
.69688 .14361 L
.69688 .14361 L
.70412 .14361 L
.71135 .14361 L
.71858 .14361 L
.72581 .14361 L
.72581 .14361 L
s
.70412 .13109 m
.69831 .13735 L
.69831 .13735 L
.70412 .13109 L
.70412 .13109 L
s
.70412 .13109 m
.69831 .13735 L
.69831 .13735 L
.70412 .13109 L
.70412 .13109 L
s
.70412 .13109 m
.69831 .13735 L
.69831 .13735 L
.70412 .13109 L
.70412 .13109 L
s
.70412 .13109 m
.69831 .13735 L
.69831 .13735 L
.70412 .13109 L
.70412 .13109 L
s
.69831 .13735 m
.69688 .14361 L
.69688 .14361 L
.69831 .13735 L
.69831 .13735 L
s
.69831 .13735 m
.69688 .14361 L
.69688 .14361 L
.69831 .13735 L
.69831 .13735 L
s
.69831 .13735 m
.69688 .14361 L
.69688 .14361 L
.69831 .13735 L
.69831 .13735 L
s
.69831 .13735 m
.69688 .14361 L
.69688 .14361 L
.69831 .13735 L
.69831 .13735 L
s
.69688 .14361 m
.69831 .14988 L
.69831 .14988 L
.69688 .14361 L
.69688 .14361 L
s
.69688 .14361 m
.69831 .14988 L
.69831 .14988 L
.69688 .14361 L
.69688 .14361 L
s
.69688 .14361 m
.69831 .14988 L
.69831 .14988 L
.69688 .14361 L
.69688 .14361 L
s
.69688 .14361 m
.69831 .14988 L
.69831 .14988 L
.69688 .14361 L
.69688 .14361 L
s
.69831 .14988 m
.70412 .15614 L
.70412 .15614 L
.69831 .14988 L
.69831 .14988 L
s
.69831 .14988 m
.70412 .15614 L
.70412 .15614 L
.69831 .14988 L
.69831 .14988 L
s
.69831 .14988 m
.70412 .15614 L
.70412 .15614 L
.69831 .14988 L
.69831 .14988 L
s
.69831 .14988 m
.70412 .15614 L
.70412 .15614 L
.69831 .14988 L
.69831 .14988 L
s
.72581 .14361 m
.72329 .13545 L
.72329 .13545 L
.72581 .14361 L
.72581 .14361 L
s
.72581 .14361 m
.72329 .13545 L
.72329 .13545 L
.72581 .14361 L
.72581 .14361 L
s
.72581 .14361 m
.72329 .13545 L
.72329 .13545 L
.72581 .14361 L
.72581 .14361 L
s
.72581 .14361 m
.72329 .13545 L
.72329 .13545 L
.72581 .14361 L
.72581 .14361 L
s
.72329 .13545 m
.71858 .13109 L
.71858 .13109 L
.72329 .13545 L
.72329 .13545 L
s
.72329 .13545 m
.71858 .13109 L
.71858 .13109 L
.72329 .13545 L
.72329 .13545 L
s
.72329 .13545 m
.71858 .13109 L
.71858 .13109 L
.72329 .13545 L
.72329 .13545 L
s
.72329 .13545 m
.71858 .13109 L
.71858 .13109 L
.72329 .13545 L
.72329 .13545 L
s
.71858 .13109 m
.71244 .12919 L
.71244 .12919 L
.71858 .13109 L
.71858 .13109 L
s
.71858 .13109 m
.71244 .12919 L
.71244 .12919 L
.71858 .13109 L
.71858 .13109 L
s
.71858 .13109 m
.71244 .12919 L
.71244 .12919 L
.71858 .13109 L
.71858 .13109 L
s
.71858 .13109 m
.71244 .12919 L
.71244 .12919 L
.71858 .13109 L
.71858 .13109 L
s
.71244 .12919 m
.70412 .13109 L
.70412 .13109 L
.71244 .12919 L
.71244 .12919 L
s
.71244 .12919 m
.70412 .13109 L
.70412 .13109 L
.71244 .12919 L
.71244 .12919 L
s
.71244 .12919 m
.70412 .13109 L
.70412 .13109 L
.71244 .12919 L
.71244 .12919 L
s
.71244 .12919 m
.70412 .13109 L
.70412 .13109 L
.71244 .12919 L
.71244 .12919 L
s
.70412 .15614 m
.71244 .15804 L
.71244 .15804 L
.70412 .15614 L
.70412 .15614 L
s
.70412 .15614 m
.71244 .15804 L
.71244 .15804 L
.70412 .15614 L
.70412 .15614 L
s
.70412 .15614 m
.71244 .15804 L
.71244 .15804 L
.70412 .15614 L
.70412 .15614 L
s
.70412 .15614 m
.71244 .15804 L
.71244 .15804 L
.70412 .15614 L
.70412 .15614 L
s
.71244 .15804 m
.71858 .15614 L
.71858 .15614 L
.71244 .15804 L
.71244 .15804 L
s
.71244 .15804 m
.71858 .15614 L
.71858 .15614 L
.71244 .15804 L
.71244 .15804 L
s
.71244 .15804 m
.71858 .15614 L
.71858 .15614 L
.71244 .15804 L
.71244 .15804 L
s
.71244 .15804 m
.71858 .15614 L
.71858 .15614 L
.71244 .15804 L
.71244 .15804 L
s
.71858 .15614 m
.72329 .15177 L
.72329 .15177 L
.71858 .15614 L
.71858 .15614 L
s
.71858 .15614 m
.72329 .15177 L
.72329 .15177 L
.71858 .15614 L
.71858 .15614 L
s
.71858 .15614 m
.72329 .15177 L
.72329 .15177 L
.71858 .15614 L
.71858 .15614 L
s
.71858 .15614 m
.72329 .15177 L
.72329 .15177 L
.71858 .15614 L
.71858 .15614 L
s
.72329 .15177 m
.72581 .14361 L
.72581 .14361 L
.72329 .15177 L
.72329 .15177 L
s
.72329 .15177 m
.72581 .14361 L
.72581 .14361 L
.72329 .15177 L
.72329 .15177 L
s
.72329 .15177 m
.72581 .14361 L
.72581 .14361 L
.72329 .15177 L
.72329 .15177 L
s
.72329 .15177 m
.72581 .14361 L
.72581 .14361 L
.72329 .15177 L
.72329 .15177 L
s
.71476 .17884 m
.71476 .18741 L
.71476 .19598 L
.71476 .20455 L
.71476 .21312 L
.71476 .21312 L
.71476 .20455 L
.71476 .19598 L
.71476 .18741 L
.71476 .17884 L
.71476 .17884 L
s
.7319 .19598 m
.72333 .19598 L
.71476 .19598 L
.70619 .19598 L
.69762 .19598 L
.69762 .19598 L
.70619 .19598 L
.71476 .19598 L
.72333 .19598 L
.7319 .19598 L
.7319 .19598 L
s
.70619 .18114 m
.69931 .18856 L
.69762 .19598 L
.69931 .2034 L
.70619 .21083 L
.70619 .21083 L
.69931 .2034 L
.69762 .19598 L
.69931 .18856 L
.70619 .18114 L
.70619 .18114 L
s
.69762 .19598 m
.69762 .19598 L
.69762 .19598 L
.69762 .19598 L
.69762 .19598 L
.69762 .19598 L
.69762 .19598 L
.69762 .19598 L
.69762 .19598 L
.69762 .19598 L
.69762 .19598 L
s
.7319 .19598 m
.72891 .18631 L
.72333 .18114 L
.71606 .17889 L
.70619 .18114 L
.70619 .18114 L
.71606 .17889 L
.72333 .18114 L
.72891 .18631 L
.7319 .19598 L
.7319 .19598 L
s
.72333 .18114 m
.72333 .18114 L
.72333 .18114 L
.72333 .18114 L
.72333 .18114 L
.72333 .18114 L
.72333 .18114 L
.72333 .18114 L
.72333 .18114 L
.72333 .18114 L
.72333 .18114 L
s
.70619 .21083 m
.71606 .21307 L
.72333 .21083 L
.72891 .20565 L
.7319 .19598 L
.7319 .19598 L
.72891 .20565 L
.72333 .21083 L
.71606 .21307 L
.70619 .21083 L
.70619 .21083 L
s
.72333 .21083 m
.72333 .21083 L
.72333 .21083 L
.72333 .21083 L
.72333 .21083 L
.72333 .21083 L
.72333 .21083 L
.72333 .21083 L
.72333 .21083 L
.72333 .21083 L
.72333 .21083 L
s
.71476 .21312 m
.71476 .20455 L
.71476 .19598 L
.71476 .18741 L
.71476 .17884 L
.71476 .17884 L
.71476 .18741 L
.71476 .19598 L
.71476 .20455 L
.71476 .21312 L
.71476 .21312 L
s
.7319 .19598 m
.72333 .19598 L
.71476 .19598 L
.70619 .19598 L
.69762 .19598 L
.69762 .19598 L
.70619 .19598 L
.71476 .19598 L
.72333 .19598 L
.7319 .19598 L
.7319 .19598 L
s
.70619 .18114 m
.69931 .18856 L
.69931 .18856 L
.70619 .18114 L
.70619 .18114 L
s
.70619 .18114 m
.69931 .18856 L
.69931 .18856 L
.70619 .18114 L
.70619 .18114 L
s
.70619 .18114 m
.69931 .18856 L
.69931 .18856 L
.70619 .18114 L
.70619 .18114 L
s
.70619 .18114 m
.69931 .18856 L
.69931 .18856 L
.70619 .18114 L
.70619 .18114 L
s
.69931 .18856 m
.69762 .19598 L
.69762 .19598 L
.69931 .18856 L
.69931 .18856 L
s
.69931 .18856 m
.69762 .19598 L
.69762 .19598 L
.69931 .18856 L
.69931 .18856 L
s
.69931 .18856 m
.69762 .19598 L
.69762 .19598 L
.69931 .18856 L
.69931 .18856 L
s
.69931 .18856 m
.69762 .19598 L
.69762 .19598 L
.69931 .18856 L
.69931 .18856 L
s
.69762 .19598 m
.69931 .2034 L
.69931 .2034 L
.69762 .19598 L
.69762 .19598 L
s
.69762 .19598 m
.69931 .2034 L
.69931 .2034 L
.69762 .19598 L
.69762 .19598 L
s
.69762 .19598 m
.69931 .2034 L
.69931 .2034 L
.69762 .19598 L
.69762 .19598 L
s
.69762 .19598 m
.69931 .2034 L
.69931 .2034 L
.69762 .19598 L
.69762 .19598 L
s
.69931 .2034 m
.70619 .21083 L
.70619 .21083 L
.69931 .2034 L
.69931 .2034 L
s
.69931 .2034 m
.70619 .21083 L
.70619 .21083 L
.69931 .2034 L
.69931 .2034 L
s
.69931 .2034 m
.70619 .21083 L
.70619 .21083 L
.69931 .2034 L
.69931 .2034 L
s
.69931 .2034 m
.70619 .21083 L
.70619 .21083 L
.69931 .2034 L
.69931 .2034 L
s
.7319 .19598 m
.72891 .18631 L
.72891 .18631 L
.7319 .19598 L
.7319 .19598 L
s
.7319 .19598 m
.72891 .18631 L
.72891 .18631 L
.7319 .19598 L
.7319 .19598 L
s
.7319 .19598 m
.72891 .18631 L
.72891 .18631 L
.7319 .19598 L
.7319 .19598 L
s
.7319 .19598 m
.72891 .18631 L
.72891 .18631 L
.7319 .19598 L
.7319 .19598 L
s
.72891 .18631 m
.72333 .18114 L
.72333 .18114 L
.72891 .18631 L
.72891 .18631 L
s
.72891 .18631 m
.72333 .18114 L
.72333 .18114 L
.72891 .18631 L
.72891 .18631 L
s
.72891 .18631 m
.72333 .18114 L
.72333 .18114 L
.72891 .18631 L
.72891 .18631 L
s
.72891 .18631 m
.72333 .18114 L
.72333 .18114 L
.72891 .18631 L
.72891 .18631 L
s
.72333 .18114 m
.71606 .17889 L
.71606 .17889 L
.72333 .18114 L
.72333 .18114 L
s
.72333 .18114 m
.71606 .17889 L
.71606 .17889 L
.72333 .18114 L
.72333 .18114 L
s
.72333 .18114 m
.71606 .17889 L
.71606 .17889 L
.72333 .18114 L
.72333 .18114 L
s
.72333 .18114 m
.71606 .17889 L
.71606 .17889 L
.72333 .18114 L
.72333 .18114 L
s
.71606 .17889 m
.70619 .18114 L
.70619 .18114 L
.71606 .17889 L
.71606 .17889 L
s
.71606 .17889 m
.70619 .18114 L
.70619 .18114 L
.71606 .17889 L
.71606 .17889 L
s
.71606 .17889 m
.70619 .18114 L
.70619 .18114 L
.71606 .17889 L
.71606 .17889 L
s
.71606 .17889 m
.70619 .18114 L
.70619 .18114 L
.71606 .17889 L
.71606 .17889 L
s
.70619 .21083 m
.71606 .21307 L
.71606 .21307 L
.70619 .21083 L
.70619 .21083 L
s
.70619 .21083 m
.71606 .21307 L
.71606 .21307 L
.70619 .21083 L
.70619 .21083 L
s
.70619 .21083 m
.71606 .21307 L
.71606 .21307 L
.70619 .21083 L
.70619 .21083 L
s
.70619 .21083 m
.71606 .21307 L
.71606 .21307 L
.70619 .21083 L
.70619 .21083 L
s
.71606 .21307 m
.72333 .21083 L
.72333 .21083 L
.71606 .21307 L
.71606 .21307 L
s
.71606 .21307 m
.72333 .21083 L
.72333 .21083 L
.71606 .21307 L
.71606 .21307 L
s
.71606 .21307 m
.72333 .21083 L
.72333 .21083 L
.71606 .21307 L
.71606 .21307 L
s
.71606 .21307 m
.72333 .21083 L
.72333 .21083 L
.71606 .21307 L
.71606 .21307 L
s
.72333 .21083 m
.72891 .20565 L
.72891 .20565 L
.72333 .21083 L
.72333 .21083 L
s
.72333 .21083 m
.72891 .20565 L
.72891 .20565 L
.72333 .21083 L
.72333 .21083 L
s
.72333 .21083 m
.72891 .20565 L
.72891 .20565 L
.72333 .21083 L
.72333 .21083 L
s
.72333 .21083 m
.72891 .20565 L
.72891 .20565 L
.72333 .21083 L
.72333 .21083 L
s
.72891 .20565 m
.7319 .19598 L
.7319 .19598 L
.72891 .20565 L
.72891 .20565 L
s
.72891 .20565 m
.7319 .19598 L
.7319 .19598 L
.72891 .20565 L
.72891 .20565 L
s
.72891 .20565 m
.7319 .19598 L
.7319 .19598 L
.72891 .20565 L
.72891 .20565 L
s
.72891 .20565 m
.7319 .19598 L
.7319 .19598 L
.72891 .20565 L
.72891 .20565 L
s
.70859 .23784 m
.70859 .24565 L
.70859 .25345 L
.70859 .26126 L
.70859 .26906 L
.70859 .26906 L
.70859 .26126 L
.70859 .25345 L
.70859 .24565 L
.70859 .23784 L
.70859 .23784 L
s
.7242 .25345 m
.7164 .25345 L
.70859 .25345 L
.70079 .25345 L
.69298 .25345 L
.69298 .25345 L
.70079 .25345 L
.70859 .25345 L
.7164 .25345 L
.7242 .25345 L
.7242 .25345 L
s
.70079 .23993 m
.69452 .24669 L
.69298 .25345 L
.69452 .26021 L
.70079 .26697 L
.70079 .26697 L
.69452 .26021 L
.69298 .25345 L
.69452 .24669 L
.70079 .23993 L
.70079 .23993 L
s
.69298 .25345 m
.69298 .25345 L
.69298 .25345 L
.69298 .25345 L
.69298 .25345 L
.69298 .25345 L
.69298 .25345 L
.69298 .25345 L
.69298 .25345 L
.69298 .25345 L
.69298 .25345 L
s
.7242 .25345 m
.72148 .24465 L
.7164 .23993 L
.70977 .23789 L
.70079 .23993 L
.70079 .23993 L
.70977 .23789 L
.7164 .23993 L
.72148 .24465 L
.7242 .25345 L
.7242 .25345 L
s
.7164 .23993 m
.7164 .23993 L
.7164 .23993 L
.7164 .23993 L
.7164 .23993 L
.7164 .23993 L
.7164 .23993 L
.7164 .23993 L
.7164 .23993 L
.7164 .23993 L
.7164 .23993 L
s
.70079 .26697 m
.70977 .26902 L
.7164 .26697 L
.72148 .26226 L
.7242 .25345 L
.7242 .25345 L
.72148 .26226 L
.7164 .26697 L
.70977 .26902 L
.70079 .26697 L
.70079 .26697 L
s
.7164 .26697 m
.7164 .26697 L
.7164 .26697 L
.7164 .26697 L
.7164 .26697 L
.7164 .26697 L
.7164 .26697 L
.7164 .26697 L
.7164 .26697 L
.7164 .26697 L
.7164 .26697 L
s
.70859 .26906 m
.70859 .26126 L
.70859 .25345 L
.70859 .24565 L
.70859 .23784 L
.70859 .23784 L
.70859 .24565 L
.70859 .25345 L
.70859 .26126 L
.70859 .26906 L
.70859 .26906 L
s
.7242 .25345 m
.7164 .25345 L
.70859 .25345 L
.70079 .25345 L
.69298 .25345 L
.69298 .25345 L
.70079 .25345 L
.70859 .25345 L
.7164 .25345 L
.7242 .25345 L
.7242 .25345 L
s
.70079 .23993 m
.69452 .24669 L
.69452 .24669 L
.70079 .23993 L
.70079 .23993 L
s
.70079 .23993 m
.69452 .24669 L
.69452 .24669 L
.70079 .23993 L
.70079 .23993 L
s
.70079 .23993 m
.69452 .24669 L
.69452 .24669 L
.70079 .23993 L
.70079 .23993 L
s
.70079 .23993 m
.69452 .24669 L
.69452 .24669 L
.70079 .23993 L
.70079 .23993 L
s
.69452 .24669 m
.69298 .25345 L
.69298 .25345 L
.69452 .24669 L
.69452 .24669 L
s
.69452 .24669 m
.69298 .25345 L
.69298 .25345 L
.69452 .24669 L
.69452 .24669 L
s
.69452 .24669 m
.69298 .25345 L
.69298 .25345 L
.69452 .24669 L
.69452 .24669 L
s
.69452 .24669 m
.69298 .25345 L
.69298 .25345 L
.69452 .24669 L
.69452 .24669 L
s
.69298 .25345 m
.69452 .26021 L
.69452 .26021 L
.69298 .25345 L
.69298 .25345 L
s
.69298 .25345 m
.69452 .26021 L
.69452 .26021 L
.69298 .25345 L
.69298 .25345 L
s
.69298 .25345 m
.69452 .26021 L
.69452 .26021 L
.69298 .25345 L
.69298 .25345 L
s
.69298 .25345 m
.69452 .26021 L
.69452 .26021 L
.69298 .25345 L
.69298 .25345 L
s
.69452 .26021 m
.70079 .26697 L
.70079 .26697 L
.69452 .26021 L
.69452 .26021 L
s
.69452 .26021 m
.70079 .26697 L
.70079 .26697 L
.69452 .26021 L
.69452 .26021 L
s
.69452 .26021 m
.70079 .26697 L
.70079 .26697 L
.69452 .26021 L
.69452 .26021 L
s
.69452 .26021 m
.70079 .26697 L
.70079 .26697 L
.69452 .26021 L
.69452 .26021 L
s
.7242 .25345 m
.72148 .24465 L
.72148 .24465 L
.7242 .25345 L
.7242 .25345 L
s
.7242 .25345 m
.72148 .24465 L
.72148 .24465 L
.7242 .25345 L
.7242 .25345 L
s
.7242 .25345 m
.72148 .24465 L
.72148 .24465 L
.7242 .25345 L
.7242 .25345 L
s
.7242 .25345 m
.72148 .24465 L
.72148 .24465 L
.7242 .25345 L
.7242 .25345 L
s
.72148 .24465 m
.7164 .23993 L
.7164 .23993 L
.72148 .24465 L
.72148 .24465 L
s
.72148 .24465 m
.7164 .23993 L
.7164 .23993 L
.72148 .24465 L
.72148 .24465 L
s
.72148 .24465 m
.7164 .23993 L
.7164 .23993 L
.72148 .24465 L
.72148 .24465 L
s
.72148 .24465 m
.7164 .23993 L
.7164 .23993 L
.72148 .24465 L
.72148 .24465 L
s
.7164 .23993 m
.70977 .23789 L
.70977 .23789 L
.7164 .23993 L
.7164 .23993 L
s
.7164 .23993 m
.70977 .23789 L
.70977 .23789 L
.7164 .23993 L
.7164 .23993 L
s
.7164 .23993 m
.70977 .23789 L
.70977 .23789 L
.7164 .23993 L
.7164 .23993 L
s
.7164 .23993 m
.70977 .23789 L
.70977 .23789 L
.7164 .23993 L
.7164 .23993 L
s
.70977 .23789 m
.70079 .23993 L
.70079 .23993 L
.70977 .23789 L
.70977 .23789 L
s
.70977 .23789 m
.70079 .23993 L
.70079 .23993 L
.70977 .23789 L
.70977 .23789 L
s
.70977 .23789 m
.70079 .23993 L
.70079 .23993 L
.70977 .23789 L
.70977 .23789 L
s
.70977 .23789 m
.70079 .23993 L
.70079 .23993 L
.70977 .23789 L
.70977 .23789 L
s
.70079 .26697 m
.70977 .26902 L
.70977 .26902 L
.70079 .26697 L
.70079 .26697 L
s
.70079 .26697 m
.70977 .26902 L
.70977 .26902 L
.70079 .26697 L
.70079 .26697 L
s
.70079 .26697 m
.70977 .26902 L
.70977 .26902 L
.70079 .26697 L
.70079 .26697 L
s
.70079 .26697 m
.70977 .26902 L
.70977 .26902 L
.70079 .26697 L
.70079 .26697 L
s
.70977 .26902 m
.7164 .26697 L
.7164 .26697 L
.70977 .26902 L
.70977 .26902 L
s
.70977 .26902 m
.7164 .26697 L
.7164 .26697 L
.70977 .26902 L
.70977 .26902 L
s
.70977 .26902 m
.7164 .26697 L
.7164 .26697 L
.70977 .26902 L
.70977 .26902 L
s
.70977 .26902 m
.7164 .26697 L
.7164 .26697 L
.70977 .26902 L
.70977 .26902 L
s
.7164 .26697 m
.72148 .26226 L
.72148 .26226 L
.7164 .26697 L
.7164 .26697 L
s
.7164 .26697 m
.72148 .26226 L
.72148 .26226 L
.7164 .26697 L
.7164 .26697 L
s
.7164 .26697 m
.72148 .26226 L
.72148 .26226 L
.7164 .26697 L
.7164 .26697 L
s
.7164 .26697 m
.72148 .26226 L
.72148 .26226 L
.7164 .26697 L
.7164 .26697 L
s
.72148 .26226 m
.7242 .25345 L
.7242 .25345 L
.72148 .26226 L
.72148 .26226 L
s
.72148 .26226 m
.7242 .25345 L
.7242 .25345 L
.72148 .26226 L
.72148 .26226 L
s
.72148 .26226 m
.7242 .25345 L
.7242 .25345 L
.72148 .26226 L
.72148 .26226 L
s
.72148 .26226 m
.7242 .25345 L
.7242 .25345 L
.72148 .26226 L
.72148 .26226 L
s
.71248 .29519 m
.71248 .3028 L
.71248 .31041 L
.71248 .31802 L
.71248 .32563 L
.71248 .32563 L
.71248 .31802 L
.71248 .31041 L
.71248 .3028 L
.71248 .29519 L
.71248 .29519 L
s
.72769 .31041 m
.72009 .31041 L
.71248 .31041 L
.70487 .31041 L
.69726 .31041 L
.69726 .31041 L
.70487 .31041 L
.71248 .31041 L
.72009 .31041 L
.72769 .31041 L
.72769 .31041 L
s
.70487 .29723 m
.69876 .30382 L
.69726 .31041 L
.69876 .317 L
.70487 .32359 L
.70487 .32359 L
.69876 .317 L
.69726 .31041 L
.69876 .30382 L
.70487 .29723 L
.70487 .29723 L
s
.69726 .31041 m
.69726 .31041 L
.69726 .31041 L
.69726 .31041 L
.69726 .31041 L
.69726 .31041 L
.69726 .31041 L
.69726 .31041 L
.69726 .31041 L
.69726 .31041 L
.69726 .31041 L
s
.72769 .31041 m
.72504 .30182 L
.72009 .29723 L
.71363 .29523 L
.70487 .29723 L
.70487 .29723 L
.71363 .29523 L
.72009 .29723 L
.72504 .30182 L
.72769 .31041 L
.72769 .31041 L
s
.72009 .29723 m
.72009 .29723 L
.72009 .29723 L
.72009 .29723 L
.72009 .29723 L
.72009 .29723 L
.72009 .29723 L
.72009 .29723 L
.72009 .29723 L
.72009 .29723 L
.72009 .29723 L
s
.70487 .32359 m
.71363 .32558 L
.72009 .32359 L
.72504 .31899 L
.72769 .31041 L
.72769 .31041 L
.72504 .31899 L
.72009 .32359 L
.71363 .32558 L
.70487 .32359 L
.70487 .32359 L
s
.72009 .32359 m
.72009 .32359 L
.72009 .32359 L
.72009 .32359 L
.72009 .32359 L
.72009 .32359 L
.72009 .32359 L
.72009 .32359 L
.72009 .32359 L
.72009 .32359 L
.72009 .32359 L
s
.71248 .32563 m
.71248 .31802 L
.71248 .31041 L
.71248 .3028 L
.71248 .29519 L
.71248 .29519 L
.71248 .3028 L
.71248 .31041 L
.71248 .31802 L
.71248 .32563 L
.71248 .32563 L
s
.72769 .31041 m
.72009 .31041 L
.71248 .31041 L
.70487 .31041 L
.69726 .31041 L
.69726 .31041 L
.70487 .31041 L
.71248 .31041 L
.72009 .31041 L
.72769 .31041 L
.72769 .31041 L
s
.70487 .29723 m
.69876 .30382 L
.69876 .30382 L
.70487 .29723 L
.70487 .29723 L
s
.70487 .29723 m
.69876 .30382 L
.69876 .30382 L
.70487 .29723 L
.70487 .29723 L
s
.70487 .29723 m
.69876 .30382 L
.69876 .30382 L
.70487 .29723 L
.70487 .29723 L
s
.70487 .29723 m
.69876 .30382 L
.69876 .30382 L
.70487 .29723 L
.70487 .29723 L
s
.69876 .30382 m
.69726 .31041 L
.69726 .31041 L
.69876 .30382 L
.69876 .30382 L
s
.69876 .30382 m
.69726 .31041 L
.69726 .31041 L
.69876 .30382 L
.69876 .30382 L
s
.69876 .30382 m
.69726 .31041 L
.69726 .31041 L
.69876 .30382 L
.69876 .30382 L
s
.69876 .30382 m
.69726 .31041 L
.69726 .31041 L
.69876 .30382 L
.69876 .30382 L
s
.69726 .31041 m
.69876 .317 L
.69876 .317 L
.69726 .31041 L
.69726 .31041 L
s
.69726 .31041 m
.69876 .317 L
.69876 .317 L
.69726 .31041 L
.69726 .31041 L
s
.69726 .31041 m
.69876 .317 L
.69876 .317 L
.69726 .31041 L
.69726 .31041 L
s
.69726 .31041 m
.69876 .317 L
.69876 .317 L
.69726 .31041 L
.69726 .31041 L
s
.69876 .317 m
.70487 .32359 L
.70487 .32359 L
.69876 .317 L
.69876 .317 L
s
.69876 .317 m
.70487 .32359 L
.70487 .32359 L
.69876 .317 L
.69876 .317 L
s
.69876 .317 m
.70487 .32359 L
.70487 .32359 L
.69876 .317 L
.69876 .317 L
s
.69876 .317 m
.70487 .32359 L
.70487 .32359 L
.69876 .317 L
.69876 .317 L
s
.72769 .31041 m
.72504 .30182 L
.72504 .30182 L
.72769 .31041 L
.72769 .31041 L
s
.72769 .31041 m
.72504 .30182 L
.72504 .30182 L
.72769 .31041 L
.72769 .31041 L
s
.72769 .31041 m
.72504 .30182 L
.72504 .30182 L
.72769 .31041 L
.72769 .31041 L
s
.72769 .31041 m
.72504 .30182 L
.72504 .30182 L
.72769 .31041 L
.72769 .31041 L
s
.72504 .30182 m
.72009 .29723 L
.72009 .29723 L
.72504 .30182 L
.72504 .30182 L
s
.72504 .30182 m
.72009 .29723 L
.72009 .29723 L
.72504 .30182 L
.72504 .30182 L
s
.72504 .30182 m
.72009 .29723 L
.72009 .29723 L
.72504 .30182 L
.72504 .30182 L
s
.72504 .30182 m
.72009 .29723 L
.72009 .29723 L
.72504 .30182 L
.72504 .30182 L
s
.72009 .29723 m
.71363 .29523 L
.71363 .29523 L
.72009 .29723 L
.72009 .29723 L
s
.72009 .29723 m
.71363 .29523 L
.71363 .29523 L
.72009 .29723 L
.72009 .29723 L
s
.72009 .29723 m
.71363 .29523 L
.71363 .29523 L
.72009 .29723 L
.72009 .29723 L
s
.72009 .29723 m
.71363 .29523 L
.71363 .29523 L
.72009 .29723 L
.72009 .29723 L
s
.71363 .29523 m
.70487 .29723 L
.70487 .29723 L
.71363 .29523 L
.71363 .29523 L
s
.71363 .29523 m
.70487 .29723 L
.70487 .29723 L
.71363 .29523 L
.71363 .29523 L
s
.71363 .29523 m
.70487 .29723 L
.70487 .29723 L
.71363 .29523 L
.71363 .29523 L
s
.71363 .29523 m
.70487 .29723 L
.70487 .29723 L
.71363 .29523 L
.71363 .29523 L
s
.70487 .32359 m
.71363 .32558 L
.71363 .32558 L
.70487 .32359 L
.70487 .32359 L
s
.70487 .32359 m
.71363 .32558 L
.71363 .32558 L
.70487 .32359 L
.70487 .32359 L
s
.70487 .32359 m
.71363 .32558 L
.71363 .32558 L
.70487 .32359 L
.70487 .32359 L
s
.70487 .32359 m
.71363 .32558 L
.71363 .32558 L
.70487 .32359 L
.70487 .32359 L
s
.71363 .32558 m
.72009 .32359 L
.72009 .32359 L
.71363 .32558 L
.71363 .32558 L
s
.71363 .32558 m
.72009 .32359 L
.72009 .32359 L
.71363 .32558 L
.71363 .32558 L
s
.71363 .32558 m
.72009 .32359 L
.72009 .32359 L
.71363 .32558 L
.71363 .32558 L
s
.71363 .32558 m
.72009 .32359 L
.72009 .32359 L
.71363 .32558 L
.71363 .32558 L
s
.72009 .32359 m
.72504 .31899 L
.72504 .31899 L
.72009 .32359 L
.72009 .32359 L
s
.72009 .32359 m
.72504 .31899 L
.72504 .31899 L
.72009 .32359 L
.72009 .32359 L
s
.72009 .32359 m
.72504 .31899 L
.72504 .31899 L
.72009 .32359 L
.72009 .32359 L
s
.72009 .32359 m
.72504 .31899 L
.72504 .31899 L
.72009 .32359 L
.72009 .32359 L
s
.72504 .31899 m
.72769 .31041 L
.72769 .31041 L
.72504 .31899 L
.72504 .31899 L
s
.72504 .31899 m
.72769 .31041 L
.72769 .31041 L
.72504 .31899 L
.72504 .31899 L
s
.72504 .31899 m
.72769 .31041 L
.72769 .31041 L
.72504 .31899 L
.72504 .31899 L
s
.72504 .31899 m
.72769 .31041 L
.72769 .31041 L
.72504 .31899 L
.72504 .31899 L
s
.70692 .34832 m
.70692 .35552 L
.70692 .36271 L
.70692 .36991 L
.70692 .37711 L
.70692 .37711 L
.70692 .36991 L
.70692 .36271 L
.70692 .35552 L
.70692 .34832 L
.70692 .34832 L
s
.72131 .36271 m
.71411 .36271 L
.70692 .36271 L
.69972 .36271 L
.69252 .36271 L
.69252 .36271 L
.69972 .36271 L
.70692 .36271 L
.71411 .36271 L
.72131 .36271 L
.72131 .36271 L
s
.69972 .35025 m
.69394 .35648 L
.69252 .36271 L
.69394 .36895 L
.69972 .37518 L
.69972 .37518 L
.69394 .36895 L
.69252 .36271 L
.69394 .35648 L
.69972 .35025 L
.69972 .35025 L
s
.69252 .36271 m
.69252 .36271 L
.69252 .36271 L
.69252 .36271 L
.69252 .36271 L
.69252 .36271 L
.69252 .36271 L
.69252 .36271 L
.69252 .36271 L
.69252 .36271 L
.69252 .36271 L
s
.72131 .36271 m
.7188 .35459 L
.71411 .35025 L
.70801 .34836 L
.69972 .35025 L
.69972 .35025 L
.70801 .34836 L
.71411 .35025 L
.7188 .35459 L
.72131 .36271 L
.72131 .36271 L
s
.71411 .35025 m
.71411 .35025 L
.71411 .35025 L
.71411 .35025 L
.71411 .35025 L
.71411 .35025 L
.71411 .35025 L
.71411 .35025 L
.71411 .35025 L
.71411 .35025 L
.71411 .35025 L
s
.69972 .37518 m
.70801 .37706 L
.71411 .37518 L
.7188 .37083 L
.72131 .36271 L
.72131 .36271 L
.7188 .37083 L
.71411 .37518 L
.70801 .37706 L
.69972 .37518 L
.69972 .37518 L
s
.71411 .37518 m
.71411 .37518 L
.71411 .37518 L
.71411 .37518 L
.71411 .37518 L
.71411 .37518 L
.71411 .37518 L
.71411 .37518 L
.71411 .37518 L
.71411 .37518 L
.71411 .37518 L
s
.70692 .37711 m
.70692 .36991 L
.70692 .36271 L
.70692 .35552 L
.70692 .34832 L
.70692 .34832 L
.70692 .35552 L
.70692 .36271 L
.70692 .36991 L
.70692 .37711 L
.70692 .37711 L
s
.72131 .36271 m
.71411 .36271 L
.70692 .36271 L
.69972 .36271 L
.69252 .36271 L
.69252 .36271 L
.69972 .36271 L
.70692 .36271 L
.71411 .36271 L
.72131 .36271 L
.72131 .36271 L
s
.69972 .35025 m
.69394 .35648 L
.69394 .35648 L
.69972 .35025 L
.69972 .35025 L
s
.69972 .35025 m
.69394 .35648 L
.69394 .35648 L
.69972 .35025 L
.69972 .35025 L
s
.69972 .35025 m
.69394 .35648 L
.69394 .35648 L
.69972 .35025 L
.69972 .35025 L
s
.69972 .35025 m
.69394 .35648 L
.69394 .35648 L
.69972 .35025 L
.69972 .35025 L
s
.69394 .35648 m
.69252 .36271 L
.69252 .36271 L
.69394 .35648 L
.69394 .35648 L
s
.69394 .35648 m
.69252 .36271 L
.69252 .36271 L
.69394 .35648 L
.69394 .35648 L
s
.69394 .35648 m
.69252 .36271 L
.69252 .36271 L
.69394 .35648 L
.69394 .35648 L
s
.69394 .35648 m
.69252 .36271 L
.69252 .36271 L
.69394 .35648 L
.69394 .35648 L
s
.69252 .36271 m
.69394 .36895 L
.69394 .36895 L
.69252 .36271 L
.69252 .36271 L
s
.69252 .36271 m
.69394 .36895 L
.69394 .36895 L
.69252 .36271 L
.69252 .36271 L
s
.69252 .36271 m
.69394 .36895 L
.69394 .36895 L
.69252 .36271 L
.69252 .36271 L
s
.69252 .36271 m
.69394 .36895 L
.69394 .36895 L
.69252 .36271 L
.69252 .36271 L
s
.69394 .36895 m
.69972 .37518 L
.69972 .37518 L
.69394 .36895 L
.69394 .36895 L
s
.69394 .36895 m
.69972 .37518 L
.69972 .37518 L
.69394 .36895 L
.69394 .36895 L
s
.69394 .36895 m
.69972 .37518 L
.69972 .37518 L
.69394 .36895 L
.69394 .36895 L
s
.69394 .36895 m
.69972 .37518 L
.69972 .37518 L
.69394 .36895 L
.69394 .36895 L
s
.72131 .36271 m
.7188 .35459 L
.7188 .35459 L
.72131 .36271 L
.72131 .36271 L
s
.72131 .36271 m
.7188 .35459 L
.7188 .35459 L
.72131 .36271 L
.72131 .36271 L
s
.72131 .36271 m
.7188 .35459 L
.7188 .35459 L
.72131 .36271 L
.72131 .36271 L
s
.72131 .36271 m
.7188 .35459 L
.7188 .35459 L
.72131 .36271 L
.72131 .36271 L
s
.7188 .35459 m
.71411 .35025 L
.71411 .35025 L
.7188 .35459 L
.7188 .35459 L
s
.7188 .35459 m
.71411 .35025 L
.71411 .35025 L
.7188 .35459 L
.7188 .35459 L
s
.7188 .35459 m
.71411 .35025 L
.71411 .35025 L
.7188 .35459 L
.7188 .35459 L
s
.7188 .35459 m
.71411 .35025 L
.71411 .35025 L
.7188 .35459 L
.7188 .35459 L
s
.71411 .35025 m
.70801 .34836 L
.70801 .34836 L
.71411 .35025 L
.71411 .35025 L
s
.71411 .35025 m
.70801 .34836 L
.70801 .34836 L
.71411 .35025 L
.71411 .35025 L
s
.71411 .35025 m
.70801 .34836 L
.70801 .34836 L
.71411 .35025 L
.71411 .35025 L
s
.71411 .35025 m
.70801 .34836 L
.70801 .34836 L
.71411 .35025 L
.71411 .35025 L
s
.70801 .34836 m
.69972 .35025 L
.69972 .35025 L
.70801 .34836 L
.70801 .34836 L
s
.70801 .34836 m
.69972 .35025 L
.69972 .35025 L
.70801 .34836 L
.70801 .34836 L
s
.70801 .34836 m
.69972 .35025 L
.69972 .35025 L
.70801 .34836 L
.70801 .34836 L
s
.70801 .34836 m
.69972 .35025 L
.69972 .35025 L
.70801 .34836 L
.70801 .34836 L
s
.69972 .37518 m
.70801 .37706 L
.70801 .37706 L
.69972 .37518 L
.69972 .37518 L
s
.69972 .37518 m
.70801 .37706 L
.70801 .37706 L
.69972 .37518 L
.69972 .37518 L
s
.69972 .37518 m
.70801 .37706 L
.70801 .37706 L
.69972 .37518 L
.69972 .37518 L
s
.69972 .37518 m
.70801 .37706 L
.70801 .37706 L
.69972 .37518 L
.69972 .37518 L
s
.70801 .37706 m
.71411 .37518 L
.71411 .37518 L
.70801 .37706 L
.70801 .37706 L
s
.70801 .37706 m
.71411 .37518 L
.71411 .37518 L
.70801 .37706 L
.70801 .37706 L
s
.70801 .37706 m
.71411 .37518 L
.71411 .37518 L
.70801 .37706 L
.70801 .37706 L
s
.70801 .37706 m
.71411 .37518 L
.71411 .37518 L
.70801 .37706 L
.70801 .37706 L
s
.71411 .37518 m
.7188 .37083 L
.7188 .37083 L
.71411 .37518 L
.71411 .37518 L
s
.71411 .37518 m
.7188 .37083 L
.7188 .37083 L
.71411 .37518 L
.71411 .37518 L
s
.71411 .37518 m
.7188 .37083 L
.7188 .37083 L
.71411 .37518 L
.71411 .37518 L
s
.71411 .37518 m
.7188 .37083 L
.7188 .37083 L
.71411 .37518 L
.71411 .37518 L
s
.7188 .37083 m
.72131 .36271 L
.72131 .36271 L
.7188 .37083 L
.7188 .37083 L
s
.7188 .37083 m
.72131 .36271 L
.72131 .36271 L
.7188 .37083 L
.7188 .37083 L
s
.7188 .37083 m
.72131 .36271 L
.72131 .36271 L
.7188 .37083 L
.7188 .37083 L
s
.7188 .37083 m
.72131 .36271 L
.72131 .36271 L
.7188 .37083 L
.7188 .37083 L
s
.70922 .40109 m
.70922 .4093 L
.70922 .41751 L
.70922 .42572 L
.70922 .43393 L
.70922 .43393 L
.70922 .42572 L
.70922 .41751 L
.70922 .4093 L
.70922 .40109 L
.70922 .40109 L
s
.72564 .41751 m
.71743 .41751 L
.70922 .41751 L
.70101 .41751 L
.69279 .41751 L
.69279 .41751 L
.70101 .41751 L
.70922 .41751 L
.71743 .41751 L
.72564 .41751 L
.72564 .41751 L
s
.70101 .40329 m
.69441 .4104 L
.69279 .41751 L
.69441 .42462 L
.70101 .43173 L
.70101 .43173 L
.69441 .42462 L
.69279 .41751 L
.69441 .4104 L
.70101 .40329 L
.70101 .40329 L
s
.69279 .41751 m
.69279 .41751 L
.69279 .41751 L
.69279 .41751 L
.69279 .41751 L
.69279 .41751 L
.69279 .41751 L
.69279 .41751 L
.69279 .41751 L
.69279 .41751 L
.69279 .41751 L
s
.72564 .41751 m
.72278 .40824 L
.71743 .40329 L
.71046 .40113 L
.70101 .40329 L
.70101 .40329 L
.71046 .40113 L
.71743 .40329 L
.72278 .40824 L
.72564 .41751 L
.72564 .41751 L
s
.71743 .40329 m
.71743 .40329 L
.71743 .40329 L
.71743 .40329 L
.71743 .40329 L
.71743 .40329 L
.71743 .40329 L
.71743 .40329 L
.71743 .40329 L
.71743 .40329 L
.71743 .40329 L
s
.70101 .43173 m
.71046 .43389 L
.71743 .43173 L
.72278 .42677 L
.72564 .41751 L
.72564 .41751 L
.72278 .42677 L
.71743 .43173 L
.71046 .43389 L
.70101 .43173 L
.70101 .43173 L
s
.71743 .43173 m
.71743 .43173 L
.71743 .43173 L
.71743 .43173 L
.71743 .43173 L
.71743 .43173 L
.71743 .43173 L
.71743 .43173 L
.71743 .43173 L
.71743 .43173 L
.71743 .43173 L
s
.70922 .43393 m
.70922 .42572 L
.70922 .41751 L
.70922 .4093 L
.70922 .40109 L
.70922 .40109 L
.70922 .4093 L
.70922 .41751 L
.70922 .42572 L
.70922 .43393 L
.70922 .43393 L
s
.72564 .41751 m
.71743 .41751 L
.70922 .41751 L
.70101 .41751 L
.69279 .41751 L
.69279 .41751 L
.70101 .41751 L
.70922 .41751 L
.71743 .41751 L
.72564 .41751 L
.72564 .41751 L
s
.70101 .40329 m
.69441 .4104 L
.69441 .4104 L
.70101 .40329 L
.70101 .40329 L
s
.70101 .40329 m
.69441 .4104 L
.69441 .4104 L
.70101 .40329 L
.70101 .40329 L
s
.70101 .40329 m
.69441 .4104 L
.69441 .4104 L
.70101 .40329 L
.70101 .40329 L
s
.70101 .40329 m
.69441 .4104 L
.69441 .4104 L
.70101 .40329 L
.70101 .40329 L
s
.69441 .4104 m
.69279 .41751 L
.69279 .41751 L
.69441 .4104 L
.69441 .4104 L
s
.69441 .4104 m
.69279 .41751 L
.69279 .41751 L
.69441 .4104 L
.69441 .4104 L
s
.69441 .4104 m
.69279 .41751 L
.69279 .41751 L
.69441 .4104 L
.69441 .4104 L
s
.69441 .4104 m
.69279 .41751 L
.69279 .41751 L
.69441 .4104 L
.69441 .4104 L
s
.69279 .41751 m
.69441 .42462 L
.69441 .42462 L
.69279 .41751 L
.69279 .41751 L
s
.69279 .41751 m
.69441 .42462 L
.69441 .42462 L
.69279 .41751 L
.69279 .41751 L
s
.69279 .41751 m
.69441 .42462 L
.69441 .42462 L
.69279 .41751 L
.69279 .41751 L
s
.69279 .41751 m
.69441 .42462 L
.69441 .42462 L
.69279 .41751 L
.69279 .41751 L
s
.69441 .42462 m
.70101 .43173 L
.70101 .43173 L
.69441 .42462 L
.69441 .42462 L
s
.69441 .42462 m
.70101 .43173 L
.70101 .43173 L
.69441 .42462 L
.69441 .42462 L
s
.69441 .42462 m
.70101 .43173 L
.70101 .43173 L
.69441 .42462 L
.69441 .42462 L
s
.69441 .42462 m
.70101 .43173 L
.70101 .43173 L
.69441 .42462 L
.69441 .42462 L
s
.72564 .41751 m
.72278 .40824 L
.72278 .40824 L
.72564 .41751 L
.72564 .41751 L
s
.72564 .41751 m
.72278 .40824 L
.72278 .40824 L
.72564 .41751 L
.72564 .41751 L
s
.72564 .41751 m
.72278 .40824 L
.72278 .40824 L
.72564 .41751 L
.72564 .41751 L
s
.72564 .41751 m
.72278 .40824 L
.72278 .40824 L
.72564 .41751 L
.72564 .41751 L
s
.72278 .40824 m
.71743 .40329 L
.71743 .40329 L
.72278 .40824 L
.72278 .40824 L
s
.72278 .40824 m
.71743 .40329 L
.71743 .40329 L
.72278 .40824 L
.72278 .40824 L
s
.72278 .40824 m
.71743 .40329 L
.71743 .40329 L
.72278 .40824 L
.72278 .40824 L
s
.72278 .40824 m
.71743 .40329 L
.71743 .40329 L
.72278 .40824 L
.72278 .40824 L
s
.71743 .40329 m
.71046 .40113 L
.71046 .40113 L
.71743 .40329 L
.71743 .40329 L
s
.71743 .40329 m
.71046 .40113 L
.71046 .40113 L
.71743 .40329 L
.71743 .40329 L
s
.71743 .40329 m
.71046 .40113 L
.71046 .40113 L
.71743 .40329 L
.71743 .40329 L
s
.71743 .40329 m
.71046 .40113 L
.71046 .40113 L
.71743 .40329 L
.71743 .40329 L
s
.71046 .40113 m
.70101 .40329 L
.70101 .40329 L
.71046 .40113 L
.71046 .40113 L
s
.71046 .40113 m
.70101 .40329 L
.70101 .40329 L
.71046 .40113 L
.71046 .40113 L
s
.71046 .40113 m
.70101 .40329 L
.70101 .40329 L
.71046 .40113 L
.71046 .40113 L
s
.71046 .40113 m
.70101 .40329 L
.70101 .40329 L
.71046 .40113 L
.71046 .40113 L
s
.70101 .43173 m
.71046 .43389 L
.71046 .43389 L
.70101 .43173 L
.70101 .43173 L
s
.70101 .43173 m
.71046 .43389 L
.71046 .43389 L
.70101 .43173 L
.70101 .43173 L
s
.70101 .43173 m
.71046 .43389 L
.71046 .43389 L
.70101 .43173 L
.70101 .43173 L
s
.70101 .43173 m
.71046 .43389 L
.71046 .43389 L
.70101 .43173 L
.70101 .43173 L
s
.71046 .43389 m
.71743 .43173 L
.71743 .43173 L
.71046 .43389 L
.71046 .43389 L
s
.71046 .43389 m
.71743 .43173 L
.71743 .43173 L
.71046 .43389 L
.71046 .43389 L
s
.71046 .43389 m
.71743 .43173 L
.71743 .43173 L
.71046 .43389 L
.71046 .43389 L
s
.71046 .43389 m
.71743 .43173 L
.71743 .43173 L
.71046 .43389 L
.71046 .43389 L
s
.71743 .43173 m
.72278 .42677 L
.72278 .42677 L
.71743 .43173 L
.71743 .43173 L
s
.71743 .43173 m
.72278 .42677 L
.72278 .42677 L
.71743 .43173 L
.71743 .43173 L
s
.71743 .43173 m
.72278 .42677 L
.72278 .42677 L
.71743 .43173 L
.71743 .43173 L
s
.71743 .43173 m
.72278 .42677 L
.72278 .42677 L
.71743 .43173 L
.71743 .43173 L
s
.72278 .42677 m
.72564 .41751 L
.72564 .41751 L
.72278 .42677 L
.72278 .42677 L
s
.72278 .42677 m
.72564 .41751 L
.72564 .41751 L
.72278 .42677 L
.72278 .42677 L
s
.72278 .42677 m
.72564 .41751 L
.72564 .41751 L
.72278 .42677 L
.72278 .42677 L
s
.72278 .42677 m
.72564 .41751 L
.72564 .41751 L
.72278 .42677 L
.72278 .42677 L
s
.71154 .4478 m
.71154 .45479 L
.71154 .46177 L
.71154 .46876 L
.71154 .47575 L
.71154 .47575 L
.71154 .46876 L
.71154 .46177 L
.71154 .45479 L
.71154 .4478 L
.71154 .4478 L
s
.72551 .46177 m
.71852 .46177 L
.71154 .46177 L
.70455 .46177 L
.69756 .46177 L
.69756 .46177 L
.70455 .46177 L
.71154 .46177 L
.71852 .46177 L
.72551 .46177 L
.72551 .46177 L
s
.70455 .44967 m
.69894 .45572 L
.69756 .46177 L
.69894 .46782 L
.70455 .47387 L
.70455 .47387 L
.69894 .46782 L
.69756 .46177 L
.69894 .45572 L
.70455 .44967 L
.70455 .44967 L
s
.69756 .46177 m
.69756 .46177 L
.69756 .46177 L
.69756 .46177 L
.69756 .46177 L
.69756 .46177 L
.69756 .46177 L
.69756 .46177 L
.69756 .46177 L
.69756 .46177 L
.69756 .46177 L
s
.72551 .46177 m
.72307 .45389 L
.71852 .44967 L
.71259 .44784 L
.70455 .44967 L
.70455 .44967 L
.71259 .44784 L
.71852 .44967 L
.72307 .45389 L
.72551 .46177 L
.72551 .46177 L
s
.71852 .44967 m
.71852 .44967 L
.71852 .44967 L
.71852 .44967 L
.71852 .44967 L
.71852 .44967 L
.71852 .44967 L
.71852 .44967 L
.71852 .44967 L
.71852 .44967 L
.71852 .44967 L
s
.70455 .47387 m
.71259 .47571 L
.71852 .47387 L
.72307 .46966 L
.72551 .46177 L
.72551 .46177 L
.72307 .46966 L
.71852 .47387 L
.71259 .47571 L
.70455 .47387 L
.70455 .47387 L
s
.71852 .47387 m
.71852 .47387 L
.71852 .47387 L
.71852 .47387 L
.71852 .47387 L
.71852 .47387 L
.71852 .47387 L
.71852 .47387 L
.71852 .47387 L
.71852 .47387 L
.71852 .47387 L
s
.71154 .47575 m
.71154 .46876 L
.71154 .46177 L
.71154 .45479 L
.71154 .4478 L
.71154 .4478 L
.71154 .45479 L
.71154 .46177 L
.71154 .46876 L
.71154 .47575 L
.71154 .47575 L
s
.72551 .46177 m
.71852 .46177 L
.71154 .46177 L
.70455 .46177 L
.69756 .46177 L
.69756 .46177 L
.70455 .46177 L
.71154 .46177 L
.71852 .46177 L
.72551 .46177 L
.72551 .46177 L
s
.70455 .44967 m
.69894 .45572 L
.69894 .45572 L
.70455 .44967 L
.70455 .44967 L
s
.70455 .44967 m
.69894 .45572 L
.69894 .45572 L
.70455 .44967 L
.70455 .44967 L
s
.70455 .44967 m
.69894 .45572 L
.69894 .45572 L
.70455 .44967 L
.70455 .44967 L
s
.70455 .44967 m
.69894 .45572 L
.69894 .45572 L
.70455 .44967 L
.70455 .44967 L
s
.69894 .45572 m
.69756 .46177 L
.69756 .46177 L
.69894 .45572 L
.69894 .45572 L
s
.69894 .45572 m
.69756 .46177 L
.69756 .46177 L
.69894 .45572 L
.69894 .45572 L
s
.69894 .45572 m
.69756 .46177 L
.69756 .46177 L
.69894 .45572 L
.69894 .45572 L
s
.69894 .45572 m
.69756 .46177 L
.69756 .46177 L
.69894 .45572 L
.69894 .45572 L
s
.69756 .46177 m
.69894 .46782 L
.69894 .46782 L
.69756 .46177 L
.69756 .46177 L
s
.69756 .46177 m
.69894 .46782 L
.69894 .46782 L
.69756 .46177 L
.69756 .46177 L
s
.69756 .46177 m
.69894 .46782 L
.69894 .46782 L
.69756 .46177 L
.69756 .46177 L
s
.69756 .46177 m
.69894 .46782 L
.69894 .46782 L
.69756 .46177 L
.69756 .46177 L
s
.69894 .46782 m
.70455 .47387 L
.70455 .47387 L
.69894 .46782 L
.69894 .46782 L
s
.69894 .46782 m
.70455 .47387 L
.70455 .47387 L
.69894 .46782 L
.69894 .46782 L
s
.69894 .46782 m
.70455 .47387 L
.70455 .47387 L
.69894 .46782 L
.69894 .46782 L
s
.69894 .46782 m
.70455 .47387 L
.70455 .47387 L
.69894 .46782 L
.69894 .46782 L
s
.72551 .46177 m
.72307 .45389 L
.72307 .45389 L
.72551 .46177 L
.72551 .46177 L
s
.72551 .46177 m
.72307 .45389 L
.72307 .45389 L
.72551 .46177 L
.72551 .46177 L
s
.72551 .46177 m
.72307 .45389 L
.72307 .45389 L
.72551 .46177 L
.72551 .46177 L
s
.72551 .46177 m
.72307 .45389 L
.72307 .45389 L
.72551 .46177 L
.72551 .46177 L
s
.72307 .45389 m
.71852 .44967 L
.71852 .44967 L
.72307 .45389 L
.72307 .45389 L
s
.72307 .45389 m
.71852 .44967 L
.71852 .44967 L
.72307 .45389 L
.72307 .45389 L
s
.72307 .45389 m
.71852 .44967 L
.71852 .44967 L
.72307 .45389 L
.72307 .45389 L
s
.72307 .45389 m
.71852 .44967 L
.71852 .44967 L
.72307 .45389 L
.72307 .45389 L
s
.71852 .44967 m
.71259 .44784 L
.71259 .44784 L
.71852 .44967 L
.71852 .44967 L
s
.71852 .44967 m
.71259 .44784 L
.71259 .44784 L
.71852 .44967 L
.71852 .44967 L
s
.71852 .44967 m
.71259 .44784 L
.71259 .44784 L
.71852 .44967 L
.71852 .44967 L
s
.71852 .44967 m
.71259 .44784 L
.71259 .44784 L
.71852 .44967 L
.71852 .44967 L
s
.71259 .44784 m
.70455 .44967 L
.70455 .44967 L
.71259 .44784 L
.71259 .44784 L
s
.71259 .44784 m
.70455 .44967 L
.70455 .44967 L
.71259 .44784 L
.71259 .44784 L
s
.71259 .44784 m
.70455 .44967 L
.70455 .44967 L
.71259 .44784 L
.71259 .44784 L
s
.71259 .44784 m
.70455 .44967 L
.70455 .44967 L
.71259 .44784 L
.71259 .44784 L
s
.70455 .47387 m
.71259 .47571 L
.71259 .47571 L
.70455 .47387 L
.70455 .47387 L
s
.70455 .47387 m
.71259 .47571 L
.71259 .47571 L
.70455 .47387 L
.70455 .47387 L
s
.70455 .47387 m
.71259 .47571 L
.71259 .47571 L
.70455 .47387 L
.70455 .47387 L
s
.70455 .47387 m
.71259 .47571 L
.71259 .47571 L
.70455 .47387 L
.70455 .47387 L
s
.71259 .47571 m
.71852 .47387 L
.71852 .47387 L
.71259 .47571 L
.71259 .47571 L
s
.71259 .47571 m
.71852 .47387 L
.71852 .47387 L
.71259 .47571 L
.71259 .47571 L
s
.71259 .47571 m
.71852 .47387 L
.71852 .47387 L
.71259 .47571 L
.71259 .47571 L
s
.71259 .47571 m
.71852 .47387 L
.71852 .47387 L
.71259 .47571 L
.71259 .47571 L
s
.71852 .47387 m
.72307 .46966 L
.72307 .46966 L
.71852 .47387 L
.71852 .47387 L
s
.71852 .47387 m
.72307 .46966 L
.72307 .46966 L
.71852 .47387 L
.71852 .47387 L
s
.71852 .47387 m
.72307 .46966 L
.72307 .46966 L
.71852 .47387 L
.71852 .47387 L
s
.71852 .47387 m
.72307 .46966 L
.72307 .46966 L
.71852 .47387 L
.71852 .47387 L
s
.72307 .46966 m
.72551 .46177 L
.72551 .46177 L
.72307 .46966 L
.72307 .46966 L
s
.72307 .46966 m
.72551 .46177 L
.72551 .46177 L
.72307 .46966 L
.72307 .46966 L
s
.72307 .46966 m
.72551 .46177 L
.72551 .46177 L
.72307 .46966 L
.72307 .46966 L
s
.72307 .46966 m
.72551 .46177 L
.72551 .46177 L
.72307 .46966 L
.72307 .46966 L
s
.70706 .50538 m
.70706 .5134 L
.70706 .52142 L
.70706 .52944 L
.70706 .53746 L
.70706 .53746 L
.70706 .52944 L
.70706 .52142 L
.70706 .5134 L
.70706 .50538 L
.70706 .50538 L
s
.72309 .52142 m
.71508 .52142 L
.70706 .52142 L
.69904 .52142 L
.69102 .52142 L
.69102 .52142 L
.69904 .52142 L
.70706 .52142 L
.71508 .52142 L
.72309 .52142 L
.72309 .52142 L
s
.69904 .50753 m
.6926 .51448 L
.69102 .52142 L
.6926 .52836 L
.69904 .53531 L
.69904 .53531 L
.6926 .52836 L
.69102 .52142 L
.6926 .51448 L
.69904 .50753 L
.69904 .50753 L
s
.69102 .52142 m
.69102 .52142 L
.69102 .52142 L
.69102 .52142 L
.69102 .52142 L
.69102 .52142 L
.69102 .52142 L
.69102 .52142 L
.69102 .52142 L
.69102 .52142 L
.69102 .52142 L
s
.72309 .52142 m
.7203 .51237 L
.71508 .50753 L
.70827 .50543 L
.69904 .50753 L
.69904 .50753 L
.70827 .50543 L
.71508 .50753 L
.7203 .51237 L
.72309 .52142 L
.72309 .52142 L
s
.71508 .50753 m
.71508 .50753 L
.71508 .50753 L
.71508 .50753 L
.71508 .50753 L
.71508 .50753 L
.71508 .50753 L
.71508 .50753 L
.71508 .50753 L
.71508 .50753 L
.71508 .50753 L
s
.69904 .53531 m
.70827 .53741 L
.71508 .53531 L
.7203 .53047 L
.72309 .52142 L
.72309 .52142 L
.7203 .53047 L
.71508 .53531 L
.70827 .53741 L
.69904 .53531 L
.69904 .53531 L
s
.71508 .53531 m
.71508 .53531 L
.71508 .53531 L
.71508 .53531 L
.71508 .53531 L
.71508 .53531 L
.71508 .53531 L
.71508 .53531 L
.71508 .53531 L
.71508 .53531 L
.71508 .53531 L
s
.70706 .53746 m
.70706 .52944 L
.70706 .52142 L
.70706 .5134 L
.70706 .50538 L
.70706 .50538 L
.70706 .5134 L
.70706 .52142 L
.70706 .52944 L
.70706 .53746 L
.70706 .53746 L
s
.72309 .52142 m
.71508 .52142 L
.70706 .52142 L
.69904 .52142 L
.69102 .52142 L
.69102 .52142 L
.69904 .52142 L
.70706 .52142 L
.71508 .52142 L
.72309 .52142 L
.72309 .52142 L
s
.69904 .50753 m
.6926 .51448 L
.6926 .51448 L
.69904 .50753 L
.69904 .50753 L
s
.69904 .50753 m
.6926 .51448 L
.6926 .51448 L
.69904 .50753 L
.69904 .50753 L
s
.69904 .50753 m
.6926 .51448 L
.6926 .51448 L
.69904 .50753 L
.69904 .50753 L
s
.69904 .50753 m
.6926 .51448 L
.6926 .51448 L
.69904 .50753 L
.69904 .50753 L
s
.6926 .51448 m
.69102 .52142 L
.69102 .52142 L
.6926 .51448 L
.6926 .51448 L
s
.6926 .51448 m
.69102 .52142 L
.69102 .52142 L
.6926 .51448 L
.6926 .51448 L
s
.6926 .51448 m
.69102 .52142 L
.69102 .52142 L
.6926 .51448 L
.6926 .51448 L
s
.6926 .51448 m
.69102 .52142 L
.69102 .52142 L
.6926 .51448 L
.6926 .51448 L
s
.69102 .52142 m
.6926 .52836 L
.6926 .52836 L
.69102 .52142 L
.69102 .52142 L
s
.69102 .52142 m
.6926 .52836 L
.6926 .52836 L
.69102 .52142 L
.69102 .52142 L
s
.69102 .52142 m
.6926 .52836 L
.6926 .52836 L
.69102 .52142 L
.69102 .52142 L
s
.69102 .52142 m
.6926 .52836 L
.6926 .52836 L
.69102 .52142 L
.69102 .52142 L
s
.6926 .52836 m
.69904 .53531 L
.69904 .53531 L
.6926 .52836 L
.6926 .52836 L
s
.6926 .52836 m
.69904 .53531 L
.69904 .53531 L
.6926 .52836 L
.6926 .52836 L
s
.6926 .52836 m
.69904 .53531 L
.69904 .53531 L
.6926 .52836 L
.6926 .52836 L
s
.6926 .52836 m
.69904 .53531 L
.69904 .53531 L
.6926 .52836 L
.6926 .52836 L
s
.72309 .52142 m
.7203 .51237 L
.7203 .51237 L
.72309 .52142 L
.72309 .52142 L
s
.72309 .52142 m
.7203 .51237 L
.7203 .51237 L
.72309 .52142 L
.72309 .52142 L
s
.72309 .52142 m
.7203 .51237 L
.7203 .51237 L
.72309 .52142 L
.72309 .52142 L
s
.72309 .52142 m
.7203 .51237 L
.7203 .51237 L
.72309 .52142 L
.72309 .52142 L
s
.7203 .51237 m
.71508 .50753 L
.71508 .50753 L
.7203 .51237 L
.7203 .51237 L
s
.7203 .51237 m
.71508 .50753 L
.71508 .50753 L
.7203 .51237 L
.7203 .51237 L
s
.7203 .51237 m
.71508 .50753 L
.71508 .50753 L
.7203 .51237 L
.7203 .51237 L
s
.7203 .51237 m
.71508 .50753 L
.71508 .50753 L
.7203 .51237 L
.7203 .51237 L
s
.71508 .50753 m
.70827 .50543 L
.70827 .50543 L
.71508 .50753 L
.71508 .50753 L
s
.71508 .50753 m
.70827 .50543 L
.70827 .50543 L
.71508 .50753 L
.71508 .50753 L
s
.71508 .50753 m
.70827 .50543 L
.70827 .50543 L
.71508 .50753 L
.71508 .50753 L
s
.71508 .50753 m
.70827 .50543 L
.70827 .50543 L
.71508 .50753 L
.71508 .50753 L
s
.70827 .50543 m
.69904 .50753 L
.69904 .50753 L
.70827 .50543 L
.70827 .50543 L
s
.70827 .50543 m
.69904 .50753 L
.69904 .50753 L
.70827 .50543 L
.70827 .50543 L
s
.70827 .50543 m
.69904 .50753 L
.69904 .50753 L
.70827 .50543 L
.70827 .50543 L
s
.70827 .50543 m
.69904 .50753 L
.69904 .50753 L
.70827 .50543 L
.70827 .50543 L
s
.69904 .53531 m
.70827 .53741 L
.70827 .53741 L
.69904 .53531 L
.69904 .53531 L
s
.69904 .53531 m
.70827 .53741 L
.70827 .53741 L
.69904 .53531 L
.69904 .53531 L
s
.69904 .53531 m
.70827 .53741 L
.70827 .53741 L
.69904 .53531 L
.69904 .53531 L
s
.69904 .53531 m
.70827 .53741 L
.70827 .53741 L
.69904 .53531 L
.69904 .53531 L
s
.70827 .53741 m
.71508 .53531 L
.71508 .53531 L
.70827 .53741 L
.70827 .53741 L
s
.70827 .53741 m
.71508 .53531 L
.71508 .53531 L
.70827 .53741 L
.70827 .53741 L
s
.70827 .53741 m
.71508 .53531 L
.71508 .53531 L
.70827 .53741 L
.70827 .53741 L
s
.70827 .53741 m
.71508 .53531 L
.71508 .53531 L
.70827 .53741 L
.70827 .53741 L
s
.71508 .53531 m
.7203 .53047 L
.7203 .53047 L
.71508 .53531 L
.71508 .53531 L
s
.71508 .53531 m
.7203 .53047 L
.7203 .53047 L
.71508 .53531 L
.71508 .53531 L
s
.71508 .53531 m
.7203 .53047 L
.7203 .53047 L
.71508 .53531 L
.71508 .53531 L
s
.71508 .53531 m
.7203 .53047 L
.7203 .53047 L
.71508 .53531 L
.71508 .53531 L
s
.7203 .53047 m
.72309 .52142 L
.72309 .52142 L
.7203 .53047 L
.7203 .53047 L
s
.7203 .53047 m
.72309 .52142 L
.72309 .52142 L
.7203 .53047 L
.7203 .53047 L
s
.7203 .53047 m
.72309 .52142 L
.72309 .52142 L
.7203 .53047 L
.7203 .53047 L
s
.7203 .53047 m
.72309 .52142 L
.72309 .52142 L
.7203 .53047 L
.7203 .53047 L
s
.71691 .55225 m
.71691 .55932 L
.71691 .5664 L
.71691 .57348 L
.71691 .58056 L
.71691 .58056 L
.71691 .57348 L
.71691 .5664 L
.71691 .55932 L
.71691 .55225 L
.71691 .55225 L
s
.73107 .5664 m
.72399 .5664 L
.71691 .5664 L
.70983 .5664 L
.70275 .5664 L
.70275 .5664 L
.70983 .5664 L
.71691 .5664 L
.72399 .5664 L
.73107 .5664 L
.73107 .5664 L
s
.70983 .55414 m
.70415 .56027 L
.70275 .5664 L
.70415 .57254 L
.70983 .57867 L
.70983 .57867 L
.70415 .57254 L
.70275 .5664 L
.70415 .56027 L
.70983 .55414 L
.70983 .55414 L
s
.70275 .5664 m
.70275 .5664 L
.70275 .5664 L
.70275 .5664 L
.70275 .5664 L
.70275 .5664 L
.70275 .5664 L
.70275 .5664 L
.70275 .5664 L
.70275 .5664 L
.70275 .5664 L
s
.73107 .5664 m
.7286 .55842 L
.72399 .55414 L
.71798 .55229 L
.70983 .55414 L
.70983 .55414 L
.71798 .55229 L
.72399 .55414 L
.7286 .55842 L
.73107 .5664 L
.73107 .5664 L
s
.72399 .55414 m
.72399 .55414 L
.72399 .55414 L
.72399 .55414 L
.72399 .55414 L
.72399 .55414 L
.72399 .55414 L
.72399 .55414 L
.72399 .55414 L
.72399 .55414 L
.72399 .55414 L
s
.70983 .57867 m
.71798 .58052 L
.72399 .57867 L
.7286 .57439 L
.73107 .5664 L
.73107 .5664 L
.7286 .57439 L
.72399 .57867 L
.71798 .58052 L
.70983 .57867 L
.70983 .57867 L
s
.72399 .57867 m
.72399 .57867 L
.72399 .57867 L
.72399 .57867 L
.72399 .57867 L
.72399 .57867 L
.72399 .57867 L
.72399 .57867 L
.72399 .57867 L
.72399 .57867 L
.72399 .57867 L
s
.71691 .58056 m
.71691 .57348 L
.71691 .5664 L
.71691 .55932 L
.71691 .55225 L
.71691 .55225 L
.71691 .55932 L
.71691 .5664 L
.71691 .57348 L
.71691 .58056 L
.71691 .58056 L
s
.73107 .5664 m
.72399 .5664 L
.71691 .5664 L
.70983 .5664 L
.70275 .5664 L
.70275 .5664 L
.70983 .5664 L
.71691 .5664 L
.72399 .5664 L
.73107 .5664 L
.73107 .5664 L
s
.70983 .55414 m
.70415 .56027 L
.70415 .56027 L
.70983 .55414 L
.70983 .55414 L
s
.70983 .55414 m
.70415 .56027 L
.70415 .56027 L
.70983 .55414 L
.70983 .55414 L
s
.70983 .55414 m
.70415 .56027 L
.70415 .56027 L
.70983 .55414 L
.70983 .55414 L
s
.70983 .55414 m
.70415 .56027 L
.70415 .56027 L
.70983 .55414 L
.70983 .55414 L
s
.70415 .56027 m
.70275 .5664 L
.70275 .5664 L
.70415 .56027 L
.70415 .56027 L
s
.70415 .56027 m
.70275 .5664 L
.70275 .5664 L
.70415 .56027 L
.70415 .56027 L
s
.70415 .56027 m
.70275 .5664 L
.70275 .5664 L
.70415 .56027 L
.70415 .56027 L
s
.70415 .56027 m
.70275 .5664 L
.70275 .5664 L
.70415 .56027 L
.70415 .56027 L
s
.70275 .5664 m
.70415 .57254 L
.70415 .57254 L
.70275 .5664 L
.70275 .5664 L
s
.70275 .5664 m
.70415 .57254 L
.70415 .57254 L
.70275 .5664 L
.70275 .5664 L
s
.70275 .5664 m
.70415 .57254 L
.70415 .57254 L
.70275 .5664 L
.70275 .5664 L
s
.70275 .5664 m
.70415 .57254 L
.70415 .57254 L
.70275 .5664 L
.70275 .5664 L
s
.70415 .57254 m
.70983 .57867 L
.70983 .57867 L
.70415 .57254 L
.70415 .57254 L
s
.70415 .57254 m
.70983 .57867 L
.70983 .57867 L
.70415 .57254 L
.70415 .57254 L
s
.70415 .57254 m
.70983 .57867 L
.70983 .57867 L
.70415 .57254 L
.70415 .57254 L
s
.70415 .57254 m
.70983 .57867 L
.70983 .57867 L
.70415 .57254 L
.70415 .57254 L
s
.73107 .5664 m
.7286 .55842 L
.7286 .55842 L
.73107 .5664 L
.73107 .5664 L
s
.73107 .5664 m
.7286 .55842 L
.7286 .55842 L
.73107 .5664 L
.73107 .5664 L
s
.73107 .5664 m
.7286 .55842 L
.7286 .55842 L
.73107 .5664 L
.73107 .5664 L
s
.73107 .5664 m
.7286 .55842 L
.7286 .55842 L
.73107 .5664 L
.73107 .5664 L
s
.7286 .55842 m
.72399 .55414 L
.72399 .55414 L
.7286 .55842 L
.7286 .55842 L
s
.7286 .55842 m
.72399 .55414 L
.72399 .55414 L
.7286 .55842 L
.7286 .55842 L
s
.7286 .55842 m
.72399 .55414 L
.72399 .55414 L
.7286 .55842 L
.7286 .55842 L
s
.7286 .55842 m
.72399 .55414 L
.72399 .55414 L
.7286 .55842 L
.7286 .55842 L
s
.72399 .55414 m
.71798 .55229 L
.71798 .55229 L
.72399 .55414 L
.72399 .55414 L
s
.72399 .55414 m
.71798 .55229 L
.71798 .55229 L
.72399 .55414 L
.72399 .55414 L
s
.72399 .55414 m
.71798 .55229 L
.71798 .55229 L
.72399 .55414 L
.72399 .55414 L
s
.72399 .55414 m
.71798 .55229 L
.71798 .55229 L
.72399 .55414 L
.72399 .55414 L
s
.71798 .55229 m
.70983 .55414 L
.70983 .55414 L
.71798 .55229 L
.71798 .55229 L
s
.71798 .55229 m
.70983 .55414 L
.70983 .55414 L
.71798 .55229 L
.71798 .55229 L
s
.71798 .55229 m
.70983 .55414 L
.70983 .55414 L
.71798 .55229 L
.71798 .55229 L
s
.71798 .55229 m
.70983 .55414 L
.70983 .55414 L
.71798 .55229 L
.71798 .55229 L
s
.70983 .57867 m
.71798 .58052 L
.71798 .58052 L
.70983 .57867 L
.70983 .57867 L
s
.70983 .57867 m
.71798 .58052 L
.71798 .58052 L
.70983 .57867 L
.70983 .57867 L
s
.70983 .57867 m
.71798 .58052 L
.71798 .58052 L
.70983 .57867 L
.70983 .57867 L
s
.70983 .57867 m
.71798 .58052 L
.71798 .58052 L
.70983 .57867 L
.70983 .57867 L
s
.71798 .58052 m
.72399 .57867 L
.72399 .57867 L
.71798 .58052 L
.71798 .58052 L
s
.71798 .58052 m
.72399 .57867 L
.72399 .57867 L
.71798 .58052 L
.71798 .58052 L
s
.71798 .58052 m
.72399 .57867 L
.72399 .57867 L
.71798 .58052 L
.71798 .58052 L
s
.71798 .58052 m
.72399 .57867 L
.72399 .57867 L
.71798 .58052 L
.71798 .58052 L
s
.72399 .57867 m
.7286 .57439 L
.7286 .57439 L
.72399 .57867 L
.72399 .57867 L
s
.72399 .57867 m
.7286 .57439 L
.7286 .57439 L
.72399 .57867 L
.72399 .57867 L
s
.72399 .57867 m
.7286 .57439 L
.7286 .57439 L
.72399 .57867 L
.72399 .57867 L
s
.72399 .57867 m
.7286 .57439 L
.7286 .57439 L
.72399 .57867 L
.72399 .57867 L
s
.7286 .57439 m
.73107 .5664 L
.73107 .5664 L
.7286 .57439 L
.7286 .57439 L
s
.7286 .57439 m
.73107 .5664 L
.73107 .5664 L
.7286 .57439 L
.7286 .57439 L
s
.7286 .57439 m
.73107 .5664 L
.73107 .5664 L
.7286 .57439 L
.7286 .57439 L
s
.7286 .57439 m
.73107 .5664 L
.73107 .5664 L
.7286 .57439 L
.7286 .57439 L
s
.7106 .60737 m
.7106 .61612 L
.7106 .62486 L
.7106 .63361 L
.7106 .64235 L
.7106 .64235 L
.7106 .63361 L
.7106 .62486 L
.7106 .61612 L
.7106 .60737 L
.7106 .60737 L
s
.72809 .62486 m
.71934 .62486 L
.7106 .62486 L
.70185 .62486 L
.69311 .62486 L
.69311 .62486 L
.70185 .62486 L
.7106 .62486 L
.71934 .62486 L
.72809 .62486 L
.72809 .62486 L
s
.70185 .60972 m
.69483 .61729 L
.69311 .62486 L
.69483 .63243 L
.70185 .64001 L
.70185 .64001 L
.69483 .63243 L
.69311 .62486 L
.69483 .61729 L
.70185 .60972 L
.70185 .60972 L
s
.69311 .62486 m
.69311 .62486 L
.69311 .62486 L
.69311 .62486 L
.69311 .62486 L
.69311 .62486 L
.69311 .62486 L
.69311 .62486 L
.69311 .62486 L
.69311 .62486 L
.69311 .62486 L
s
.72809 .62486 m
.72504 .615 L
.71934 .60972 L
.71192 .60742 L
.70185 .60972 L
.70185 .60972 L
.71192 .60742 L
.71934 .60972 L
.72504 .615 L
.72809 .62486 L
.72809 .62486 L
s
.71934 .60972 m
.71934 .60972 L
.71934 .60972 L
.71934 .60972 L
.71934 .60972 L
.71934 .60972 L
.71934 .60972 L
.71934 .60972 L
.71934 .60972 L
.71934 .60972 L
.71934 .60972 L
s
.70185 .64001 m
.71192 .6423 L
.71934 .64001 L
.72504 .63473 L
.72809 .62486 L
.72809 .62486 L
.72504 .63473 L
.71934 .64001 L
.71192 .6423 L
.70185 .64001 L
.70185 .64001 L
s
.71934 .64001 m
.71934 .64001 L
.71934 .64001 L
.71934 .64001 L
.71934 .64001 L
.71934 .64001 L
.71934 .64001 L
.71934 .64001 L
.71934 .64001 L
.71934 .64001 L
.71934 .64001 L
s
.7106 .64235 m
.7106 .63361 L
.7106 .62486 L
.7106 .61612 L
.7106 .60737 L
.7106 .60737 L
.7106 .61612 L
.7106 .62486 L
.7106 .63361 L
.7106 .64235 L
.7106 .64235 L
s
.72809 .62486 m
.71934 .62486 L
.7106 .62486 L
.70185 .62486 L
.69311 .62486 L
.69311 .62486 L
.70185 .62486 L
.7106 .62486 L
.71934 .62486 L
.72809 .62486 L
.72809 .62486 L
s
.70185 .60972 m
.69483 .61729 L
.69483 .61729 L
.70185 .60972 L
.70185 .60972 L
s
.70185 .60972 m
.69483 .61729 L
.69483 .61729 L
.70185 .60972 L
.70185 .60972 L
s
.70185 .60972 m
.69483 .61729 L
.69483 .61729 L
.70185 .60972 L
.70185 .60972 L
s
.70185 .60972 m
.69483 .61729 L
.69483 .61729 L
.70185 .60972 L
.70185 .60972 L
s
.69483 .61729 m
.69311 .62486 L
.69311 .62486 L
.69483 .61729 L
.69483 .61729 L
s
.69483 .61729 m
.69311 .62486 L
.69311 .62486 L
.69483 .61729 L
.69483 .61729 L
s
.69483 .61729 m
.69311 .62486 L
.69311 .62486 L
.69483 .61729 L
.69483 .61729 L
s
.69483 .61729 m
.69311 .62486 L
.69311 .62486 L
.69483 .61729 L
.69483 .61729 L
s
.69311 .62486 m
.69483 .63243 L
.69483 .63243 L
.69311 .62486 L
.69311 .62486 L
s
.69311 .62486 m
.69483 .63243 L
.69483 .63243 L
.69311 .62486 L
.69311 .62486 L
s
.69311 .62486 m
.69483 .63243 L
.69483 .63243 L
.69311 .62486 L
.69311 .62486 L
s
.69311 .62486 m
.69483 .63243 L
.69483 .63243 L
.69311 .62486 L
.69311 .62486 L
s
.69483 .63243 m
.70185 .64001 L
.70185 .64001 L
.69483 .63243 L
.69483 .63243 L
s
.69483 .63243 m
.70185 .64001 L
.70185 .64001 L
.69483 .63243 L
.69483 .63243 L
s
.69483 .63243 m
.70185 .64001 L
.70185 .64001 L
.69483 .63243 L
.69483 .63243 L
s
.69483 .63243 m
.70185 .64001 L
.70185 .64001 L
.69483 .63243 L
.69483 .63243 L
s
.72809 .62486 m
.72504 .615 L
.72504 .615 L
.72809 .62486 L
.72809 .62486 L
s
.72809 .62486 m
.72504 .615 L
.72504 .615 L
.72809 .62486 L
.72809 .62486 L
s
.72809 .62486 m
.72504 .615 L
.72504 .615 L
.72809 .62486 L
.72809 .62486 L
s
.72809 .62486 m
.72504 .615 L
.72504 .615 L
.72809 .62486 L
.72809 .62486 L
s
.72504 .615 m
.71934 .60972 L
.71934 .60972 L
.72504 .615 L
.72504 .615 L
s
.72504 .615 m
.71934 .60972 L
.71934 .60972 L
.72504 .615 L
.72504 .615 L
s
.72504 .615 m
.71934 .60972 L
.71934 .60972 L
.72504 .615 L
.72504 .615 L
s
.72504 .615 m
.71934 .60972 L
.71934 .60972 L
.72504 .615 L
.72504 .615 L
s
.71934 .60972 m
.71192 .60742 L
.71192 .60742 L
.71934 .60972 L
.71934 .60972 L
s
.71934 .60972 m
.71192 .60742 L
.71192 .60742 L
.71934 .60972 L
.71934 .60972 L
s
.71934 .60972 m
.71192 .60742 L
.71192 .60742 L
.71934 .60972 L
.71934 .60972 L
s
.71934 .60972 m
.71192 .60742 L
.71192 .60742 L
.71934 .60972 L
.71934 .60972 L
s
.71192 .60742 m
.70185 .60972 L
.70185 .60972 L
.71192 .60742 L
.71192 .60742 L
s
.71192 .60742 m
.70185 .60972 L
.70185 .60972 L
.71192 .60742 L
.71192 .60742 L
s
.71192 .60742 m
.70185 .60972 L
.70185 .60972 L
.71192 .60742 L
.71192 .60742 L
s
.71192 .60742 m
.70185 .60972 L
.70185 .60972 L
.71192 .60742 L
.71192 .60742 L
s
.70185 .64001 m
.71192 .6423 L
.71192 .6423 L
.70185 .64001 L
.70185 .64001 L
s
.70185 .64001 m
.71192 .6423 L
.71192 .6423 L
.70185 .64001 L
.70185 .64001 L
s
.70185 .64001 m
.71192 .6423 L
.71192 .6423 L
.70185 .64001 L
.70185 .64001 L
s
.70185 .64001 m
.71192 .6423 L
.71192 .6423 L
.70185 .64001 L
.70185 .64001 L
s
.71192 .6423 m
.71934 .64001 L
.71934 .64001 L
.71192 .6423 L
.71192 .6423 L
s
.71192 .6423 m
.71934 .64001 L
.71934 .64001 L
.71192 .6423 L
.71192 .6423 L
s
.71192 .6423 m
.71934 .64001 L
.71934 .64001 L
.71192 .6423 L
.71192 .6423 L
s
.71192 .6423 m
.71934 .64001 L
.71934 .64001 L
.71192 .6423 L
.71192 .6423 L
s
.71934 .64001 m
.72504 .63473 L
.72504 .63473 L
.71934 .64001 L
.71934 .64001 L
s
.71934 .64001 m
.72504 .63473 L
.72504 .63473 L
.71934 .64001 L
.71934 .64001 L
s
.71934 .64001 m
.72504 .63473 L
.72504 .63473 L
.71934 .64001 L
.71934 .64001 L
s
.71934 .64001 m
.72504 .63473 L
.72504 .63473 L
.71934 .64001 L
.71934 .64001 L
s
.72504 .63473 m
.72809 .62486 L
.72809 .62486 L
.72504 .63473 L
.72504 .63473 L
s
.72504 .63473 m
.72809 .62486 L
.72809 .62486 L
.72504 .63473 L
.72504 .63473 L
s
.72504 .63473 m
.72809 .62486 L
.72809 .62486 L
.72504 .63473 L
.72504 .63473 L
s
.72504 .63473 m
.72809 .62486 L
.72809 .62486 L
.72504 .63473 L
.72504 .63473 L
s
.71617 .66423 m
.71617 .67226 L
.71617 .68029 L
.71617 .68831 L
.71617 .69634 L
.71617 .69634 L
.71617 .68831 L
.71617 .68029 L
.71617 .67226 L
.71617 .66423 L
.71617 .66423 L
s
.73223 .68029 m
.7242 .68029 L
.71617 .68029 L
.70815 .68029 L
.70012 .68029 L
.70012 .68029 L
.70815 .68029 L
.71617 .68029 L
.7242 .68029 L
.73223 .68029 L
.73223 .68029 L
s
.70815 .66638 m
.7017 .67334 L
.70012 .68029 L
.7017 .68724 L
.70815 .69419 L
.70815 .69419 L
.7017 .68724 L
.70012 .68029 L
.7017 .67334 L
.70815 .66638 L
.70815 .66638 L
s
.70012 .68029 m
.70012 .68029 L
.70012 .68029 L
.70012 .68029 L
.70012 .68029 L
.70012 .68029 L
.70012 .68029 L
.70012 .68029 L
.70012 .68029 L
.70012 .68029 L
.70012 .68029 L
s
.73223 .68029 m
.72943 .67123 L
.7242 .66638 L
.71739 .66428 L
.70815 .66638 L
.70815 .66638 L
.71739 .66428 L
.7242 .66638 L
.72943 .67123 L
.73223 .68029 L
.73223 .68029 L
s
.7242 .66638 m
.7242 .66638 L
.7242 .66638 L
.7242 .66638 L
.7242 .66638 L
.7242 .66638 L
.7242 .66638 L
.7242 .66638 L
.7242 .66638 L
.7242 .66638 L
.7242 .66638 L
s
.70815 .69419 m
.71739 .69629 L
.7242 .69419 L
.72943 .68934 L
.73223 .68029 L
.73223 .68029 L
.72943 .68934 L
.7242 .69419 L
.71739 .69629 L
.70815 .69419 L
.70815 .69419 L
s
.7242 .69419 m
.7242 .69419 L
.7242 .69419 L
.7242 .69419 L
.7242 .69419 L
.7242 .69419 L
.7242 .69419 L
.7242 .69419 L
.7242 .69419 L
.7242 .69419 L
.7242 .69419 L
s
.71617 .69634 m
.71617 .68831 L
.71617 .68029 L
.71617 .67226 L
.71617 .66423 L
.71617 .66423 L
.71617 .67226 L
.71617 .68029 L
.71617 .68831 L
.71617 .69634 L
.71617 .69634 L
s
.73223 .68029 m
.7242 .68029 L
.71617 .68029 L
.70815 .68029 L
.70012 .68029 L
.70012 .68029 L
.70815 .68029 L
.71617 .68029 L
.7242 .68029 L
.73223 .68029 L
.73223 .68029 L
s
.70815 .66638 m
.7017 .67334 L
.7017 .67334 L
.70815 .66638 L
.70815 .66638 L
s
.70815 .66638 m
.7017 .67334 L
.7017 .67334 L
.70815 .66638 L
.70815 .66638 L
s
.70815 .66638 m
.7017 .67334 L
.7017 .67334 L
.70815 .66638 L
.70815 .66638 L
s
.70815 .66638 m
.7017 .67334 L
.7017 .67334 L
.70815 .66638 L
.70815 .66638 L
s
.7017 .67334 m
.70012 .68029 L
.70012 .68029 L
.7017 .67334 L
.7017 .67334 L
s
.7017 .67334 m
.70012 .68029 L
.70012 .68029 L
.7017 .67334 L
.7017 .67334 L
s
.7017 .67334 m
.70012 .68029 L
.70012 .68029 L
.7017 .67334 L
.7017 .67334 L
s
.7017 .67334 m
.70012 .68029 L
.70012 .68029 L
.7017 .67334 L
.7017 .67334 L
s
.70012 .68029 m
.7017 .68724 L
.7017 .68724 L
.70012 .68029 L
.70012 .68029 L
s
.70012 .68029 m
.7017 .68724 L
.7017 .68724 L
.70012 .68029 L
.70012 .68029 L
s
.70012 .68029 m
.7017 .68724 L
.7017 .68724 L
.70012 .68029 L
.70012 .68029 L
s
.70012 .68029 m
.7017 .68724 L
.7017 .68724 L
.70012 .68029 L
.70012 .68029 L
s
.7017 .68724 m
.70815 .69419 L
.70815 .69419 L
.7017 .68724 L
.7017 .68724 L
s
.7017 .68724 m
.70815 .69419 L
.70815 .69419 L
.7017 .68724 L
.7017 .68724 L
s
.7017 .68724 m
.70815 .69419 L
.70815 .69419 L
.7017 .68724 L
.7017 .68724 L
s
.7017 .68724 m
.70815 .69419 L
.70815 .69419 L
.7017 .68724 L
.7017 .68724 L
s
.73223 .68029 m
.72943 .67123 L
.72943 .67123 L
.73223 .68029 L
.73223 .68029 L
s
.73223 .68029 m
.72943 .67123 L
.72943 .67123 L
.73223 .68029 L
.73223 .68029 L
s
.73223 .68029 m
.72943 .67123 L
.72943 .67123 L
.73223 .68029 L
.73223 .68029 L
s
.73223 .68029 m
.72943 .67123 L
.72943 .67123 L
.73223 .68029 L
.73223 .68029 L
s
.72943 .67123 m
.7242 .66638 L
.7242 .66638 L
.72943 .67123 L
.72943 .67123 L
s
.72943 .67123 m
.7242 .66638 L
.7242 .66638 L
.72943 .67123 L
.72943 .67123 L
s
.72943 .67123 m
.7242 .66638 L
.7242 .66638 L
.72943 .67123 L
.72943 .67123 L
s
.72943 .67123 m
.7242 .66638 L
.7242 .66638 L
.72943 .67123 L
.72943 .67123 L
s
.7242 .66638 m
.71739 .66428 L
.71739 .66428 L
.7242 .66638 L
.7242 .66638 L
s
.7242 .66638 m
.71739 .66428 L
.71739 .66428 L
.7242 .66638 L
.7242 .66638 L
s
.7242 .66638 m
.71739 .66428 L
.71739 .66428 L
.7242 .66638 L
.7242 .66638 L
s
.7242 .66638 m
.71739 .66428 L
.71739 .66428 L
.7242 .66638 L
.7242 .66638 L
s
.71739 .66428 m
.70815 .66638 L
.70815 .66638 L
.71739 .66428 L
.71739 .66428 L
s
.71739 .66428 m
.70815 .66638 L
.70815 .66638 L
.71739 .66428 L
.71739 .66428 L
s
.71739 .66428 m
.70815 .66638 L
.70815 .66638 L
.71739 .66428 L
.71739 .66428 L
s
.71739 .66428 m
.70815 .66638 L
.70815 .66638 L
.71739 .66428 L
.71739 .66428 L
s
.70815 .69419 m
.71739 .69629 L
.71739 .69629 L
.70815 .69419 L
.70815 .69419 L
s
.70815 .69419 m
.71739 .69629 L
.71739 .69629 L
.70815 .69419 L
.70815 .69419 L
s
.70815 .69419 m
.71739 .69629 L
.71739 .69629 L
.70815 .69419 L
.70815 .69419 L
s
.70815 .69419 m
.71739 .69629 L
.71739 .69629 L
.70815 .69419 L
.70815 .69419 L
s
.71739 .69629 m
.7242 .69419 L
.7242 .69419 L
.71739 .69629 L
.71739 .69629 L
s
.71739 .69629 m
.7242 .69419 L
.7242 .69419 L
.71739 .69629 L
.71739 .69629 L
s
.71739 .69629 m
.7242 .69419 L
.7242 .69419 L
.71739 .69629 L
.71739 .69629 L
s
.71739 .69629 m
.7242 .69419 L
.7242 .69419 L
.71739 .69629 L
.71739 .69629 L
s
.7242 .69419 m
.72943 .68934 L
.72943 .68934 L
.7242 .69419 L
.7242 .69419 L
s
.7242 .69419 m
.72943 .68934 L
.72943 .68934 L
.7242 .69419 L
.7242 .69419 L
s
.7242 .69419 m
.72943 .68934 L
.72943 .68934 L
.7242 .69419 L
.7242 .69419 L
s
.7242 .69419 m
.72943 .68934 L
.72943 .68934 L
.7242 .69419 L
.7242 .69419 L
s
.72943 .68934 m
.73223 .68029 L
.73223 .68029 L
.72943 .68934 L
.72943 .68934 L
s
.72943 .68934 m
.73223 .68029 L
.73223 .68029 L
.72943 .68934 L
.72943 .68934 L
s
.72943 .68934 m
.73223 .68029 L
.73223 .68029 L
.72943 .68934 L
.72943 .68934 L
s
.72943 .68934 m
.73223 .68029 L
.73223 .68029 L
.72943 .68934 L
.72943 .68934 L
s
.71334 .71203 m
.71334 .72143 L
.71334 .73083 L
.71334 .74023 L
.71334 .74963 L
.71334 .74963 L
.71334 .74023 L
.71334 .73083 L
.71334 .72143 L
.71334 .71203 L
.71334 .71203 L
s
.73214 .73083 m
.72274 .73083 L
.71334 .73083 L
.70394 .73083 L
.69454 .73083 L
.69454 .73083 L
.70394 .73083 L
.71334 .73083 L
.72274 .73083 L
.73214 .73083 L
.73214 .73083 L
s
.70394 .71455 m
.69639 .72269 L
.69454 .73083 L
.69639 .73897 L
.70394 .74711 L
.70394 .74711 L
.69639 .73897 L
.69454 .73083 L
.69639 .72269 L
.70394 .71455 L
.70394 .71455 L
s
.69454 .73083 m
.69454 .73083 L
.69454 .73083 L
.69454 .73083 L
.69454 .73083 L
.69454 .73083 L
.69454 .73083 L
.69454 .73083 L
.69454 .73083 L
.69454 .73083 L
.69454 .73083 L
s
.73214 .73083 m
.72886 .72023 L
.72274 .71455 L
.71476 .71209 L
.70394 .71455 L
.70394 .71455 L
.71476 .71209 L
.72274 .71455 L
.72886 .72023 L
.73214 .73083 L
.73214 .73083 L
s
.72274 .71455 m
.72274 .71455 L
.72274 .71455 L
.72274 .71455 L
.72274 .71455 L
.72274 .71455 L
.72274 .71455 L
.72274 .71455 L
.72274 .71455 L
.72274 .71455 L
.72274 .71455 L
s
.70394 .74711 m
.71476 .74958 L
.72274 .74711 L
.72886 .74144 L
.73214 .73083 L
.73214 .73083 L
.72886 .74144 L
.72274 .74711 L
.71476 .74958 L
.70394 .74711 L
.70394 .74711 L
s
.72274 .74711 m
.72274 .74711 L
.72274 .74711 L
.72274 .74711 L
.72274 .74711 L
.72274 .74711 L
.72274 .74711 L
.72274 .74711 L
.72274 .74711 L
.72274 .74711 L
.72274 .74711 L
s
.71334 .74963 m
.71334 .74023 L
.71334 .73083 L
.71334 .72143 L
.71334 .71203 L
.71334 .71203 L
.71334 .72143 L
.71334 .73083 L
.71334 .74023 L
.71334 .74963 L
.71334 .74963 L
s
.73214 .73083 m
.72274 .73083 L
.71334 .73083 L
.70394 .73083 L
.69454 .73083 L
.69454 .73083 L
.70394 .73083 L
.71334 .73083 L
.72274 .73083 L
.73214 .73083 L
.73214 .73083 L
s
.70394 .71455 m
.69639 .72269 L
.69639 .72269 L
.70394 .71455 L
.70394 .71455 L
s
.70394 .71455 m
.69639 .72269 L
.69639 .72269 L
.70394 .71455 L
.70394 .71455 L
s
.70394 .71455 m
.69639 .72269 L
.69639 .72269 L
.70394 .71455 L
.70394 .71455 L
s
.70394 .71455 m
.69639 .72269 L
.69639 .72269 L
.70394 .71455 L
.70394 .71455 L
s
.69639 .72269 m
.69454 .73083 L
.69454 .73083 L
.69639 .72269 L
.69639 .72269 L
s
.69639 .72269 m
.69454 .73083 L
.69454 .73083 L
.69639 .72269 L
.69639 .72269 L
s
.69639 .72269 m
.69454 .73083 L
.69454 .73083 L
.69639 .72269 L
.69639 .72269 L
s
.69639 .72269 m
.69454 .73083 L
.69454 .73083 L
.69639 .72269 L
.69639 .72269 L
s
.69454 .73083 m
.69639 .73897 L
.69639 .73897 L
.69454 .73083 L
.69454 .73083 L
s
.69454 .73083 m
.69639 .73897 L
.69639 .73897 L
.69454 .73083 L
.69454 .73083 L
s
.69454 .73083 m
.69639 .73897 L
.69639 .73897 L
.69454 .73083 L
.69454 .73083 L
s
.69454 .73083 m
.69639 .73897 L
.69639 .73897 L
.69454 .73083 L
.69454 .73083 L
s
.69639 .73897 m
.70394 .74711 L
.70394 .74711 L
.69639 .73897 L
.69639 .73897 L
s
.69639 .73897 m
.70394 .74711 L
.70394 .74711 L
.69639 .73897 L
.69639 .73897 L
s
.69639 .73897 m
.70394 .74711 L
.70394 .74711 L
.69639 .73897 L
.69639 .73897 L
s
.69639 .73897 m
.70394 .74711 L
.70394 .74711 L
.69639 .73897 L
.69639 .73897 L
s
.73214 .73083 m
.72886 .72023 L
.72886 .72023 L
.73214 .73083 L
.73214 .73083 L
s
.73214 .73083 m
.72886 .72023 L
.72886 .72023 L
.73214 .73083 L
.73214 .73083 L
s
.73214 .73083 m
.72886 .72023 L
.72886 .72023 L
.73214 .73083 L
.73214 .73083 L
s
.73214 .73083 m
.72886 .72023 L
.72886 .72023 L
.73214 .73083 L
.73214 .73083 L
s
.72886 .72023 m
.72274 .71455 L
.72274 .71455 L
.72886 .72023 L
.72886 .72023 L
s
.72886 .72023 m
.72274 .71455 L
.72274 .71455 L
.72886 .72023 L
.72886 .72023 L
s
.72886 .72023 m
.72274 .71455 L
.72274 .71455 L
.72886 .72023 L
.72886 .72023 L
s
.72886 .72023 m
.72274 .71455 L
.72274 .71455 L
.72886 .72023 L
.72886 .72023 L
s
.72274 .71455 m
.71476 .71209 L
.71476 .71209 L
.72274 .71455 L
.72274 .71455 L
s
.72274 .71455 m
.71476 .71209 L
.71476 .71209 L
.72274 .71455 L
.72274 .71455 L
s
.72274 .71455 m
.71476 .71209 L
.71476 .71209 L
.72274 .71455 L
.72274 .71455 L
s
.72274 .71455 m
.71476 .71209 L
.71476 .71209 L
.72274 .71455 L
.72274 .71455 L
s
.71476 .71209 m
.70394 .71455 L
.70394 .71455 L
.71476 .71209 L
.71476 .71209 L
s
.71476 .71209 m
.70394 .71455 L
.70394 .71455 L
.71476 .71209 L
.71476 .71209 L
s
.71476 .71209 m
.70394 .71455 L
.70394 .71455 L
.71476 .71209 L
.71476 .71209 L
s
.71476 .71209 m
.70394 .71455 L
.70394 .71455 L
.71476 .71209 L
.71476 .71209 L
s
.70394 .74711 m
.71476 .74958 L
.71476 .74958 L
.70394 .74711 L
.70394 .74711 L
s
.70394 .74711 m
.71476 .74958 L
.71476 .74958 L
.70394 .74711 L
.70394 .74711 L
s
.70394 .74711 m
.71476 .74958 L
.71476 .74958 L
.70394 .74711 L
.70394 .74711 L
s
.70394 .74711 m
.71476 .74958 L
.71476 .74958 L
.70394 .74711 L
.70394 .74711 L
s
.71476 .74958 m
.72274 .74711 L
.72274 .74711 L
.71476 .74958 L
.71476 .74958 L
s
.71476 .74958 m
.72274 .74711 L
.72274 .74711 L
.71476 .74958 L
.71476 .74958 L
s
.71476 .74958 m
.72274 .74711 L
.72274 .74711 L
.71476 .74958 L
.71476 .74958 L
s
.71476 .74958 m
.72274 .74711 L
.72274 .74711 L
.71476 .74958 L
.71476 .74958 L
s
.72274 .74711 m
.72886 .74144 L
.72886 .74144 L
.72274 .74711 L
.72274 .74711 L
s
.72274 .74711 m
.72886 .74144 L
.72886 .74144 L
.72274 .74711 L
.72274 .74711 L
s
.72274 .74711 m
.72886 .74144 L
.72886 .74144 L
.72274 .74711 L
.72274 .74711 L
s
.72274 .74711 m
.72886 .74144 L
.72886 .74144 L
.72274 .74711 L
.72274 .74711 L
s
.72886 .74144 m
.73214 .73083 L
.73214 .73083 L
.72886 .74144 L
.72886 .74144 L
s
.72886 .74144 m
.73214 .73083 L
.73214 .73083 L
.72886 .74144 L
.72886 .74144 L
s
.72886 .74144 m
.73214 .73083 L
.73214 .73083 L
.72886 .74144 L
.72886 .74144 L
s
.72886 .74144 m
.73214 .73083 L
.73214 .73083 L
.72886 .74144 L
.72886 .74144 L
s
.71117 .7689 m
.71117 .77712 L
.71117 .78535 L
.71117 .79358 L
.71117 .8018 L
.71117 .8018 L
.71117 .79358 L
.71117 .78535 L
.71117 .77712 L
.71117 .7689 L
.71117 .7689 L
s
.72763 .78535 m
.7194 .78535 L
.71117 .78535 L
.70295 .78535 L
.69472 .78535 L
.69472 .78535 L
.70295 .78535 L
.71117 .78535 L
.7194 .78535 L
.72763 .78535 L
.72763 .78535 L
s
.70295 .7711 m
.69634 .77822 L
.69472 .78535 L
.69634 .79247 L
.70295 .7996 L
.70295 .7996 L
.69634 .79247 L
.69472 .78535 L
.69634 .77822 L
.70295 .7711 L
.70295 .7711 L
s
.69472 .78535 m
.69472 .78535 L
.69472 .78535 L
.69472 .78535 L
.69472 .78535 L
.69472 .78535 L
.69472 .78535 L
.69472 .78535 L
.69472 .78535 L
.69472 .78535 L
.69472 .78535 L
s
.72763 .78535 m
.72476 .77607 L
.7194 .7711 L
.71242 .76894 L
.70295 .7711 L
.70295 .7711 L
.71242 .76894 L
.7194 .7711 L
.72476 .77607 L
.72763 .78535 L
.72763 .78535 L
s
.7194 .7711 m
.7194 .7711 L
.7194 .7711 L
.7194 .7711 L
.7194 .7711 L
.7194 .7711 L
.7194 .7711 L
.7194 .7711 L
.7194 .7711 L
.7194 .7711 L
.7194 .7711 L
s
.70295 .7996 m
.71242 .80176 L
.7194 .7996 L
.72476 .79463 L
.72763 .78535 L
.72763 .78535 L
.72476 .79463 L
.7194 .7996 L
.71242 .80176 L
.70295 .7996 L
.70295 .7996 L
s
.7194 .7996 m
.7194 .7996 L
.7194 .7996 L
.7194 .7996 L
.7194 .7996 L
.7194 .7996 L
.7194 .7996 L
.7194 .7996 L
.7194 .7996 L
.7194 .7996 L
.7194 .7996 L
s
.71117 .8018 m
.71117 .79358 L
.71117 .78535 L
.71117 .77712 L
.71117 .7689 L
.71117 .7689 L
.71117 .77712 L
.71117 .78535 L
.71117 .79358 L
.71117 .8018 L
.71117 .8018 L
s
.72763 .78535 m
.7194 .78535 L
.71117 .78535 L
.70295 .78535 L
.69472 .78535 L
.69472 .78535 L
.70295 .78535 L
.71117 .78535 L
.7194 .78535 L
.72763 .78535 L
.72763 .78535 L
s
.70295 .7711 m
.69634 .77822 L
.69634 .77822 L
.70295 .7711 L
.70295 .7711 L
s
.70295 .7711 m
.69634 .77822 L
.69634 .77822 L
.70295 .7711 L
.70295 .7711 L
s
.70295 .7711 m
.69634 .77822 L
.69634 .77822 L
.70295 .7711 L
.70295 .7711 L
s
.70295 .7711 m
.69634 .77822 L
.69634 .77822 L
.70295 .7711 L
.70295 .7711 L
s
.69634 .77822 m
.69472 .78535 L
.69472 .78535 L
.69634 .77822 L
.69634 .77822 L
s
.69634 .77822 m
.69472 .78535 L
.69472 .78535 L
.69634 .77822 L
.69634 .77822 L
s
.69634 .77822 m
.69472 .78535 L
.69472 .78535 L
.69634 .77822 L
.69634 .77822 L
s
.69634 .77822 m
.69472 .78535 L
.69472 .78535 L
.69634 .77822 L
.69634 .77822 L
s
.69472 .78535 m
.69634 .79247 L
.69634 .79247 L
.69472 .78535 L
.69472 .78535 L
s
.69472 .78535 m
.69634 .79247 L
.69634 .79247 L
.69472 .78535 L
.69472 .78535 L
s
.69472 .78535 m
.69634 .79247 L
.69634 .79247 L
.69472 .78535 L
.69472 .78535 L
s
.69472 .78535 m
.69634 .79247 L
.69634 .79247 L
.69472 .78535 L
.69472 .78535 L
s
.69634 .79247 m
.70295 .7996 L
.70295 .7996 L
.69634 .79247 L
.69634 .79247 L
s
.69634 .79247 m
.70295 .7996 L
.70295 .7996 L
.69634 .79247 L
.69634 .79247 L
s
.69634 .79247 m
.70295 .7996 L
.70295 .7996 L
.69634 .79247 L
.69634 .79247 L
s
.69634 .79247 m
.70295 .7996 L
.70295 .7996 L
.69634 .79247 L
.69634 .79247 L
s
.72763 .78535 m
.72476 .77607 L
.72476 .77607 L
.72763 .78535 L
.72763 .78535 L
s
.72763 .78535 m
.72476 .77607 L
.72476 .77607 L
.72763 .78535 L
.72763 .78535 L
s
.72763 .78535 m
.72476 .77607 L
.72476 .77607 L
.72763 .78535 L
.72763 .78535 L
s
.72763 .78535 m
.72476 .77607 L
.72476 .77607 L
.72763 .78535 L
.72763 .78535 L
s
.72476 .77607 m
.7194 .7711 L
.7194 .7711 L
.72476 .77607 L
.72476 .77607 L
s
.72476 .77607 m
.7194 .7711 L
.7194 .7711 L
.72476 .77607 L
.72476 .77607 L
s
.72476 .77607 m
.7194 .7711 L
.7194 .7711 L
.72476 .77607 L
.72476 .77607 L
s
.72476 .77607 m
.7194 .7711 L
.7194 .7711 L
.72476 .77607 L
.72476 .77607 L
s
.7194 .7711 m
.71242 .76894 L
.71242 .76894 L
.7194 .7711 L
.7194 .7711 L
s
.7194 .7711 m
.71242 .76894 L
.71242 .76894 L
.7194 .7711 L
.7194 .7711 L
s
.7194 .7711 m
.71242 .76894 L
.71242 .76894 L
.7194 .7711 L
.7194 .7711 L
s
.7194 .7711 m
.71242 .76894 L
.71242 .76894 L
.7194 .7711 L
.7194 .7711 L
s
.71242 .76894 m
.70295 .7711 L
.70295 .7711 L
.71242 .76894 L
.71242 .76894 L
s
.71242 .76894 m
.70295 .7711 L
.70295 .7711 L
.71242 .76894 L
.71242 .76894 L
s
.71242 .76894 m
.70295 .7711 L
.70295 .7711 L
.71242 .76894 L
.71242 .76894 L
s
.71242 .76894 m
.70295 .7711 L
.70295 .7711 L
.71242 .76894 L
.71242 .76894 L
s
.70295 .7996 m
.71242 .80176 L
.71242 .80176 L
.70295 .7996 L
.70295 .7996 L
s
.70295 .7996 m
.71242 .80176 L
.71242 .80176 L
.70295 .7996 L
.70295 .7996 L
s
.70295 .7996 m
.71242 .80176 L
.71242 .80176 L
.70295 .7996 L
.70295 .7996 L
s
.70295 .7996 m
.71242 .80176 L
.71242 .80176 L
.70295 .7996 L
.70295 .7996 L
s
.71242 .80176 m
.7194 .7996 L
.7194 .7996 L
.71242 .80176 L
.71242 .80176 L
s
.71242 .80176 m
.7194 .7996 L
.7194 .7996 L
.71242 .80176 L
.71242 .80176 L
s
.71242 .80176 m
.7194 .7996 L
.7194 .7996 L
.71242 .80176 L
.71242 .80176 L
s
.71242 .80176 m
.7194 .7996 L
.7194 .7996 L
.71242 .80176 L
.71242 .80176 L
s
.7194 .7996 m
.72476 .79463 L
.72476 .79463 L
.7194 .7996 L
.7194 .7996 L
s
.7194 .7996 m
.72476 .79463 L
.72476 .79463 L
.7194 .7996 L
.7194 .7996 L
s
.7194 .7996 m
.72476 .79463 L
.72476 .79463 L
.7194 .7996 L
.7194 .7996 L
s
.7194 .7996 m
.72476 .79463 L
.72476 .79463 L
.7194 .7996 L
.7194 .7996 L
s
.72476 .79463 m
.72763 .78535 L
.72763 .78535 L
.72476 .79463 L
.72476 .79463 L
s
.72476 .79463 m
.72763 .78535 L
.72763 .78535 L
.72476 .79463 L
.72476 .79463 L
s
.72476 .79463 m
.72763 .78535 L
.72763 .78535 L
.72476 .79463 L
.72476 .79463 L
s
.72476 .79463 m
.72763 .78535 L
.72763 .78535 L
.72476 .79463 L
.72476 .79463 L
s
.71551 .82083 m
.71551 .82863 L
.71551 .83644 L
.71551 .84424 L
.71551 .85204 L
.71551 .85204 L
.71551 .84424 L
.71551 .83644 L
.71551 .82863 L
.71551 .82083 L
.71551 .82083 L
s
.73112 .83644 m
.72331 .83644 L
.71551 .83644 L
.70771 .83644 L
.6999 .83644 L
.6999 .83644 L
.70771 .83644 L
.71551 .83644 L
.72331 .83644 L
.73112 .83644 L
.73112 .83644 L
s
.70771 .82292 m
.70144 .82968 L
.6999 .83644 L
.70144 .8432 L
.70771 .84995 L
.70771 .84995 L
.70144 .8432 L
.6999 .83644 L
.70144 .82968 L
.70771 .82292 L
.70771 .82292 L
s
.6999 .83644 m
.6999 .83644 L
.6999 .83644 L
.6999 .83644 L
.6999 .83644 L
.6999 .83644 L
.6999 .83644 L
.6999 .83644 L
.6999 .83644 L
.6999 .83644 L
.6999 .83644 L
s
.73112 .83644 m
.7284 .82763 L
.72331 .82292 L
.71669 .82088 L
.70771 .82292 L
.70771 .82292 L
.71669 .82088 L
.72331 .82292 L
.7284 .82763 L
.73112 .83644 L
.73112 .83644 L
s
.72331 .82292 m
.72331 .82292 L
.72331 .82292 L
.72331 .82292 L
.72331 .82292 L
.72331 .82292 L
.72331 .82292 L
.72331 .82292 L
.72331 .82292 L
.72331 .82292 L
.72331 .82292 L
s
.70771 .84995 m
.71669 .852 L
.72331 .84995 L
.7284 .84524 L
.73112 .83644 L
.73112 .83644 L
.7284 .84524 L
.72331 .84995 L
.71669 .852 L
.70771 .84995 L
.70771 .84995 L
s
.72331 .84995 m
.72331 .84995 L
.72331 .84995 L
.72331 .84995 L
.72331 .84995 L
.72331 .84995 L
.72331 .84995 L
.72331 .84995 L
.72331 .84995 L
.72331 .84995 L
.72331 .84995 L
s
.71551 .85204 m
.71551 .84424 L
.71551 .83644 L
.71551 .82863 L
.71551 .82083 L
.71551 .82083 L
.71551 .82863 L
.71551 .83644 L
.71551 .84424 L
.71551 .85204 L
.71551 .85204 L
s
.73112 .83644 m
.72331 .83644 L
.71551 .83644 L
.70771 .83644 L
.6999 .83644 L
.6999 .83644 L
.70771 .83644 L
.71551 .83644 L
.72331 .83644 L
.73112 .83644 L
.73112 .83644 L
s
.70771 .82292 m
.70144 .82968 L
.70144 .82968 L
.70771 .82292 L
.70771 .82292 L
s
.70771 .82292 m
.70144 .82968 L
.70144 .82968 L
.70771 .82292 L
.70771 .82292 L
s
.70771 .82292 m
.70144 .82968 L
.70144 .82968 L
.70771 .82292 L
.70771 .82292 L
s
.70771 .82292 m
.70144 .82968 L
.70144 .82968 L
.70771 .82292 L
.70771 .82292 L
s
.70144 .82968 m
.6999 .83644 L
.6999 .83644 L
.70144 .82968 L
.70144 .82968 L
s
.70144 .82968 m
.6999 .83644 L
.6999 .83644 L
.70144 .82968 L
.70144 .82968 L
s
.70144 .82968 m
.6999 .83644 L
.6999 .83644 L
.70144 .82968 L
.70144 .82968 L
s
.70144 .82968 m
.6999 .83644 L
.6999 .83644 L
.70144 .82968 L
.70144 .82968 L
s
.6999 .83644 m
.70144 .8432 L
.70144 .8432 L
.6999 .83644 L
.6999 .83644 L
s
.6999 .83644 m
.70144 .8432 L
.70144 .8432 L
.6999 .83644 L
.6999 .83644 L
s
.6999 .83644 m
.70144 .8432 L
.70144 .8432 L
.6999 .83644 L
.6999 .83644 L
s
.6999 .83644 m
.70144 .8432 L
.70144 .8432 L
.6999 .83644 L
.6999 .83644 L
s
.70144 .8432 m
.70771 .84995 L
.70771 .84995 L
.70144 .8432 L
.70144 .8432 L
s
.70144 .8432 m
.70771 .84995 L
.70771 .84995 L
.70144 .8432 L
.70144 .8432 L
s
.70144 .8432 m
.70771 .84995 L
.70771 .84995 L
.70144 .8432 L
.70144 .8432 L
s
.70144 .8432 m
.70771 .84995 L
.70771 .84995 L
.70144 .8432 L
.70144 .8432 L
s
.73112 .83644 m
.7284 .82763 L
.7284 .82763 L
.73112 .83644 L
.73112 .83644 L
s
.73112 .83644 m
.7284 .82763 L
.7284 .82763 L
.73112 .83644 L
.73112 .83644 L
s
.73112 .83644 m
.7284 .82763 L
.7284 .82763 L
.73112 .83644 L
.73112 .83644 L
s
.73112 .83644 m
.7284 .82763 L
.7284 .82763 L
.73112 .83644 L
.73112 .83644 L
s
.7284 .82763 m
.72331 .82292 L
.72331 .82292 L
.7284 .82763 L
.7284 .82763 L
s
.7284 .82763 m
.72331 .82292 L
.72331 .82292 L
.7284 .82763 L
.7284 .82763 L
s
.7284 .82763 m
.72331 .82292 L
.72331 .82292 L
.7284 .82763 L
.7284 .82763 L
s
.7284 .82763 m
.72331 .82292 L
.72331 .82292 L
.7284 .82763 L
.7284 .82763 L
s
.72331 .82292 m
.71669 .82088 L
.71669 .82088 L
.72331 .82292 L
.72331 .82292 L
s
.72331 .82292 m
.71669 .82088 L
.71669 .82088 L
.72331 .82292 L
.72331 .82292 L
s
.72331 .82292 m
.71669 .82088 L
.71669 .82088 L
.72331 .82292 L
.72331 .82292 L
s
.72331 .82292 m
.71669 .82088 L
.71669 .82088 L
.72331 .82292 L
.72331 .82292 L
s
.71669 .82088 m
.70771 .82292 L
.70771 .82292 L
.71669 .82088 L
.71669 .82088 L
s
.71669 .82088 m
.70771 .82292 L
.70771 .82292 L
.71669 .82088 L
.71669 .82088 L
s
.71669 .82088 m
.70771 .82292 L
.70771 .82292 L
.71669 .82088 L
.71669 .82088 L
s
.71669 .82088 m
.70771 .82292 L
.70771 .82292 L
.71669 .82088 L
.71669 .82088 L
s
.70771 .84995 m
.71669 .852 L
.71669 .852 L
.70771 .84995 L
.70771 .84995 L
s
.70771 .84995 m
.71669 .852 L
.71669 .852 L
.70771 .84995 L
.70771 .84995 L
s
.70771 .84995 m
.71669 .852 L
.71669 .852 L
.70771 .84995 L
.70771 .84995 L
s
.70771 .84995 m
.71669 .852 L
.71669 .852 L
.70771 .84995 L
.70771 .84995 L
s
.71669 .852 m
.72331 .84995 L
.72331 .84995 L
.71669 .852 L
.71669 .852 L
s
.71669 .852 m
.72331 .84995 L
.72331 .84995 L
.71669 .852 L
.71669 .852 L
s
.71669 .852 m
.72331 .84995 L
.72331 .84995 L
.71669 .852 L
.71669 .852 L
s
.71669 .852 m
.72331 .84995 L
.72331 .84995 L
.71669 .852 L
.71669 .852 L
s
.72331 .84995 m
.7284 .84524 L
.7284 .84524 L
.72331 .84995 L
.72331 .84995 L
s
.72331 .84995 m
.7284 .84524 L
.7284 .84524 L
.72331 .84995 L
.72331 .84995 L
s
.72331 .84995 m
.7284 .84524 L
.7284 .84524 L
.72331 .84995 L
.72331 .84995 L
s
.72331 .84995 m
.7284 .84524 L
.7284 .84524 L
.72331 .84995 L
.72331 .84995 L
s
.7284 .84524 m
.73112 .83644 L
.73112 .83644 L
.7284 .84524 L
.7284 .84524 L
s
.7284 .84524 m
.73112 .83644 L
.73112 .83644 L
.7284 .84524 L
.7284 .84524 L
s
.7284 .84524 m
.73112 .83644 L
.73112 .83644 L
.7284 .84524 L
.7284 .84524 L
s
.7284 .84524 m
.73112 .83644 L
.73112 .83644 L
.7284 .84524 L
.7284 .84524 L
s
.70893 .86903 m
.70893 .87771 L
.70893 .8864 L
.70893 .89508 L
.70893 .90376 L
.70893 .90376 L
.70893 .89508 L
.70893 .8864 L
.70893 .87771 L
.70893 .86903 L
.70893 .86903 L
s
.7263 .8864 m
.71762 .8864 L
.70893 .8864 L
.70025 .8864 L
.69157 .8864 L
.69157 .8864 L
.70025 .8864 L
.70893 .8864 L
.71762 .8864 L
.7263 .8864 L
.7263 .8864 L
s
.70025 .87136 m
.69328 .87888 L
.69157 .8864 L
.69328 .89392 L
.70025 .90143 L
.70025 .90143 L
.69328 .89392 L
.69157 .8864 L
.69328 .87888 L
.70025 .87136 L
.70025 .87136 L
s
.69157 .8864 m
.69157 .8864 L
.69157 .8864 L
.69157 .8864 L
.69157 .8864 L
.69157 .8864 L
.69157 .8864 L
.69157 .8864 L
.69157 .8864 L
.69157 .8864 L
.69157 .8864 L
s
.7263 .8864 m
.72327 .8766 L
.71762 .87136 L
.71025 .86908 L
.70025 .87136 L
.70025 .87136 L
.71025 .86908 L
.71762 .87136 L
.72327 .8766 L
.7263 .8864 L
.7263 .8864 L
s
.71762 .87136 m
.71762 .87136 L
.71762 .87136 L
.71762 .87136 L
.71762 .87136 L
.71762 .87136 L
.71762 .87136 L
.71762 .87136 L
.71762 .87136 L
.71762 .87136 L
.71762 .87136 L
s
.70025 .90143 m
.71025 .90371 L
.71762 .90143 L
.72327 .89619 L
.7263 .8864 L
.7263 .8864 L
.72327 .89619 L
.71762 .90143 L
.71025 .90371 L
.70025 .90143 L
.70025 .90143 L
s
.71762 .90143 m
.71762 .90143 L
.71762 .90143 L
.71762 .90143 L
.71762 .90143 L
.71762 .90143 L
.71762 .90143 L
.71762 .90143 L
.71762 .90143 L
.71762 .90143 L
.71762 .90143 L
s
.70893 .90376 m
.70893 .89508 L
.70893 .8864 L
.70893 .87771 L
.70893 .86903 L
.70893 .86903 L
.70893 .87771 L
.70893 .8864 L
.70893 .89508 L
.70893 .90376 L
.70893 .90376 L
s
.7263 .8864 m
.71762 .8864 L
.70893 .8864 L
.70025 .8864 L
.69157 .8864 L
.69157 .8864 L
.70025 .8864 L
.70893 .8864 L
.71762 .8864 L
.7263 .8864 L
.7263 .8864 L
s
.70025 .87136 m
.69328 .87888 L
.69328 .87888 L
.70025 .87136 L
.70025 .87136 L
s
.70025 .87136 m
.69328 .87888 L
.69328 .87888 L
.70025 .87136 L
.70025 .87136 L
s
.70025 .87136 m
.69328 .87888 L
.69328 .87888 L
.70025 .87136 L
.70025 .87136 L
s
.70025 .87136 m
.69328 .87888 L
.69328 .87888 L
.70025 .87136 L
.70025 .87136 L
s
.69328 .87888 m
.69157 .8864 L
.69157 .8864 L
.69328 .87888 L
.69328 .87888 L
s
.69328 .87888 m
.69157 .8864 L
.69157 .8864 L
.69328 .87888 L
.69328 .87888 L
s
.69328 .87888 m
.69157 .8864 L
.69157 .8864 L
.69328 .87888 L
.69328 .87888 L
s
.69328 .87888 m
.69157 .8864 L
.69157 .8864 L
.69328 .87888 L
.69328 .87888 L
s
.69157 .8864 m
.69328 .89392 L
.69328 .89392 L
.69157 .8864 L
.69157 .8864 L
s
.69157 .8864 m
.69328 .89392 L
.69328 .89392 L
.69157 .8864 L
.69157 .8864 L
s
.69157 .8864 m
.69328 .89392 L
.69328 .89392 L
.69157 .8864 L
.69157 .8864 L
s
.69157 .8864 m
.69328 .89392 L
.69328 .89392 L
.69157 .8864 L
.69157 .8864 L
s
.69328 .89392 m
.70025 .90143 L
.70025 .90143 L
.69328 .89392 L
.69328 .89392 L
s
.69328 .89392 m
.70025 .90143 L
.70025 .90143 L
.69328 .89392 L
.69328 .89392 L
s
.69328 .89392 m
.70025 .90143 L
.70025 .90143 L
.69328 .89392 L
.69328 .89392 L
s
.69328 .89392 m
.70025 .90143 L
.70025 .90143 L
.69328 .89392 L
.69328 .89392 L
s
.7263 .8864 m
.72327 .8766 L
.72327 .8766 L
.7263 .8864 L
.7263 .8864 L
s
.7263 .8864 m
.72327 .8766 L
.72327 .8766 L
.7263 .8864 L
.7263 .8864 L
s
.7263 .8864 m
.72327 .8766 L
.72327 .8766 L
.7263 .8864 L
.7263 .8864 L
s
.7263 .8864 m
.72327 .8766 L
.72327 .8766 L
.7263 .8864 L
.7263 .8864 L
s
.72327 .8766 m
.71762 .87136 L
.71762 .87136 L
.72327 .8766 L
.72327 .8766 L
s
.72327 .8766 m
.71762 .87136 L
.71762 .87136 L
.72327 .8766 L
.72327 .8766 L
s
.72327 .8766 m
.71762 .87136 L
.71762 .87136 L
.72327 .8766 L
.72327 .8766 L
s
.72327 .8766 m
.71762 .87136 L
.71762 .87136 L
.72327 .8766 L
.72327 .8766 L
s
.71762 .87136 m
.71025 .86908 L
.71025 .86908 L
.71762 .87136 L
.71762 .87136 L
s
.71762 .87136 m
.71025 .86908 L
.71025 .86908 L
.71762 .87136 L
.71762 .87136 L
s
.71762 .87136 m
.71025 .86908 L
.71025 .86908 L
.71762 .87136 L
.71762 .87136 L
s
.71762 .87136 m
.71025 .86908 L
.71025 .86908 L
.71762 .87136 L
.71762 .87136 L
s
.71025 .86908 m
.70025 .87136 L
.70025 .87136 L
.71025 .86908 L
.71025 .86908 L
s
.71025 .86908 m
.70025 .87136 L
.70025 .87136 L
.71025 .86908 L
.71025 .86908 L
s
.71025 .86908 m
.70025 .87136 L
.70025 .87136 L
.71025 .86908 L
.71025 .86908 L
s
.71025 .86908 m
.70025 .87136 L
.70025 .87136 L
.71025 .86908 L
.71025 .86908 L
s
.70025 .90143 m
.71025 .90371 L
.71025 .90371 L
.70025 .90143 L
.70025 .90143 L
s
.70025 .90143 m
.71025 .90371 L
.71025 .90371 L
.70025 .90143 L
.70025 .90143 L
s
.70025 .90143 m
.71025 .90371 L
.71025 .90371 L
.70025 .90143 L
.70025 .90143 L
s
.70025 .90143 m
.71025 .90371 L
.71025 .90371 L
.70025 .90143 L
.70025 .90143 L
s
.71025 .90371 m
.71762 .90143 L
.71762 .90143 L
.71025 .90371 L
.71025 .90371 L
s
.71025 .90371 m
.71762 .90143 L
.71762 .90143 L
.71025 .90371 L
.71025 .90371 L
s
.71025 .90371 m
.71762 .90143 L
.71762 .90143 L
.71025 .90371 L
.71025 .90371 L
s
.71025 .90371 m
.71762 .90143 L
.71762 .90143 L
.71025 .90371 L
.71025 .90371 L
s
.71762 .90143 m
.72327 .89619 L
.72327 .89619 L
.71762 .90143 L
.71762 .90143 L
s
.71762 .90143 m
.72327 .89619 L
.72327 .89619 L
.71762 .90143 L
.71762 .90143 L
s
.71762 .90143 m
.72327 .89619 L
.72327 .89619 L
.71762 .90143 L
.71762 .90143 L
s
.71762 .90143 m
.72327 .89619 L
.72327 .89619 L
.71762 .90143 L
.71762 .90143 L
s
.72327 .89619 m
.7263 .8864 L
.7263 .8864 L
.72327 .89619 L
.72327 .89619 L
s
.72327 .89619 m
.7263 .8864 L
.7263 .8864 L
.72327 .89619 L
.72327 .89619 L
s
.72327 .89619 m
.7263 .8864 L
.7263 .8864 L
.72327 .89619 L
.72327 .89619 L
s
.72327 .89619 m
.7263 .8864 L
.7263 .8864 L
.72327 .89619 L
.72327 .89619 L
s
.70938 .92652 m
.70938 .93527 L
.70938 .94402 L
.70938 .95277 L
.70938 .96152 L
.70938 .96152 L
.70938 .95277 L
.70938 .94402 L
.70938 .93527 L
.70938 .92652 L
.70938 .92652 L
s
.72688 .94402 m
.71813 .94402 L
.70938 .94402 L
.70063 .94402 L
.69188 .94402 L
.69188 .94402 L
.70063 .94402 L
.70938 .94402 L
.71813 .94402 L
.72688 .94402 L
.72688 .94402 L
s
.70063 .92886 m
.69361 .93644 L
.69188 .94402 L
.69361 .9516 L
.70063 .95918 L
.70063 .95918 L
.69361 .9516 L
.69188 .94402 L
.69361 .93644 L
.70063 .92886 L
.70063 .92886 L
s
.69188 .94402 m
.69188 .94402 L
.69188 .94402 L
.69188 .94402 L
.69188 .94402 L
.69188 .94402 L
.69188 .94402 L
.69188 .94402 L
.69188 .94402 L
.69188 .94402 L
.69188 .94402 L
s
.72688 .94402 m
.72383 .93415 L
.71813 .92886 L
.71071 .92657 L
.70063 .92886 L
.70063 .92886 L
.71071 .92657 L
.71813 .92886 L
.72383 .93415 L
.72688 .94402 L
.72688 .94402 L
s
.71813 .92886 m
.71813 .92886 L
.71813 .92886 L
.71813 .92886 L
.71813 .92886 L
.71813 .92886 L
.71813 .92886 L
.71813 .92886 L
.71813 .92886 L
.71813 .92886 L
.71813 .92886 L
s
.70063 .95918 m
.71071 .96147 L
.71813 .95918 L
.72383 .95389 L
.72688 .94402 L
.72688 .94402 L
.72383 .95389 L
.71813 .95918 L
.71071 .96147 L
.70063 .95918 L
.70063 .95918 L
s
.71813 .95918 m
.71813 .95918 L
.71813 .95918 L
.71813 .95918 L
.71813 .95918 L
.71813 .95918 L
.71813 .95918 L
.71813 .95918 L
.71813 .95918 L
.71813 .95918 L
.71813 .95918 L
s
.70938 .96152 m
.70938 .95277 L
.70938 .94402 L
.70938 .93527 L
.70938 .92652 L
.70938 .92652 L
.70938 .93527 L
.70938 .94402 L
.70938 .95277 L
.70938 .96152 L
.70938 .96152 L
s
.72688 .94402 m
.71813 .94402 L
.70938 .94402 L
.70063 .94402 L
.69188 .94402 L
.69188 .94402 L
.70063 .94402 L
.70938 .94402 L
.71813 .94402 L
.72688 .94402 L
.72688 .94402 L
s
.70063 .92886 m
.69361 .93644 L
.69361 .93644 L
.70063 .92886 L
.70063 .92886 L
s
.70063 .92886 m
.69361 .93644 L
.69361 .93644 L
.70063 .92886 L
.70063 .92886 L
s
.70063 .92886 m
.69361 .93644 L
.69361 .93644 L
.70063 .92886 L
.70063 .92886 L
s
.70063 .92886 m
.69361 .93644 L
.69361 .93644 L
.70063 .92886 L
.70063 .92886 L
s
.69361 .93644 m
.69188 .94402 L
.69188 .94402 L
.69361 .93644 L
.69361 .93644 L
s
.69361 .93644 m
.69188 .94402 L
.69188 .94402 L
.69361 .93644 L
.69361 .93644 L
s
.69361 .93644 m
.69188 .94402 L
.69188 .94402 L
.69361 .93644 L
.69361 .93644 L
s
.69361 .93644 m
.69188 .94402 L
.69188 .94402 L
.69361 .93644 L
.69361 .93644 L
s
.69188 .94402 m
.69361 .9516 L
.69361 .9516 L
.69188 .94402 L
.69188 .94402 L
s
.69188 .94402 m
.69361 .9516 L
.69361 .9516 L
.69188 .94402 L
.69188 .94402 L
s
.69188 .94402 m
.69361 .9516 L
.69361 .9516 L
.69188 .94402 L
.69188 .94402 L
s
.69188 .94402 m
.69361 .9516 L
.69361 .9516 L
.69188 .94402 L
.69188 .94402 L
s
.69361 .9516 m
.70063 .95918 L
.70063 .95918 L
.69361 .9516 L
.69361 .9516 L
s
.69361 .9516 m
.70063 .95918 L
.70063 .95918 L
.69361 .9516 L
.69361 .9516 L
s
.69361 .9516 m
.70063 .95918 L
.70063 .95918 L
.69361 .9516 L
.69361 .9516 L
s
.69361 .9516 m
.70063 .95918 L
.70063 .95918 L
.69361 .9516 L
.69361 .9516 L
s
.72688 .94402 m
.72383 .93415 L
.72383 .93415 L
.72688 .94402 L
.72688 .94402 L
s
.72688 .94402 m
.72383 .93415 L
.72383 .93415 L
.72688 .94402 L
.72688 .94402 L
s
.72688 .94402 m
.72383 .93415 L
.72383 .93415 L
.72688 .94402 L
.72688 .94402 L
s
.72688 .94402 m
.72383 .93415 L
.72383 .93415 L
.72688 .94402 L
.72688 .94402 L
s
.72383 .93415 m
.71813 .92886 L
.71813 .92886 L
.72383 .93415 L
.72383 .93415 L
s
.72383 .93415 m
.71813 .92886 L
.71813 .92886 L
.72383 .93415 L
.72383 .93415 L
s
.72383 .93415 m
.71813 .92886 L
.71813 .92886 L
.72383 .93415 L
.72383 .93415 L
s
.72383 .93415 m
.71813 .92886 L
.71813 .92886 L
.72383 .93415 L
.72383 .93415 L
s
.71813 .92886 m
.71071 .92657 L
.71071 .92657 L
.71813 .92886 L
.71813 .92886 L
s
.71813 .92886 m
.71071 .92657 L
.71071 .92657 L
.71813 .92886 L
.71813 .92886 L
s
.71813 .92886 m
.71071 .92657 L
.71071 .92657 L
.71813 .92886 L
.71813 .92886 L
s
.71813 .92886 m
.71071 .92657 L
.71071 .92657 L
.71813 .92886 L
.71813 .92886 L
s
.71071 .92657 m
.70063 .92886 L
.70063 .92886 L
.71071 .92657 L
.71071 .92657 L
s
.71071 .92657 m
.70063 .92886 L
.70063 .92886 L
.71071 .92657 L
.71071 .92657 L
s
.71071 .92657 m
.70063 .92886 L
.70063 .92886 L
.71071 .92657 L
.71071 .92657 L
s
.71071 .92657 m
.70063 .92886 L
.70063 .92886 L
.71071 .92657 L
.71071 .92657 L
s
.70063 .95918 m
.71071 .96147 L
.71071 .96147 L
.70063 .95918 L
.70063 .95918 L
s
.70063 .95918 m
.71071 .96147 L
.71071 .96147 L
.70063 .95918 L
.70063 .95918 L
s
.70063 .95918 m
.71071 .96147 L
.71071 .96147 L
.70063 .95918 L
.70063 .95918 L
s
.70063 .95918 m
.71071 .96147 L
.71071 .96147 L
.70063 .95918 L
.70063 .95918 L
s
.71071 .96147 m
.71813 .95918 L
.71813 .95918 L
.71071 .96147 L
.71071 .96147 L
s
.71071 .96147 m
.71813 .95918 L
.71813 .95918 L
.71071 .96147 L
.71071 .96147 L
s
.71071 .96147 m
.71813 .95918 L
.71813 .95918 L
.71071 .96147 L
.71071 .96147 L
s
.71071 .96147 m
.71813 .95918 L
.71813 .95918 L
.71071 .96147 L
.71071 .96147 L
s
.71813 .95918 m
.72383 .95389 L
.72383 .95389 L
.71813 .95918 L
.71813 .95918 L
s
.71813 .95918 m
.72383 .95389 L
.72383 .95389 L
.71813 .95918 L
.71813 .95918 L
s
.71813 .95918 m
.72383 .95389 L
.72383 .95389 L
.71813 .95918 L
.71813 .95918 L
s
.71813 .95918 m
.72383 .95389 L
.72383 .95389 L
.71813 .95918 L
.71813 .95918 L
s
.72383 .95389 m
.72688 .94402 L
.72688 .94402 L
.72383 .95389 L
.72383 .95389 L
s
.72383 .95389 m
.72688 .94402 L
.72688 .94402 L
.72383 .95389 L
.72383 .95389 L
s
.72383 .95389 m
.72688 .94402 L
.72688 .94402 L
.72383 .95389 L
.72383 .95389 L
s
.72383 .95389 m
.72688 .94402 L
.72688 .94402 L
.72383 .95389 L
.72383 .95389 L
s
.70836 .9798 m
.70836 .98719 L
.70836 .99458 L
.70836 1.00198 L
.70836 1.00937 L
.70836 1.00937 L
.70836 1.00198 L
.70836 .99458 L
.70836 .98719 L
.70836 .9798 L
.70836 .9798 L
s
.72315 .99458 m
.71576 .99458 L
.70836 .99458 L
.70097 .99458 L
.69358 .99458 L
.69358 .99458 L
.70097 .99458 L
.70836 .99458 L
.71576 .99458 L
.72315 .99458 L
.72315 .99458 L
s
.70097 .98178 m
.69504 .98818 L
.69358 .99458 L
.69504 1.00099 L
.70097 1.00739 L
.70097 1.00739 L
.69504 1.00099 L
.69358 .99458 L
.69504 .98818 L
.70097 .98178 L
.70097 .98178 L
s
.69358 .99458 m
.69358 .99458 L
.69358 .99458 L
.69358 .99458 L
.69358 .99458 L
.69358 .99458 L
.69358 .99458 L
.69358 .99458 L
.69358 .99458 L
.69358 .99458 L
.69358 .99458 L
s
.72315 .99458 m
.72057 .98624 L
.71576 .98178 L
.70948 .97984 L
.70097 .98178 L
.70097 .98178 L
.70948 .97984 L
.71576 .98178 L
.72057 .98624 L
.72315 .99458 L
.72315 .99458 L
s
.71576 .98178 m
.71576 .98178 L
.71576 .98178 L
.71576 .98178 L
.71576 .98178 L
.71576 .98178 L
.71576 .98178 L
.71576 .98178 L
.71576 .98178 L
.71576 .98178 L
.71576 .98178 L
s
.70097 1.00739 m
.70948 1.00933 L
.71576 1.00739 L
.72057 1.00292 L
.72315 .99458 L
.72315 .99458 L
.72057 1.00292 L
.71576 1.00739 L
.70948 1.00933 L
.70097 1.00739 L
.70097 1.00739 L
s
.71576 1.00739 m
.71576 1.00739 L
.71576 1.00739 L
.71576 1.00739 L
.71576 1.00739 L
.71576 1.00739 L
.71576 1.00739 L
.71576 1.00739 L
.71576 1.00739 L
.71576 1.00739 L
.71576 1.00739 L
s
.70836 1.00937 m
.70836 1.00198 L
.70836 .99458 L
.70836 .98719 L
.70836 .9798 L
.70836 .9798 L
.70836 .98719 L
.70836 .99458 L
.70836 1.00198 L
.70836 1.00937 L
.70836 1.00937 L
s
.72315 .99458 m
.71576 .99458 L
.70836 .99458 L
.70097 .99458 L
.69358 .99458 L
.69358 .99458 L
.70097 .99458 L
.70836 .99458 L
.71576 .99458 L
.72315 .99458 L
.72315 .99458 L
s
.70097 .98178 m
.69504 .98818 L
.69504 .98818 L
.70097 .98178 L
.70097 .98178 L
s
.70097 .98178 m
.69504 .98818 L
.69504 .98818 L
.70097 .98178 L
.70097 .98178 L
s
.70097 .98178 m
.69504 .98818 L
.69504 .98818 L
.70097 .98178 L
.70097 .98178 L
s
.70097 .98178 m
.69504 .98818 L
.69504 .98818 L
.70097 .98178 L
.70097 .98178 L
s
.69504 .98818 m
.69358 .99458 L
.69358 .99458 L
.69504 .98818 L
.69504 .98818 L
s
.69504 .98818 m
.69358 .99458 L
.69358 .99458 L
.69504 .98818 L
.69504 .98818 L
s
.69504 .98818 m
.69358 .99458 L
.69358 .99458 L
.69504 .98818 L
.69504 .98818 L
s
.69504 .98818 m
.69358 .99458 L
.69358 .99458 L
.69504 .98818 L
.69504 .98818 L
s
.69358 .99458 m
.69504 1.00099 L
.69504 1.00099 L
.69358 .99458 L
.69358 .99458 L
s
.69358 .99458 m
.69504 1.00099 L
.69504 1.00099 L
.69358 .99458 L
.69358 .99458 L
s
.69358 .99458 m
.69504 1.00099 L
.69504 1.00099 L
.69358 .99458 L
.69358 .99458 L
s
.69358 .99458 m
.69504 1.00099 L
.69504 1.00099 L
.69358 .99458 L
.69358 .99458 L
s
.69504 1.00099 m
.70097 1.00739 L
.70097 1.00739 L
.69504 1.00099 L
.69504 1.00099 L
s
.69504 1.00099 m
.70097 1.00739 L
.70097 1.00739 L
.69504 1.00099 L
.69504 1.00099 L
s
.69504 1.00099 m
.70097 1.00739 L
.70097 1.00739 L
.69504 1.00099 L
.69504 1.00099 L
s
.69504 1.00099 m
.70097 1.00739 L
.70097 1.00739 L
.69504 1.00099 L
.69504 1.00099 L
s
.72315 .99458 m
.72057 .98624 L
.72057 .98624 L
.72315 .99458 L
.72315 .99458 L
s
.72315 .99458 m
.72057 .98624 L
.72057 .98624 L
.72315 .99458 L
.72315 .99458 L
s
.72315 .99458 m
.72057 .98624 L
.72057 .98624 L
.72315 .99458 L
.72315 .99458 L
s
.72315 .99458 m
.72057 .98624 L
.72057 .98624 L
.72315 .99458 L
.72315 .99458 L
s
.72057 .98624 m
.71576 .98178 L
.71576 .98178 L
.72057 .98624 L
.72057 .98624 L
s
.72057 .98624 m
.71576 .98178 L
.71576 .98178 L
.72057 .98624 L
.72057 .98624 L
s
.72057 .98624 m
.71576 .98178 L
.71576 .98178 L
.72057 .98624 L
.72057 .98624 L
s
.72057 .98624 m
.71576 .98178 L
.71576 .98178 L
.72057 .98624 L
.72057 .98624 L
s
.71576 .98178 m
.70948 .97984 L
.70948 .97984 L
.71576 .98178 L
.71576 .98178 L
s
.71576 .98178 m
.70948 .97984 L
.70948 .97984 L
.71576 .98178 L
.71576 .98178 L
s
.71576 .98178 m
.70948 .97984 L
.70948 .97984 L
.71576 .98178 L
.71576 .98178 L
s
.71576 .98178 m
.70948 .97984 L
.70948 .97984 L
.71576 .98178 L
.71576 .98178 L
s
.70948 .97984 m
.70097 .98178 L
.70097 .98178 L
.70948 .97984 L
.70948 .97984 L
s
.70948 .97984 m
.70097 .98178 L
.70097 .98178 L
.70948 .97984 L
.70948 .97984 L
s
.70948 .97984 m
.70097 .98178 L
.70097 .98178 L
.70948 .97984 L
.70948 .97984 L
s
.70948 .97984 m
.70097 .98178 L
.70097 .98178 L
.70948 .97984 L
.70948 .97984 L
s
.70097 1.00739 m
.70948 1.00933 L
.70948 1.00933 L
.70097 1.00739 L
.70097 1.00739 L
s
.70097 1.00739 m
.70948 1.00933 L
.70948 1.00933 L
.70097 1.00739 L
.70097 1.00739 L
s
.70097 1.00739 m
.70948 1.00933 L
.70948 1.00933 L
.70097 1.00739 L
.70097 1.00739 L
s
.70097 1.00739 m
.70948 1.00933 L
.70948 1.00933 L
.70097 1.00739 L
.70097 1.00739 L
s
.70948 1.00933 m
.71576 1.00739 L
.71576 1.00739 L
.70948 1.00933 L
.70948 1.00933 L
s
.70948 1.00933 m
.71576 1.00739 L
.71576 1.00739 L
.70948 1.00933 L
.70948 1.00933 L
s
.70948 1.00933 m
.71576 1.00739 L
.71576 1.00739 L
.70948 1.00933 L
.70948 1.00933 L
s
.70948 1.00933 m
.71576 1.00739 L
.71576 1.00739 L
.70948 1.00933 L
.70948 1.00933 L
s
.71576 1.00739 m
.72057 1.00292 L
.72057 1.00292 L
.71576 1.00739 L
.71576 1.00739 L
s
.71576 1.00739 m
.72057 1.00292 L
.72057 1.00292 L
.71576 1.00739 L
.71576 1.00739 L
s
.71576 1.00739 m
.72057 1.00292 L
.72057 1.00292 L
.71576 1.00739 L
.71576 1.00739 L
s
.71576 1.00739 m
.72057 1.00292 L
.72057 1.00292 L
.71576 1.00739 L
.71576 1.00739 L
s
.72057 1.00292 m
.72315 .99458 L
.72315 .99458 L
.72057 1.00292 L
.72057 1.00292 L
s
.72057 1.00292 m
.72315 .99458 L
.72315 .99458 L
.72057 1.00292 L
.72057 1.00292 L
s
.72057 1.00292 m
.72315 .99458 L
.72315 .99458 L
.72057 1.00292 L
.72057 1.00292 L
s
.72057 1.00292 m
.72315 .99458 L
.72315 .99458 L
.72057 1.00292 L
.72057 1.00292 L
s
.73297 .10993 m
.73297 .11716 L
.73297 .12439 L
.73297 .13163 L
.73297 .13886 L
.73297 .13886 L
.73297 .13163 L
.73297 .12439 L
.73297 .11716 L
.73297 .10993 L
.73297 .10993 L
s
.74743 .12439 m
.7402 .12439 L
.73297 .12439 L
.72574 .12439 L
.7185 .12439 L
.7185 .12439 L
.72574 .12439 L
.73297 .12439 L
.7402 .12439 L
.74743 .12439 L
.74743 .12439 L
s
.72574 .11187 m
.71993 .11813 L
.7185 .12439 L
.71993 .13066 L
.72574 .13692 L
.72574 .13692 L
.71993 .13066 L
.7185 .12439 L
.71993 .11813 L
.72574 .11187 L
.72574 .11187 L
s
.7185 .12439 m
.7185 .12439 L
.7185 .12439 L
.7185 .12439 L
.7185 .12439 L
.7185 .12439 L
.7185 .12439 L
.7185 .12439 L
.7185 .12439 L
.7185 .12439 L
.7185 .12439 L
s
.74743 .12439 m
.74491 .11623 L
.7402 .11187 L
.73406 .10997 L
.72574 .11187 L
.72574 .11187 L
.73406 .10997 L
.7402 .11187 L
.74491 .11623 L
.74743 .12439 L
.74743 .12439 L
s
.7402 .11187 m
.7402 .11187 L
.7402 .11187 L
.7402 .11187 L
.7402 .11187 L
.7402 .11187 L
.7402 .11187 L
.7402 .11187 L
.7402 .11187 L
.7402 .11187 L
.7402 .11187 L
s
.72574 .13692 m
.73406 .13882 L
.7402 .13692 L
.74491 .13255 L
.74743 .12439 L
.74743 .12439 L
.74491 .13255 L
.7402 .13692 L
.73406 .13882 L
.72574 .13692 L
.72574 .13692 L
s
.7402 .13692 m
.7402 .13692 L
.7402 .13692 L
.7402 .13692 L
.7402 .13692 L
.7402 .13692 L
.7402 .13692 L
.7402 .13692 L
.7402 .13692 L
.7402 .13692 L
.7402 .13692 L
s
.73297 .13886 m
.73297 .13163 L
.73297 .12439 L
.73297 .11716 L
.73297 .10993 L
.73297 .10993 L
.73297 .11716 L
.73297 .12439 L
.73297 .13163 L
.73297 .13886 L
.73297 .13886 L
s
.74743 .12439 m
.7402 .12439 L
.73297 .12439 L
.72574 .12439 L
.7185 .12439 L
.7185 .12439 L
.72574 .12439 L
.73297 .12439 L
.7402 .12439 L
.74743 .12439 L
.74743 .12439 L
s
.72574 .11187 m
.71993 .11813 L
.71993 .11813 L
.72574 .11187 L
.72574 .11187 L
s
.72574 .11187 m
.71993 .11813 L
.71993 .11813 L
.72574 .11187 L
.72574 .11187 L
s
.72574 .11187 m
.71993 .11813 L
.71993 .11813 L
.72574 .11187 L
.72574 .11187 L
s
.72574 .11187 m
.71993 .11813 L
.71993 .11813 L
.72574 .11187 L
.72574 .11187 L
s
.71993 .11813 m
.7185 .12439 L
.7185 .12439 L
.71993 .11813 L
.71993 .11813 L
s
.71993 .11813 m
.7185 .12439 L
.7185 .12439 L
.71993 .11813 L
.71993 .11813 L
s
.71993 .11813 m
.7185 .12439 L
.7185 .12439 L
.71993 .11813 L
.71993 .11813 L
s
.71993 .11813 m
.7185 .12439 L
.7185 .12439 L
.71993 .11813 L
.71993 .11813 L
s
.7185 .12439 m
.71993 .13066 L
.71993 .13066 L
.7185 .12439 L
.7185 .12439 L
s
.7185 .12439 m
.71993 .13066 L
.71993 .13066 L
.7185 .12439 L
.7185 .12439 L
s
.7185 .12439 m
.71993 .13066 L
.71993 .13066 L
.7185 .12439 L
.7185 .12439 L
s
.7185 .12439 m
.71993 .13066 L
.71993 .13066 L
.7185 .12439 L
.7185 .12439 L
s
.71993 .13066 m
.72574 .13692 L
.72574 .13692 L
.71993 .13066 L
.71993 .13066 L
s
.71993 .13066 m
.72574 .13692 L
.72574 .13692 L
.71993 .13066 L
.71993 .13066 L
s
.71993 .13066 m
.72574 .13692 L
.72574 .13692 L
.71993 .13066 L
.71993 .13066 L
s
.71993 .13066 m
.72574 .13692 L
.72574 .13692 L
.71993 .13066 L
.71993 .13066 L
s
.74743 .12439 m
.74491 .11623 L
.74491 .11623 L
.74743 .12439 L
.74743 .12439 L
s
.74743 .12439 m
.74491 .11623 L
.74491 .11623 L
.74743 .12439 L
.74743 .12439 L
s
.74743 .12439 m
.74491 .11623 L
.74491 .11623 L
.74743 .12439 L
.74743 .12439 L
s
.74743 .12439 m
.74491 .11623 L
.74491 .11623 L
.74743 .12439 L
.74743 .12439 L
s
.74491 .11623 m
.7402 .11187 L
.7402 .11187 L
.74491 .11623 L
.74491 .11623 L
s
.74491 .11623 m
.7402 .11187 L
.7402 .11187 L
.74491 .11623 L
.74491 .11623 L
s
.74491 .11623 m
.7402 .11187 L
.7402 .11187 L
.74491 .11623 L
.74491 .11623 L
s
.74491 .11623 m
.7402 .11187 L
.7402 .11187 L
.74491 .11623 L
.74491 .11623 L
s
.7402 .11187 m
.73406 .10997 L
.73406 .10997 L
.7402 .11187 L
.7402 .11187 L
s
.7402 .11187 m
.73406 .10997 L
.73406 .10997 L
.7402 .11187 L
.7402 .11187 L
s
.7402 .11187 m
.73406 .10997 L
.73406 .10997 L
.7402 .11187 L
.7402 .11187 L
s
.7402 .11187 m
.73406 .10997 L
.73406 .10997 L
.7402 .11187 L
.7402 .11187 L
s
.73406 .10997 m
.72574 .11187 L
.72574 .11187 L
.73406 .10997 L
.73406 .10997 L
s
.73406 .10997 m
.72574 .11187 L
.72574 .11187 L
.73406 .10997 L
.73406 .10997 L
s
.73406 .10997 m
.72574 .11187 L
.72574 .11187 L
.73406 .10997 L
.73406 .10997 L
s
.73406 .10997 m
.72574 .11187 L
.72574 .11187 L
.73406 .10997 L
.73406 .10997 L
s
.72574 .13692 m
.73406 .13882 L
.73406 .13882 L
.72574 .13692 L
.72574 .13692 L
s
.72574 .13692 m
.73406 .13882 L
.73406 .13882 L
.72574 .13692 L
.72574 .13692 L
s
.72574 .13692 m
.73406 .13882 L
.73406 .13882 L
.72574 .13692 L
.72574 .13692 L
s
.72574 .13692 m
.73406 .13882 L
.73406 .13882 L
.72574 .13692 L
.72574 .13692 L
s
.73406 .13882 m
.7402 .13692 L
.7402 .13692 L
.73406 .13882 L
.73406 .13882 L
s
.73406 .13882 m
.7402 .13692 L
.7402 .13692 L
.73406 .13882 L
.73406 .13882 L
s
.73406 .13882 m
.7402 .13692 L
.7402 .13692 L
.73406 .13882 L
.73406 .13882 L
s
.73406 .13882 m
.7402 .13692 L
.7402 .13692 L
.73406 .13882 L
.73406 .13882 L
s
.7402 .13692 m
.74491 .13255 L
.74491 .13255 L
.7402 .13692 L
.7402 .13692 L
s
.7402 .13692 m
.74491 .13255 L
.74491 .13255 L
.7402 .13692 L
.7402 .13692 L
s
.7402 .13692 m
.74491 .13255 L
.74491 .13255 L
.7402 .13692 L
.7402 .13692 L
s
.7402 .13692 m
.74491 .13255 L
.74491 .13255 L
.7402 .13692 L
.7402 .13692 L
s
.74491 .13255 m
.74743 .12439 L
.74743 .12439 L
.74491 .13255 L
.74491 .13255 L
s
.74491 .13255 m
.74743 .12439 L
.74743 .12439 L
.74491 .13255 L
.74491 .13255 L
s
.74491 .13255 m
.74743 .12439 L
.74743 .12439 L
.74491 .13255 L
.74491 .13255 L
s
.74491 .13255 m
.74743 .12439 L
.74743 .12439 L
.74491 .13255 L
.74491 .13255 L
s
.74022 .15607 m
.74022 .16455 L
.74022 .17302 L
.74022 .18149 L
.74022 .18997 L
.74022 .18997 L
.74022 .18149 L
.74022 .17302 L
.74022 .16455 L
.74022 .15607 L
.74022 .15607 L
s
.75716 .17302 m
.74869 .17302 L
.74022 .17302 L
.73174 .17302 L
.72327 .17302 L
.72327 .17302 L
.73174 .17302 L
.74022 .17302 L
.74869 .17302 L
.75716 .17302 L
.75716 .17302 L
s
.73174 .15834 m
.72494 .16568 L
.72327 .17302 L
.72494 .18036 L
.73174 .1877 L
.73174 .1877 L
.72494 .18036 L
.72327 .17302 L
.72494 .16568 L
.73174 .15834 L
.73174 .15834 L
s
.72327 .17302 m
.72327 .17302 L
.72327 .17302 L
.72327 .17302 L
.72327 .17302 L
.72327 .17302 L
.72327 .17302 L
.72327 .17302 L
.72327 .17302 L
.72327 .17302 L
.72327 .17302 L
s
.75716 .17302 m
.75421 .16346 L
.74869 .15834 L
.7415 .15612 L
.73174 .15834 L
.73174 .15834 L
.7415 .15612 L
.74869 .15834 L
.75421 .16346 L
.75716 .17302 L
.75716 .17302 L
s
.74869 .15834 m
.74869 .15834 L
.74869 .15834 L
.74869 .15834 L
.74869 .15834 L
.74869 .15834 L
.74869 .15834 L
.74869 .15834 L
.74869 .15834 L
.74869 .15834 L
.74869 .15834 L
s
.73174 .1877 m
.7415 .18992 L
.74869 .1877 L
.75421 .18258 L
.75716 .17302 L
.75716 .17302 L
.75421 .18258 L
.74869 .1877 L
.7415 .18992 L
.73174 .1877 L
.73174 .1877 L
s
.74869 .1877 m
.74869 .1877 L
.74869 .1877 L
.74869 .1877 L
.74869 .1877 L
.74869 .1877 L
.74869 .1877 L
.74869 .1877 L
.74869 .1877 L
.74869 .1877 L
.74869 .1877 L
s
.74022 .18997 m
.74022 .18149 L
.74022 .17302 L
.74022 .16455 L
.74022 .15607 L
.74022 .15607 L
.74022 .16455 L
.74022 .17302 L
.74022 .18149 L
.74022 .18997 L
.74022 .18997 L
s
.75716 .17302 m
.74869 .17302 L
.74022 .17302 L
.73174 .17302 L
.72327 .17302 L
.72327 .17302 L
.73174 .17302 L
.74022 .17302 L
.74869 .17302 L
.75716 .17302 L
.75716 .17302 L
s
.73174 .15834 m
.72494 .16568 L
.72494 .16568 L
.73174 .15834 L
.73174 .15834 L
s
.73174 .15834 m
.72494 .16568 L
.72494 .16568 L
.73174 .15834 L
.73174 .15834 L
s
.73174 .15834 m
.72494 .16568 L
.72494 .16568 L
.73174 .15834 L
.73174 .15834 L
s
.73174 .15834 m
.72494 .16568 L
.72494 .16568 L
.73174 .15834 L
.73174 .15834 L
s
.72494 .16568 m
.72327 .17302 L
.72327 .17302 L
.72494 .16568 L
.72494 .16568 L
s
.72494 .16568 m
.72327 .17302 L
.72327 .17302 L
.72494 .16568 L
.72494 .16568 L
s
.72494 .16568 m
.72327 .17302 L
.72327 .17302 L
.72494 .16568 L
.72494 .16568 L
s
.72494 .16568 m
.72327 .17302 L
.72327 .17302 L
.72494 .16568 L
.72494 .16568 L
s
.72327 .17302 m
.72494 .18036 L
.72494 .18036 L
.72327 .17302 L
.72327 .17302 L
s
.72327 .17302 m
.72494 .18036 L
.72494 .18036 L
.72327 .17302 L
.72327 .17302 L
s
.72327 .17302 m
.72494 .18036 L
.72494 .18036 L
.72327 .17302 L
.72327 .17302 L
s
.72327 .17302 m
.72494 .18036 L
.72494 .18036 L
.72327 .17302 L
.72327 .17302 L
s
.72494 .18036 m
.73174 .1877 L
.73174 .1877 L
.72494 .18036 L
.72494 .18036 L
s
.72494 .18036 m
.73174 .1877 L
.73174 .1877 L
.72494 .18036 L
.72494 .18036 L
s
.72494 .18036 m
.73174 .1877 L
.73174 .1877 L
.72494 .18036 L
.72494 .18036 L
s
.72494 .18036 m
.73174 .1877 L
.73174 .1877 L
.72494 .18036 L
.72494 .18036 L
s
.75716 .17302 m
.75421 .16346 L
.75421 .16346 L
.75716 .17302 L
.75716 .17302 L
s
.75716 .17302 m
.75421 .16346 L
.75421 .16346 L
.75716 .17302 L
.75716 .17302 L
s
.75716 .17302 m
.75421 .16346 L
.75421 .16346 L
.75716 .17302 L
.75716 .17302 L
s
.75716 .17302 m
.75421 .16346 L
.75421 .16346 L
.75716 .17302 L
.75716 .17302 L
s
.75421 .16346 m
.74869 .15834 L
.74869 .15834 L
.75421 .16346 L
.75421 .16346 L
s
.75421 .16346 m
.74869 .15834 L
.74869 .15834 L
.75421 .16346 L
.75421 .16346 L
s
.75421 .16346 m
.74869 .15834 L
.74869 .15834 L
.75421 .16346 L
.75421 .16346 L
s
.75421 .16346 m
.74869 .15834 L
.74869 .15834 L
.75421 .16346 L
.75421 .16346 L
s
.74869 .15834 m
.7415 .15612 L
.7415 .15612 L
.74869 .15834 L
.74869 .15834 L
s
.74869 .15834 m
.7415 .15612 L
.7415 .15612 L
.74869 .15834 L
.74869 .15834 L
s
.74869 .15834 m
.7415 .15612 L
.7415 .15612 L
.74869 .15834 L
.74869 .15834 L
s
.74869 .15834 m
.7415 .15612 L
.7415 .15612 L
.74869 .15834 L
.74869 .15834 L
s
.7415 .15612 m
.73174 .15834 L
.73174 .15834 L
.7415 .15612 L
.7415 .15612 L
s
.7415 .15612 m
.73174 .15834 L
.73174 .15834 L
.7415 .15612 L
.7415 .15612 L
s
.7415 .15612 m
.73174 .15834 L
.73174 .15834 L
.7415 .15612 L
.7415 .15612 L
s
.7415 .15612 m
.73174 .15834 L
.73174 .15834 L
.7415 .15612 L
.7415 .15612 L
s
.73174 .1877 m
.7415 .18992 L
.7415 .18992 L
.73174 .1877 L
.73174 .1877 L
s
.73174 .1877 m
.7415 .18992 L
.7415 .18992 L
.73174 .1877 L
.73174 .1877 L
s
.73174 .1877 m
.7415 .18992 L
.7415 .18992 L
.73174 .1877 L
.73174 .1877 L
s
.73174 .1877 m
.7415 .18992 L
.7415 .18992 L
.73174 .1877 L
.73174 .1877 L
s
.7415 .18992 m
.74869 .1877 L
.74869 .1877 L
.7415 .18992 L
.7415 .18992 L
s
.7415 .18992 m
.74869 .1877 L
.74869 .1877 L
.7415 .18992 L
.7415 .18992 L
s
.7415 .18992 m
.74869 .1877 L
.74869 .1877 L
.7415 .18992 L
.7415 .18992 L
s
.7415 .18992 m
.74869 .1877 L
.74869 .1877 L
.7415 .18992 L
.7415 .18992 L
s
.74869 .1877 m
.75421 .18258 L
.75421 .18258 L
.74869 .1877 L
.74869 .1877 L
s
.74869 .1877 m
.75421 .18258 L
.75421 .18258 L
.74869 .1877 L
.74869 .1877 L
s
.74869 .1877 m
.75421 .18258 L
.75421 .18258 L
.74869 .1877 L
.74869 .1877 L
s
.74869 .1877 m
.75421 .18258 L
.75421 .18258 L
.74869 .1877 L
.74869 .1877 L
s
.75421 .18258 m
.75716 .17302 L
.75716 .17302 L
.75421 .18258 L
.75421 .18258 L
s
.75421 .18258 m
.75716 .17302 L
.75716 .17302 L
.75421 .18258 L
.75421 .18258 L
s
.75421 .18258 m
.75716 .17302 L
.75716 .17302 L
.75421 .18258 L
.75421 .18258 L
s
.75421 .18258 m
.75716 .17302 L
.75716 .17302 L
.75421 .18258 L
.75421 .18258 L
s
.74284 .21945 m
.74284 .22603 L
.74284 .2326 L
.74284 .23918 L
.74284 .24575 L
.74284 .24575 L
.74284 .23918 L
.74284 .2326 L
.74284 .22603 L
.74284 .21945 L
.74284 .21945 L
s
.75599 .2326 m
.74942 .2326 L
.74284 .2326 L
.73627 .2326 L
.72969 .2326 L
.72969 .2326 L
.73627 .2326 L
.74284 .2326 L
.74942 .2326 L
.75599 .2326 L
.75599 .2326 L
s
.73627 .22121 m
.73099 .22691 L
.72969 .2326 L
.73099 .2383 L
.73627 .24399 L
.73627 .24399 L
.73099 .2383 L
.72969 .2326 L
.73099 .22691 L
.73627 .22121 L
.73627 .22121 L
s
.72969 .2326 m
.72969 .2326 L
.72969 .2326 L
.72969 .2326 L
.72969 .2326 L
.72969 .2326 L
.72969 .2326 L
.72969 .2326 L
.72969 .2326 L
.72969 .2326 L
.72969 .2326 L
s
.75599 .2326 m
.7537 .22518 L
.74942 .22121 L
.74384 .21949 L
.73627 .22121 L
.73627 .22121 L
.74384 .21949 L
.74942 .22121 L
.7537 .22518 L
.75599 .2326 L
.75599 .2326 L
s
.74942 .22121 m
.74942 .22121 L
.74942 .22121 L
.74942 .22121 L
.74942 .22121 L
.74942 .22121 L
.74942 .22121 L
.74942 .22121 L
.74942 .22121 L
.74942 .22121 L
.74942 .22121 L
s
.73627 .24399 m
.74384 .24572 L
.74942 .24399 L
.7537 .24002 L
.75599 .2326 L
.75599 .2326 L
.7537 .24002 L
.74942 .24399 L
.74384 .24572 L
.73627 .24399 L
.73627 .24399 L
s
.74942 .24399 m
.74942 .24399 L
.74942 .24399 L
.74942 .24399 L
.74942 .24399 L
.74942 .24399 L
.74942 .24399 L
.74942 .24399 L
.74942 .24399 L
.74942 .24399 L
.74942 .24399 L
s
.74284 .24575 m
.74284 .23918 L
.74284 .2326 L
.74284 .22603 L
.74284 .21945 L
.74284 .21945 L
.74284 .22603 L
.74284 .2326 L
.74284 .23918 L
.74284 .24575 L
.74284 .24575 L
s
.75599 .2326 m
.74942 .2326 L
.74284 .2326 L
.73627 .2326 L
.72969 .2326 L
.72969 .2326 L
.73627 .2326 L
.74284 .2326 L
.74942 .2326 L
.75599 .2326 L
.75599 .2326 L
s
.73627 .22121 m
.73099 .22691 L
.73099 .22691 L
.73627 .22121 L
.73627 .22121 L
s
.73627 .22121 m
.73099 .22691 L
.73099 .22691 L
.73627 .22121 L
.73627 .22121 L
s
.73627 .22121 m
.73099 .22691 L
.73099 .22691 L
.73627 .22121 L
.73627 .22121 L
s
.73627 .22121 m
.73099 .22691 L
.73099 .22691 L
.73627 .22121 L
.73627 .22121 L
s
.73099 .22691 m
.72969 .2326 L
.72969 .2326 L
.73099 .22691 L
.73099 .22691 L
s
.73099 .22691 m
.72969 .2326 L
.72969 .2326 L
.73099 .22691 L
.73099 .22691 L
s
.73099 .22691 m
.72969 .2326 L
.72969 .2326 L
.73099 .22691 L
.73099 .22691 L
s
.73099 .22691 m
.72969 .2326 L
.72969 .2326 L
.73099 .22691 L
.73099 .22691 L
s
.72969 .2326 m
.73099 .2383 L
.73099 .2383 L
.72969 .2326 L
.72969 .2326 L
s
.72969 .2326 m
.73099 .2383 L
.73099 .2383 L
.72969 .2326 L
.72969 .2326 L
s
.72969 .2326 m
.73099 .2383 L
.73099 .2383 L
.72969 .2326 L
.72969 .2326 L
s
.72969 .2326 m
.73099 .2383 L
.73099 .2383 L
.72969 .2326 L
.72969 .2326 L
s
.73099 .2383 m
.73627 .24399 L
.73627 .24399 L
.73099 .2383 L
.73099 .2383 L
s
.73099 .2383 m
.73627 .24399 L
.73627 .24399 L
.73099 .2383 L
.73099 .2383 L
s
.73099 .2383 m
.73627 .24399 L
.73627 .24399 L
.73099 .2383 L
.73099 .2383 L
s
.73099 .2383 m
.73627 .24399 L
.73627 .24399 L
.73099 .2383 L
.73099 .2383 L
s
.75599 .2326 m
.7537 .22518 L
.7537 .22518 L
.75599 .2326 L
.75599 .2326 L
s
.75599 .2326 m
.7537 .22518 L
.7537 .22518 L
.75599 .2326 L
.75599 .2326 L
s
.75599 .2326 m
.7537 .22518 L
.7537 .22518 L
.75599 .2326 L
.75599 .2326 L
s
.75599 .2326 m
.7537 .22518 L
.7537 .22518 L
.75599 .2326 L
.75599 .2326 L
s
.7537 .22518 m
.74942 .22121 L
.74942 .22121 L
.7537 .22518 L
.7537 .22518 L
s
.7537 .22518 m
.74942 .22121 L
.74942 .22121 L
.7537 .22518 L
.7537 .22518 L
s
.7537 .22518 m
.74942 .22121 L
.74942 .22121 L
.7537 .22518 L
.7537 .22518 L
s
.7537 .22518 m
.74942 .22121 L
.74942 .22121 L
.7537 .22518 L
.7537 .22518 L
s
.74942 .22121 m
.74384 .21949 L
.74384 .21949 L
.74942 .22121 L
.74942 .22121 L
s
.74942 .22121 m
.74384 .21949 L
.74384 .21949 L
.74942 .22121 L
.74942 .22121 L
s
.74942 .22121 m
.74384 .21949 L
.74384 .21949 L
.74942 .22121 L
.74942 .22121 L
s
.74942 .22121 m
.74384 .21949 L
.74384 .21949 L
.74942 .22121 L
.74942 .22121 L
s
.74384 .21949 m
.73627 .22121 L
.73627 .22121 L
.74384 .21949 L
.74384 .21949 L
s
.74384 .21949 m
.73627 .22121 L
.73627 .22121 L
.74384 .21949 L
.74384 .21949 L
s
.74384 .21949 m
.73627 .22121 L
.73627 .22121 L
.74384 .21949 L
.74384 .21949 L
s
.74384 .21949 m
.73627 .22121 L
.73627 .22121 L
.74384 .21949 L
.74384 .21949 L
s
.73627 .24399 m
.74384 .24572 L
.74384 .24572 L
.73627 .24399 L
.73627 .24399 L
s
.73627 .24399 m
.74384 .24572 L
.74384 .24572 L
.73627 .24399 L
.73627 .24399 L
s
.73627 .24399 m
.74384 .24572 L
.74384 .24572 L
.73627 .24399 L
.73627 .24399 L
s
.73627 .24399 m
.74384 .24572 L
.74384 .24572 L
.73627 .24399 L
.73627 .24399 L
s
.74384 .24572 m
.74942 .24399 L
.74942 .24399 L
.74384 .24572 L
.74384 .24572 L
s
.74384 .24572 m
.74942 .24399 L
.74942 .24399 L
.74384 .24572 L
.74384 .24572 L
s
.74384 .24572 m
.74942 .24399 L
.74942 .24399 L
.74384 .24572 L
.74384 .24572 L
s
.74384 .24572 m
.74942 .24399 L
.74942 .24399 L
.74384 .24572 L
.74384 .24572 L
s
.74942 .24399 m
.7537 .24002 L
.7537 .24002 L
.74942 .24399 L
.74942 .24399 L
s
.74942 .24399 m
.7537 .24002 L
.7537 .24002 L
.74942 .24399 L
.74942 .24399 L
s
.74942 .24399 m
.7537 .24002 L
.7537 .24002 L
.74942 .24399 L
.74942 .24399 L
s
.74942 .24399 m
.7537 .24002 L
.7537 .24002 L
.74942 .24399 L
.74942 .24399 L
s
.7537 .24002 m
.75599 .2326 L
.75599 .2326 L
.7537 .24002 L
.7537 .24002 L
s
.7537 .24002 m
.75599 .2326 L
.75599 .2326 L
.7537 .24002 L
.7537 .24002 L
s
.7537 .24002 m
.75599 .2326 L
.75599 .2326 L
.7537 .24002 L
.7537 .24002 L
s
.7537 .24002 m
.75599 .2326 L
.75599 .2326 L
.7537 .24002 L
.7537 .24002 L
s
.74023 .26153 m
.74023 .27005 L
.74023 .27857 L
.74023 .28709 L
.74023 .29561 L
.74023 .29561 L
.74023 .28709 L
.74023 .27857 L
.74023 .27005 L
.74023 .26153 L
.74023 .26153 L
s
.75727 .27857 m
.74875 .27857 L
.74023 .27857 L
.73171 .27857 L
.72319 .27857 L
.72319 .27857 L
.73171 .27857 L
.74023 .27857 L
.74875 .27857 L
.75727 .27857 L
.75727 .27857 L
s
.73171 .26382 m
.72488 .2712 L
.72319 .27857 L
.72488 .28595 L
.73171 .29333 L
.73171 .29333 L
.72488 .28595 L
.72319 .27857 L
.72488 .2712 L
.73171 .26382 L
.73171 .26382 L
s
.72319 .27857 m
.72319 .27857 L
.72319 .27857 L
.72319 .27857 L
.72319 .27857 L
.72319 .27857 L
.72319 .27857 L
.72319 .27857 L
.72319 .27857 L
.72319 .27857 L
.72319 .27857 L
s
.75727 .27857 m
.7543 .26896 L
.74875 .26382 L
.74152 .26158 L
.73171 .26382 L
.73171 .26382 L
.74152 .26158 L
.74875 .26382 L
.7543 .26896 L
.75727 .27857 L
.75727 .27857 L
s
.74875 .26382 m
.74875 .26382 L
.74875 .26382 L
.74875 .26382 L
.74875 .26382 L
.74875 .26382 L
.74875 .26382 L
.74875 .26382 L
.74875 .26382 L
.74875 .26382 L
.74875 .26382 L
s
.73171 .29333 m
.74152 .29556 L
.74875 .29333 L
.7543 .28819 L
.75727 .27857 L
.75727 .27857 L
.7543 .28819 L
.74875 .29333 L
.74152 .29556 L
.73171 .29333 L
.73171 .29333 L
s
.74875 .29333 m
.74875 .29333 L
.74875 .29333 L
.74875 .29333 L
.74875 .29333 L
.74875 .29333 L
.74875 .29333 L
.74875 .29333 L
.74875 .29333 L
.74875 .29333 L
.74875 .29333 L
s
.74023 .29561 m
.74023 .28709 L
.74023 .27857 L
.74023 .27005 L
.74023 .26153 L
.74023 .26153 L
.74023 .27005 L
.74023 .27857 L
.74023 .28709 L
.74023 .29561 L
.74023 .29561 L
s
.75727 .27857 m
.74875 .27857 L
.74023 .27857 L
.73171 .27857 L
.72319 .27857 L
.72319 .27857 L
.73171 .27857 L
.74023 .27857 L
.74875 .27857 L
.75727 .27857 L
.75727 .27857 L
s
.73171 .26382 m
.72488 .2712 L
.72488 .2712 L
.73171 .26382 L
.73171 .26382 L
s
.73171 .26382 m
.72488 .2712 L
.72488 .2712 L
.73171 .26382 L
.73171 .26382 L
s
.73171 .26382 m
.72488 .2712 L
.72488 .2712 L
.73171 .26382 L
.73171 .26382 L
s
.73171 .26382 m
.72488 .2712 L
.72488 .2712 L
.73171 .26382 L
.73171 .26382 L
s
.72488 .2712 m
.72319 .27857 L
.72319 .27857 L
.72488 .2712 L
.72488 .2712 L
s
.72488 .2712 m
.72319 .27857 L
.72319 .27857 L
.72488 .2712 L
.72488 .2712 L
s
.72488 .2712 m
.72319 .27857 L
.72319 .27857 L
.72488 .2712 L
.72488 .2712 L
s
.72488 .2712 m
.72319 .27857 L
.72319 .27857 L
.72488 .2712 L
.72488 .2712 L
s
.72319 .27857 m
.72488 .28595 L
.72488 .28595 L
.72319 .27857 L
.72319 .27857 L
s
.72319 .27857 m
.72488 .28595 L
.72488 .28595 L
.72319 .27857 L
.72319 .27857 L
s
.72319 .27857 m
.72488 .28595 L
.72488 .28595 L
.72319 .27857 L
.72319 .27857 L
s
.72319 .27857 m
.72488 .28595 L
.72488 .28595 L
.72319 .27857 L
.72319 .27857 L
s
.72488 .28595 m
.73171 .29333 L
.73171 .29333 L
.72488 .28595 L
.72488 .28595 L
s
.72488 .28595 m
.73171 .29333 L
.73171 .29333 L
.72488 .28595 L
.72488 .28595 L
s
.72488 .28595 m
.73171 .29333 L
.73171 .29333 L
.72488 .28595 L
.72488 .28595 L
s
.72488 .28595 m
.73171 .29333 L
.73171 .29333 L
.72488 .28595 L
.72488 .28595 L
s
.75727 .27857 m
.7543 .26896 L
.7543 .26896 L
.75727 .27857 L
.75727 .27857 L
s
.75727 .27857 m
.7543 .26896 L
.7543 .26896 L
.75727 .27857 L
.75727 .27857 L
s
.75727 .27857 m
.7543 .26896 L
.7543 .26896 L
.75727 .27857 L
.75727 .27857 L
s
.75727 .27857 m
.7543 .26896 L
.7543 .26896 L
.75727 .27857 L
.75727 .27857 L
s
.7543 .26896 m
.74875 .26382 L
.74875 .26382 L
.7543 .26896 L
.7543 .26896 L
s
.7543 .26896 m
.74875 .26382 L
.74875 .26382 L
.7543 .26896 L
.7543 .26896 L
s
.7543 .26896 m
.74875 .26382 L
.74875 .26382 L
.7543 .26896 L
.7543 .26896 L
s
.7543 .26896 m
.74875 .26382 L
.74875 .26382 L
.7543 .26896 L
.7543 .26896 L
s
.74875 .26382 m
.74152 .26158 L
.74152 .26158 L
.74875 .26382 L
.74875 .26382 L
s
.74875 .26382 m
.74152 .26158 L
.74152 .26158 L
.74875 .26382 L
.74875 .26382 L
s
.74875 .26382 m
.74152 .26158 L
.74152 .26158 L
.74875 .26382 L
.74875 .26382 L
s
.74875 .26382 m
.74152 .26158 L
.74152 .26158 L
.74875 .26382 L
.74875 .26382 L
s
.74152 .26158 m
.73171 .26382 L
.73171 .26382 L
.74152 .26158 L
.74152 .26158 L
s
.74152 .26158 m
.73171 .26382 L
.73171 .26382 L
.74152 .26158 L
.74152 .26158 L
s
.74152 .26158 m
.73171 .26382 L
.73171 .26382 L
.74152 .26158 L
.74152 .26158 L
s
.74152 .26158 m
.73171 .26382 L
.73171 .26382 L
.74152 .26158 L
.74152 .26158 L
s
.73171 .29333 m
.74152 .29556 L
.74152 .29556 L
.73171 .29333 L
.73171 .29333 L
s
.73171 .29333 m
.74152 .29556 L
.74152 .29556 L
.73171 .29333 L
.73171 .29333 L
s
.73171 .29333 m
.74152 .29556 L
.74152 .29556 L
.73171 .29333 L
.73171 .29333 L
s
.73171 .29333 m
.74152 .29556 L
.74152 .29556 L
.73171 .29333 L
.73171 .29333 L
s
.74152 .29556 m
.74875 .29333 L
.74875 .29333 L
.74152 .29556 L
.74152 .29556 L
s
.74152 .29556 m
.74875 .29333 L
.74875 .29333 L
.74152 .29556 L
.74152 .29556 L
s
.74152 .29556 m
.74875 .29333 L
.74875 .29333 L
.74152 .29556 L
.74152 .29556 L
s
.74152 .29556 m
.74875 .29333 L
.74875 .29333 L
.74152 .29556 L
.74152 .29556 L
s
.74875 .29333 m
.7543 .28819 L
.7543 .28819 L
.74875 .29333 L
.74875 .29333 L
s
.74875 .29333 m
.7543 .28819 L
.7543 .28819 L
.74875 .29333 L
.74875 .29333 L
s
.74875 .29333 m
.7543 .28819 L
.7543 .28819 L
.74875 .29333 L
.74875 .29333 L
s
.74875 .29333 m
.7543 .28819 L
.7543 .28819 L
.74875 .29333 L
.74875 .29333 L
s
.7543 .28819 m
.75727 .27857 L
.75727 .27857 L
.7543 .28819 L
.7543 .28819 L
s
.7543 .28819 m
.75727 .27857 L
.75727 .27857 L
.7543 .28819 L
.7543 .28819 L
s
.7543 .28819 m
.75727 .27857 L
.75727 .27857 L
.7543 .28819 L
.7543 .28819 L
s
.7543 .28819 m
.75727 .27857 L
.75727 .27857 L
.7543 .28819 L
.7543 .28819 L
s
.73859 .31547 m
.73859 .32404 L
.73859 .33261 L
.73859 .34118 L
.73859 .34975 L
.73859 .34975 L
.73859 .34118 L
.73859 .33261 L
.73859 .32404 L
.73859 .31547 L
.73859 .31547 L
s
.75573 .33261 m
.74716 .33261 L
.73859 .33261 L
.73002 .33261 L
.72145 .33261 L
.72145 .33261 L
.73002 .33261 L
.73859 .33261 L
.74716 .33261 L
.75573 .33261 L
.75573 .33261 L
s
.73002 .31777 m
.72314 .32519 L
.72145 .33261 L
.72314 .34003 L
.73002 .34745 L
.73002 .34745 L
.72314 .34003 L
.72145 .33261 L
.72314 .32519 L
.73002 .31777 L
.73002 .31777 L
s
.72145 .33261 m
.72145 .33261 L
.72145 .33261 L
.72145 .33261 L
.72145 .33261 L
.72145 .33261 L
.72145 .33261 L
.72145 .33261 L
.72145 .33261 L
.72145 .33261 L
.72145 .33261 L
s
.75573 .33261 m
.75274 .32294 L
.74716 .31777 L
.73989 .31552 L
.73002 .31777 L
.73002 .31777 L
.73989 .31552 L
.74716 .31777 L
.75274 .32294 L
.75573 .33261 L
.75573 .33261 L
s
.74716 .31777 m
.74716 .31777 L
.74716 .31777 L
.74716 .31777 L
.74716 .31777 L
.74716 .31777 L
.74716 .31777 L
.74716 .31777 L
.74716 .31777 L
.74716 .31777 L
.74716 .31777 L
s
.73002 .34745 m
.73989 .3497 L
.74716 .34745 L
.75274 .34228 L
.75573 .33261 L
.75573 .33261 L
.75274 .34228 L
.74716 .34745 L
.73989 .3497 L
.73002 .34745 L
.73002 .34745 L
s
.74716 .34745 m
.74716 .34745 L
.74716 .34745 L
.74716 .34745 L
.74716 .34745 L
.74716 .34745 L
.74716 .34745 L
.74716 .34745 L
.74716 .34745 L
.74716 .34745 L
.74716 .34745 L
s
.73859 .34975 m
.73859 .34118 L
.73859 .33261 L
.73859 .32404 L
.73859 .31547 L
.73859 .31547 L
.73859 .32404 L
.73859 .33261 L
.73859 .34118 L
.73859 .34975 L
.73859 .34975 L
s
.75573 .33261 m
.74716 .33261 L
.73859 .33261 L
.73002 .33261 L
.72145 .33261 L
.72145 .33261 L
.73002 .33261 L
.73859 .33261 L
.74716 .33261 L
.75573 .33261 L
.75573 .33261 L
s
.73002 .31777 m
.72314 .32519 L
.72314 .32519 L
.73002 .31777 L
.73002 .31777 L
s
.73002 .31777 m
.72314 .32519 L
.72314 .32519 L
.73002 .31777 L
.73002 .31777 L
s
.73002 .31777 m
.72314 .32519 L
.72314 .32519 L
.73002 .31777 L
.73002 .31777 L
s
.73002 .31777 m
.72314 .32519 L
.72314 .32519 L
.73002 .31777 L
.73002 .31777 L
s
.72314 .32519 m
.72145 .33261 L
.72145 .33261 L
.72314 .32519 L
.72314 .32519 L
s
.72314 .32519 m
.72145 .33261 L
.72145 .33261 L
.72314 .32519 L
.72314 .32519 L
s
.72314 .32519 m
.72145 .33261 L
.72145 .33261 L
.72314 .32519 L
.72314 .32519 L
s
.72314 .32519 m
.72145 .33261 L
.72145 .33261 L
.72314 .32519 L
.72314 .32519 L
s
.72145 .33261 m
.72314 .34003 L
.72314 .34003 L
.72145 .33261 L
.72145 .33261 L
s
.72145 .33261 m
.72314 .34003 L
.72314 .34003 L
.72145 .33261 L
.72145 .33261 L
s
.72145 .33261 m
.72314 .34003 L
.72314 .34003 L
.72145 .33261 L
.72145 .33261 L
s
.72145 .33261 m
.72314 .34003 L
.72314 .34003 L
.72145 .33261 L
.72145 .33261 L
s
.72314 .34003 m
.73002 .34745 L
.73002 .34745 L
.72314 .34003 L
.72314 .34003 L
s
.72314 .34003 m
.73002 .34745 L
.73002 .34745 L
.72314 .34003 L
.72314 .34003 L
s
.72314 .34003 m
.73002 .34745 L
.73002 .34745 L
.72314 .34003 L
.72314 .34003 L
s
.72314 .34003 m
.73002 .34745 L
.73002 .34745 L
.72314 .34003 L
.72314 .34003 L
s
.75573 .33261 m
.75274 .32294 L
.75274 .32294 L
.75573 .33261 L
.75573 .33261 L
s
.75573 .33261 m
.75274 .32294 L
.75274 .32294 L
.75573 .33261 L
.75573 .33261 L
s
.75573 .33261 m
.75274 .32294 L
.75274 .32294 L
.75573 .33261 L
.75573 .33261 L
s
.75573 .33261 m
.75274 .32294 L
.75274 .32294 L
.75573 .33261 L
.75573 .33261 L
s
.75274 .32294 m
.74716 .31777 L
.74716 .31777 L
.75274 .32294 L
.75274 .32294 L
s
.75274 .32294 m
.74716 .31777 L
.74716 .31777 L
.75274 .32294 L
.75274 .32294 L
s
.75274 .32294 m
.74716 .31777 L
.74716 .31777 L
.75274 .32294 L
.75274 .32294 L
s
.75274 .32294 m
.74716 .31777 L
.74716 .31777 L
.75274 .32294 L
.75274 .32294 L
s
.74716 .31777 m
.73989 .31552 L
.73989 .31552 L
.74716 .31777 L
.74716 .31777 L
s
.74716 .31777 m
.73989 .31552 L
.73989 .31552 L
.74716 .31777 L
.74716 .31777 L
s
.74716 .31777 m
.73989 .31552 L
.73989 .31552 L
.74716 .31777 L
.74716 .31777 L
s
.74716 .31777 m
.73989 .31552 L
.73989 .31552 L
.74716 .31777 L
.74716 .31777 L
s
.73989 .31552 m
.73002 .31777 L
.73002 .31777 L
.73989 .31552 L
.73989 .31552 L
s
.73989 .31552 m
.73002 .31777 L
.73002 .31777 L
.73989 .31552 L
.73989 .31552 L
s
.73989 .31552 m
.73002 .31777 L
.73002 .31777 L
.73989 .31552 L
.73989 .31552 L
s
.73989 .31552 m
.73002 .31777 L
.73002 .31777 L
.73989 .31552 L
.73989 .31552 L
s
.73002 .34745 m
.73989 .3497 L
.73989 .3497 L
.73002 .34745 L
.73002 .34745 L
s
.73002 .34745 m
.73989 .3497 L
.73989 .3497 L
.73002 .34745 L
.73002 .34745 L
s
.73002 .34745 m
.73989 .3497 L
.73989 .3497 L
.73002 .34745 L
.73002 .34745 L
s
.73002 .34745 m
.73989 .3497 L
.73989 .3497 L
.73002 .34745 L
.73002 .34745 L
s
.73989 .3497 m
.74716 .34745 L
.74716 .34745 L
.73989 .3497 L
.73989 .3497 L
s
.73989 .3497 m
.74716 .34745 L
.74716 .34745 L
.73989 .3497 L
.73989 .3497 L
s
.73989 .3497 m
.74716 .34745 L
.74716 .34745 L
.73989 .3497 L
.73989 .3497 L
s
.73989 .3497 m
.74716 .34745 L
.74716 .34745 L
.73989 .3497 L
.73989 .3497 L
s
.74716 .34745 m
.75274 .34228 L
.75274 .34228 L
.74716 .34745 L
.74716 .34745 L
s
.74716 .34745 m
.75274 .34228 L
.75274 .34228 L
.74716 .34745 L
.74716 .34745 L
s
.74716 .34745 m
.75274 .34228 L
.75274 .34228 L
.74716 .34745 L
.74716 .34745 L
s
.74716 .34745 m
.75274 .34228 L
.75274 .34228 L
.74716 .34745 L
.74716 .34745 L
s
.75274 .34228 m
.75573 .33261 L
.75573 .33261 L
.75274 .34228 L
.75274 .34228 L
s
.75274 .34228 m
.75573 .33261 L
.75573 .33261 L
.75274 .34228 L
.75274 .34228 L
s
.75274 .34228 m
.75573 .33261 L
.75573 .33261 L
.75274 .34228 L
.75274 .34228 L
s
.75274 .34228 m
.75573 .33261 L
.75573 .33261 L
.75274 .34228 L
.75274 .34228 L
s
.74099 .36931 m
.74099 .37798 L
.74099 .38665 L
.74099 .39532 L
.74099 .40398 L
.74099 .40398 L
.74099 .39532 L
.74099 .38665 L
.74099 .37798 L
.74099 .36931 L
.74099 .36931 L
s
.75833 .38665 m
.74966 .38665 L
.74099 .38665 L
.73232 .38665 L
.72365 .38665 L
.72365 .38665 L
.73232 .38665 L
.74099 .38665 L
.74966 .38665 L
.75833 .38665 L
.75833 .38665 L
s
.73232 .37163 m
.72536 .37914 L
.72365 .38665 L
.72536 .39415 L
.73232 .40166 L
.73232 .40166 L
.72536 .39415 L
.72365 .38665 L
.72536 .37914 L
.73232 .37163 L
.73232 .37163 L
s
.72365 .38665 m
.72365 .38665 L
.72365 .38665 L
.72365 .38665 L
.72365 .38665 L
.72365 .38665 L
.72365 .38665 L
.72365 .38665 L
.72365 .38665 L
.72365 .38665 L
.72365 .38665 L
s
.75833 .38665 m
.75531 .37687 L
.74966 .37163 L
.7423 .36936 L
.73232 .37163 L
.73232 .37163 L
.7423 .36936 L
.74966 .37163 L
.75531 .37687 L
.75833 .38665 L
.75833 .38665 L
s
.74966 .37163 m
.74966 .37163 L
.74966 .37163 L
.74966 .37163 L
.74966 .37163 L
.74966 .37163 L
.74966 .37163 L
.74966 .37163 L
.74966 .37163 L
.74966 .37163 L
.74966 .37163 L
s
.73232 .40166 m
.7423 .40393 L
.74966 .40166 L
.75531 .39643 L
.75833 .38665 L
.75833 .38665 L
.75531 .39643 L
.74966 .40166 L
.7423 .40393 L
.73232 .40166 L
.73232 .40166 L
s
.74966 .40166 m
.74966 .40166 L
.74966 .40166 L
.74966 .40166 L
.74966 .40166 L
.74966 .40166 L
.74966 .40166 L
.74966 .40166 L
.74966 .40166 L
.74966 .40166 L
.74966 .40166 L
s
.74099 .40398 m
.74099 .39532 L
.74099 .38665 L
.74099 .37798 L
.74099 .36931 L
.74099 .36931 L
.74099 .37798 L
.74099 .38665 L
.74099 .39532 L
.74099 .40398 L
.74099 .40398 L
s
.75833 .38665 m
.74966 .38665 L
.74099 .38665 L
.73232 .38665 L
.72365 .38665 L
.72365 .38665 L
.73232 .38665 L
.74099 .38665 L
.74966 .38665 L
.75833 .38665 L
.75833 .38665 L
s
.73232 .37163 m
.72536 .37914 L
.72536 .37914 L
.73232 .37163 L
.73232 .37163 L
s
.73232 .37163 m
.72536 .37914 L
.72536 .37914 L
.73232 .37163 L
.73232 .37163 L
s
.73232 .37163 m
.72536 .37914 L
.72536 .37914 L
.73232 .37163 L
.73232 .37163 L
s
.73232 .37163 m
.72536 .37914 L
.72536 .37914 L
.73232 .37163 L
.73232 .37163 L
s
.72536 .37914 m
.72365 .38665 L
.72365 .38665 L
.72536 .37914 L
.72536 .37914 L
s
.72536 .37914 m
.72365 .38665 L
.72365 .38665 L
.72536 .37914 L
.72536 .37914 L
s
.72536 .37914 m
.72365 .38665 L
.72365 .38665 L
.72536 .37914 L
.72536 .37914 L
s
.72536 .37914 m
.72365 .38665 L
.72365 .38665 L
.72536 .37914 L
.72536 .37914 L
s
.72365 .38665 m
.72536 .39415 L
.72536 .39415 L
.72365 .38665 L
.72365 .38665 L
s
.72365 .38665 m
.72536 .39415 L
.72536 .39415 L
.72365 .38665 L
.72365 .38665 L
s
.72365 .38665 m
.72536 .39415 L
.72536 .39415 L
.72365 .38665 L
.72365 .38665 L
s
.72365 .38665 m
.72536 .39415 L
.72536 .39415 L
.72365 .38665 L
.72365 .38665 L
s
.72536 .39415 m
.73232 .40166 L
.73232 .40166 L
.72536 .39415 L
.72536 .39415 L
s
.72536 .39415 m
.73232 .40166 L
.73232 .40166 L
.72536 .39415 L
.72536 .39415 L
s
.72536 .39415 m
.73232 .40166 L
.73232 .40166 L
.72536 .39415 L
.72536 .39415 L
s
.72536 .39415 m
.73232 .40166 L
.73232 .40166 L
.72536 .39415 L
.72536 .39415 L
s
.75833 .38665 m
.75531 .37687 L
.75531 .37687 L
.75833 .38665 L
.75833 .38665 L
s
.75833 .38665 m
.75531 .37687 L
.75531 .37687 L
.75833 .38665 L
.75833 .38665 L
s
.75833 .38665 m
.75531 .37687 L
.75531 .37687 L
.75833 .38665 L
.75833 .38665 L
s
.75833 .38665 m
.75531 .37687 L
.75531 .37687 L
.75833 .38665 L
.75833 .38665 L
s
.75531 .37687 m
.74966 .37163 L
.74966 .37163 L
.75531 .37687 L
.75531 .37687 L
s
.75531 .37687 m
.74966 .37163 L
.74966 .37163 L
.75531 .37687 L
.75531 .37687 L
s
.75531 .37687 m
.74966 .37163 L
.74966 .37163 L
.75531 .37687 L
.75531 .37687 L
s
.75531 .37687 m
.74966 .37163 L
.74966 .37163 L
.75531 .37687 L
.75531 .37687 L
s
.74966 .37163 m
.7423 .36936 L
.7423 .36936 L
.74966 .37163 L
.74966 .37163 L
s
.74966 .37163 m
.7423 .36936 L
.7423 .36936 L
.74966 .37163 L
.74966 .37163 L
s
.74966 .37163 m
.7423 .36936 L
.7423 .36936 L
.74966 .37163 L
.74966 .37163 L
s
.74966 .37163 m
.7423 .36936 L
.7423 .36936 L
.74966 .37163 L
.74966 .37163 L
s
.7423 .36936 m
.73232 .37163 L
.73232 .37163 L
.7423 .36936 L
.7423 .36936 L
s
.7423 .36936 m
.73232 .37163 L
.73232 .37163 L
.7423 .36936 L
.7423 .36936 L
s
.7423 .36936 m
.73232 .37163 L
.73232 .37163 L
.7423 .36936 L
.7423 .36936 L
s
.7423 .36936 m
.73232 .37163 L
.73232 .37163 L
.7423 .36936 L
.7423 .36936 L
s
.73232 .40166 m
.7423 .40393 L
.7423 .40393 L
.73232 .40166 L
.73232 .40166 L
s
.73232 .40166 m
.7423 .40393 L
.7423 .40393 L
.73232 .40166 L
.73232 .40166 L
s
.73232 .40166 m
.7423 .40393 L
.7423 .40393 L
.73232 .40166 L
.73232 .40166 L
s
.73232 .40166 m
.7423 .40393 L
.7423 .40393 L
.73232 .40166 L
.73232 .40166 L
s
.7423 .40393 m
.74966 .40166 L
.74966 .40166 L
.7423 .40393 L
.7423 .40393 L
s
.7423 .40393 m
.74966 .40166 L
.74966 .40166 L
.7423 .40393 L
.7423 .40393 L
s
.7423 .40393 m
.74966 .40166 L
.74966 .40166 L
.7423 .40393 L
.7423 .40393 L
s
.7423 .40393 m
.74966 .40166 L
.74966 .40166 L
.7423 .40393 L
.7423 .40393 L
s
.74966 .40166 m
.75531 .39643 L
.75531 .39643 L
.74966 .40166 L
.74966 .40166 L
s
.74966 .40166 m
.75531 .39643 L
.75531 .39643 L
.74966 .40166 L
.74966 .40166 L
s
.74966 .40166 m
.75531 .39643 L
.75531 .39643 L
.74966 .40166 L
.74966 .40166 L
s
.74966 .40166 m
.75531 .39643 L
.75531 .39643 L
.74966 .40166 L
.74966 .40166 L
s
.75531 .39643 m
.75833 .38665 L
.75833 .38665 L
.75531 .39643 L
.75531 .39643 L
s
.75531 .39643 m
.75833 .38665 L
.75833 .38665 L
.75531 .39643 L
.75531 .39643 L
s
.75531 .39643 m
.75833 .38665 L
.75833 .38665 L
.75531 .39643 L
.75531 .39643 L
s
.75531 .39643 m
.75833 .38665 L
.75833 .38665 L
.75531 .39643 L
.75531 .39643 L
s
.74219 .42777 m
.74219 .43541 L
.74219 .44305 L
.74219 .45068 L
.74219 .45832 L
.74219 .45832 L
.74219 .45068 L
.74219 .44305 L
.74219 .43541 L
.74219 .42777 L
.74219 .42777 L
s
.75746 .44305 m
.74982 .44305 L
.74219 .44305 L
.73455 .44305 L
.72691 .44305 L
.72691 .44305 L
.73455 .44305 L
.74219 .44305 L
.74982 .44305 L
.75746 .44305 L
.75746 .44305 L
s
.73455 .42981 m
.72841 .43643 L
.72691 .44305 L
.72841 .44966 L
.73455 .45628 L
.73455 .45628 L
.72841 .44966 L
.72691 .44305 L
.72841 .43643 L
.73455 .42981 L
.73455 .42981 L
s
.72691 .44305 m
.72691 .44305 L
.72691 .44305 L
.72691 .44305 L
.72691 .44305 L
.72691 .44305 L
.72691 .44305 L
.72691 .44305 L
.72691 .44305 L
.72691 .44305 L
.72691 .44305 L
s
.75746 .44305 m
.7548 .43443 L
.74982 .42981 L
.74334 .42781 L
.73455 .42981 L
.73455 .42981 L
.74334 .42781 L
.74982 .42981 L
.7548 .43443 L
.75746 .44305 L
.75746 .44305 L
s
.74982 .42981 m
.74982 .42981 L
.74982 .42981 L
.74982 .42981 L
.74982 .42981 L
.74982 .42981 L
.74982 .42981 L
.74982 .42981 L
.74982 .42981 L
.74982 .42981 L
.74982 .42981 L
s
.73455 .45628 m
.74334 .45828 L
.74982 .45628 L
.7548 .45166 L
.75746 .44305 L
.75746 .44305 L
.7548 .45166 L
.74982 .45628 L
.74334 .45828 L
.73455 .45628 L
.73455 .45628 L
s
.74982 .45628 m
.74982 .45628 L
.74982 .45628 L
.74982 .45628 L
.74982 .45628 L
.74982 .45628 L
.74982 .45628 L
.74982 .45628 L
.74982 .45628 L
.74982 .45628 L
.74982 .45628 L
s
.74219 .45832 m
.74219 .45068 L
.74219 .44305 L
.74219 .43541 L
.74219 .42777 L
.74219 .42777 L
.74219 .43541 L
.74219 .44305 L
.74219 .45068 L
.74219 .45832 L
.74219 .45832 L
s
.75746 .44305 m
.74982 .44305 L
.74219 .44305 L
.73455 .44305 L
.72691 .44305 L
.72691 .44305 L
.73455 .44305 L
.74219 .44305 L
.74982 .44305 L
.75746 .44305 L
.75746 .44305 L
s
.73455 .42981 m
.72841 .43643 L
.72841 .43643 L
.73455 .42981 L
.73455 .42981 L
s
.73455 .42981 m
.72841 .43643 L
.72841 .43643 L
.73455 .42981 L
.73455 .42981 L
s
.73455 .42981 m
.72841 .43643 L
.72841 .43643 L
.73455 .42981 L
.73455 .42981 L
s
.73455 .42981 m
.72841 .43643 L
.72841 .43643 L
.73455 .42981 L
.73455 .42981 L
s
.72841 .43643 m
.72691 .44305 L
.72691 .44305 L
.72841 .43643 L
.72841 .43643 L
s
.72841 .43643 m
.72691 .44305 L
.72691 .44305 L
.72841 .43643 L
.72841 .43643 L
s
.72841 .43643 m
.72691 .44305 L
.72691 .44305 L
.72841 .43643 L
.72841 .43643 L
s
.72841 .43643 m
.72691 .44305 L
.72691 .44305 L
.72841 .43643 L
.72841 .43643 L
s
.72691 .44305 m
.72841 .44966 L
.72841 .44966 L
.72691 .44305 L
.72691 .44305 L
s
.72691 .44305 m
.72841 .44966 L
.72841 .44966 L
.72691 .44305 L
.72691 .44305 L
s
.72691 .44305 m
.72841 .44966 L
.72841 .44966 L
.72691 .44305 L
.72691 .44305 L
s
.72691 .44305 m
.72841 .44966 L
.72841 .44966 L
.72691 .44305 L
.72691 .44305 L
s
.72841 .44966 m
.73455 .45628 L
.73455 .45628 L
.72841 .44966 L
.72841 .44966 L
s
.72841 .44966 m
.73455 .45628 L
.73455 .45628 L
.72841 .44966 L
.72841 .44966 L
s
.72841 .44966 m
.73455 .45628 L
.73455 .45628 L
.72841 .44966 L
.72841 .44966 L
s
.72841 .44966 m
.73455 .45628 L
.73455 .45628 L
.72841 .44966 L
.72841 .44966 L
s
.75746 .44305 m
.7548 .43443 L
.7548 .43443 L
.75746 .44305 L
.75746 .44305 L
s
.75746 .44305 m
.7548 .43443 L
.7548 .43443 L
.75746 .44305 L
.75746 .44305 L
s
.75746 .44305 m
.7548 .43443 L
.7548 .43443 L
.75746 .44305 L
.75746 .44305 L
s
.75746 .44305 m
.7548 .43443 L
.7548 .43443 L
.75746 .44305 L
.75746 .44305 L
s
.7548 .43443 m
.74982 .42981 L
.74982 .42981 L
.7548 .43443 L
.7548 .43443 L
s
.7548 .43443 m
.74982 .42981 L
.74982 .42981 L
.7548 .43443 L
.7548 .43443 L
s
.7548 .43443 m
.74982 .42981 L
.74982 .42981 L
.7548 .43443 L
.7548 .43443 L
s
.7548 .43443 m
.74982 .42981 L
.74982 .42981 L
.7548 .43443 L
.7548 .43443 L
s
.74982 .42981 m
.74334 .42781 L
.74334 .42781 L
.74982 .42981 L
.74982 .42981 L
s
.74982 .42981 m
.74334 .42781 L
.74334 .42781 L
.74982 .42981 L
.74982 .42981 L
s
.74982 .42981 m
.74334 .42781 L
.74334 .42781 L
.74982 .42981 L
.74982 .42981 L
s
.74982 .42981 m
.74334 .42781 L
.74334 .42781 L
.74982 .42981 L
.74982 .42981 L
s
.74334 .42781 m
.73455 .42981 L
.73455 .42981 L
.74334 .42781 L
.74334 .42781 L
s
.74334 .42781 m
.73455 .42981 L
.73455 .42981 L
.74334 .42781 L
.74334 .42781 L
s
.74334 .42781 m
.73455 .42981 L
.73455 .42981 L
.74334 .42781 L
.74334 .42781 L
s
.74334 .42781 m
.73455 .42981 L
.73455 .42981 L
.74334 .42781 L
.74334 .42781 L
s
.73455 .45628 m
.74334 .45828 L
.74334 .45828 L
.73455 .45628 L
.73455 .45628 L
s
.73455 .45628 m
.74334 .45828 L
.74334 .45828 L
.73455 .45628 L
.73455 .45628 L
s
.73455 .45628 m
.74334 .45828 L
.74334 .45828 L
.73455 .45628 L
.73455 .45628 L
s
.73455 .45628 m
.74334 .45828 L
.74334 .45828 L
.73455 .45628 L
.73455 .45628 L
s
.74334 .45828 m
.74982 .45628 L
.74982 .45628 L
.74334 .45828 L
.74334 .45828 L
s
.74334 .45828 m
.74982 .45628 L
.74982 .45628 L
.74334 .45828 L
.74334 .45828 L
s
.74334 .45828 m
.74982 .45628 L
.74982 .45628 L
.74334 .45828 L
.74334 .45828 L
s
.74334 .45828 m
.74982 .45628 L
.74982 .45628 L
.74334 .45828 L
.74334 .45828 L
s
.74982 .45628 m
.7548 .45166 L
.7548 .45166 L
.74982 .45628 L
.74982 .45628 L
s
.74982 .45628 m
.7548 .45166 L
.7548 .45166 L
.74982 .45628 L
.74982 .45628 L
s
.74982 .45628 m
.7548 .45166 L
.7548 .45166 L
.74982 .45628 L
.74982 .45628 L
s
.74982 .45628 m
.7548 .45166 L
.7548 .45166 L
.74982 .45628 L
.74982 .45628 L
s
.7548 .45166 m
.75746 .44305 L
.75746 .44305 L
.7548 .45166 L
.7548 .45166 L
s
.7548 .45166 m
.75746 .44305 L
.75746 .44305 L
.7548 .45166 L
.7548 .45166 L
s
.7548 .45166 m
.75746 .44305 L
.75746 .44305 L
.7548 .45166 L
.7548 .45166 L
s
.7548 .45166 m
.75746 .44305 L
.75746 .44305 L
.7548 .45166 L
.7548 .45166 L
s
.73617 .47598 m
.73617 .48573 L
.73617 .49548 L
.73617 .50523 L
.73617 .51497 L
.73617 .51497 L
.73617 .50523 L
.73617 .49548 L
.73617 .48573 L
.73617 .47598 L
.73617 .47598 L
s
.75566 .49548 m
.74591 .49548 L
.73617 .49548 L
.72642 .49548 L
.71667 .49548 L
.71667 .49548 L
.72642 .49548 L
.73617 .49548 L
.74591 .49548 L
.75566 .49548 L
.75566 .49548 L
s
.72642 .47859 m
.71859 .48704 L
.71667 .49548 L
.71859 .50392 L
.72642 .51236 L
.72642 .51236 L
.71859 .50392 L
.71667 .49548 L
.71859 .48704 L
.72642 .47859 L
.72642 .47859 L
s
.71667 .49548 m
.71667 .49548 L
.71667 .49548 L
.71667 .49548 L
.71667 .49548 L
.71667 .49548 L
.71667 .49548 L
.71667 .49548 L
.71667 .49548 L
.71667 .49548 L
.71667 .49548 L
s
.75566 .49548 m
.75226 .48448 L
.74591 .47859 L
.73764 .47604 L
.72642 .47859 L
.72642 .47859 L
.73764 .47604 L
.74591 .47859 L
.75226 .48448 L
.75566 .49548 L
.75566 .49548 L
s
.74591 .47859 m
.74591 .47859 L
.74591 .47859 L
.74591 .47859 L
.74591 .47859 L
.74591 .47859 L
.74591 .47859 L
.74591 .47859 L
.74591 .47859 L
.74591 .47859 L
.74591 .47859 L
s
.72642 .51236 m
.73764 .51492 L
.74591 .51236 L
.75226 .50648 L
.75566 .49548 L
.75566 .49548 L
.75226 .50648 L
.74591 .51236 L
.73764 .51492 L
.72642 .51236 L
.72642 .51236 L
s
.74591 .51236 m
.74591 .51236 L
.74591 .51236 L
.74591 .51236 L
.74591 .51236 L
.74591 .51236 L
.74591 .51236 L
.74591 .51236 L
.74591 .51236 L
.74591 .51236 L
.74591 .51236 L
s
.73617 .51497 m
.73617 .50523 L
.73617 .49548 L
.73617 .48573 L
.73617 .47598 L
.73617 .47598 L
.73617 .48573 L
.73617 .49548 L
.73617 .50523 L
.73617 .51497 L
.73617 .51497 L
s
.75566 .49548 m
.74591 .49548 L
.73617 .49548 L
.72642 .49548 L
.71667 .49548 L
.71667 .49548 L
.72642 .49548 L
.73617 .49548 L
.74591 .49548 L
.75566 .49548 L
.75566 .49548 L
s
.72642 .47859 m
.71859 .48704 L
.71859 .48704 L
.72642 .47859 L
.72642 .47859 L
s
.72642 .47859 m
.71859 .48704 L
.71859 .48704 L
.72642 .47859 L
.72642 .47859 L
s
.72642 .47859 m
.71859 .48704 L
.71859 .48704 L
.72642 .47859 L
.72642 .47859 L
s
.72642 .47859 m
.71859 .48704 L
.71859 .48704 L
.72642 .47859 L
.72642 .47859 L
s
.71859 .48704 m
.71667 .49548 L
.71667 .49548 L
.71859 .48704 L
.71859 .48704 L
s
.71859 .48704 m
.71667 .49548 L
.71667 .49548 L
.71859 .48704 L
.71859 .48704 L
s
.71859 .48704 m
.71667 .49548 L
.71667 .49548 L
.71859 .48704 L
.71859 .48704 L
s
.71859 .48704 m
.71667 .49548 L
.71667 .49548 L
.71859 .48704 L
.71859 .48704 L
s
.71667 .49548 m
.71859 .50392 L
.71859 .50392 L
.71667 .49548 L
.71667 .49548 L
s
.71667 .49548 m
.71859 .50392 L
.71859 .50392 L
.71667 .49548 L
.71667 .49548 L
s
.71667 .49548 m
.71859 .50392 L
.71859 .50392 L
.71667 .49548 L
.71667 .49548 L
s
.71667 .49548 m
.71859 .50392 L
.71859 .50392 L
.71667 .49548 L
.71667 .49548 L
s
.71859 .50392 m
.72642 .51236 L
.72642 .51236 L
.71859 .50392 L
.71859 .50392 L
s
.71859 .50392 m
.72642 .51236 L
.72642 .51236 L
.71859 .50392 L
.71859 .50392 L
s
.71859 .50392 m
.72642 .51236 L
.72642 .51236 L
.71859 .50392 L
.71859 .50392 L
s
.71859 .50392 m
.72642 .51236 L
.72642 .51236 L
.71859 .50392 L
.71859 .50392 L
s
.75566 .49548 m
.75226 .48448 L
.75226 .48448 L
.75566 .49548 L
.75566 .49548 L
s
.75566 .49548 m
.75226 .48448 L
.75226 .48448 L
.75566 .49548 L
.75566 .49548 L
s
.75566 .49548 m
.75226 .48448 L
.75226 .48448 L
.75566 .49548 L
.75566 .49548 L
s
.75566 .49548 m
.75226 .48448 L
.75226 .48448 L
.75566 .49548 L
.75566 .49548 L
s
.75226 .48448 m
.74591 .47859 L
.74591 .47859 L
.75226 .48448 L
.75226 .48448 L
s
.75226 .48448 m
.74591 .47859 L
.74591 .47859 L
.75226 .48448 L
.75226 .48448 L
s
.75226 .48448 m
.74591 .47859 L
.74591 .47859 L
.75226 .48448 L
.75226 .48448 L
s
.75226 .48448 m
.74591 .47859 L
.74591 .47859 L
.75226 .48448 L
.75226 .48448 L
s
.74591 .47859 m
.73764 .47604 L
.73764 .47604 L
.74591 .47859 L
.74591 .47859 L
s
.74591 .47859 m
.73764 .47604 L
.73764 .47604 L
.74591 .47859 L
.74591 .47859 L
s
.74591 .47859 m
.73764 .47604 L
.73764 .47604 L
.74591 .47859 L
.74591 .47859 L
s
.74591 .47859 m
.73764 .47604 L
.73764 .47604 L
.74591 .47859 L
.74591 .47859 L
s
.73764 .47604 m
.72642 .47859 L
.72642 .47859 L
.73764 .47604 L
.73764 .47604 L
s
.73764 .47604 m
.72642 .47859 L
.72642 .47859 L
.73764 .47604 L
.73764 .47604 L
s
.73764 .47604 m
.72642 .47859 L
.72642 .47859 L
.73764 .47604 L
.73764 .47604 L
s
.73764 .47604 m
.72642 .47859 L
.72642 .47859 L
.73764 .47604 L
.73764 .47604 L
s
.72642 .51236 m
.73764 .51492 L
.73764 .51492 L
.72642 .51236 L
.72642 .51236 L
s
.72642 .51236 m
.73764 .51492 L
.73764 .51492 L
.72642 .51236 L
.72642 .51236 L
s
.72642 .51236 m
.73764 .51492 L
.73764 .51492 L
.72642 .51236 L
.72642 .51236 L
s
.72642 .51236 m
.73764 .51492 L
.73764 .51492 L
.72642 .51236 L
.72642 .51236 L
s
.73764 .51492 m
.74591 .51236 L
.74591 .51236 L
.73764 .51492 L
.73764 .51492 L
s
.73764 .51492 m
.74591 .51236 L
.74591 .51236 L
.73764 .51492 L
.73764 .51492 L
s
.73764 .51492 m
.74591 .51236 L
.74591 .51236 L
.73764 .51492 L
.73764 .51492 L
s
.73764 .51492 m
.74591 .51236 L
.74591 .51236 L
.73764 .51492 L
.73764 .51492 L
s
.74591 .51236 m
.75226 .50648 L
.75226 .50648 L
.74591 .51236 L
.74591 .51236 L
s
.74591 .51236 m
.75226 .50648 L
.75226 .50648 L
.74591 .51236 L
.74591 .51236 L
s
.74591 .51236 m
.75226 .50648 L
.75226 .50648 L
.74591 .51236 L
.74591 .51236 L
s
.74591 .51236 m
.75226 .50648 L
.75226 .50648 L
.74591 .51236 L
.74591 .51236 L
s
.75226 .50648 m
.75566 .49548 L
.75566 .49548 L
.75226 .50648 L
.75226 .50648 L
s
.75226 .50648 m
.75566 .49548 L
.75566 .49548 L
.75226 .50648 L
.75226 .50648 L
s
.75226 .50648 m
.75566 .49548 L
.75566 .49548 L
.75226 .50648 L
.75226 .50648 L
s
.75226 .50648 m
.75566 .49548 L
.75566 .49548 L
.75226 .50648 L
.75226 .50648 L
s
.73303 .52896 m
.73303 .53604 L
.73303 .54312 L
.73303 .5502 L
.73303 .55728 L
.73303 .55728 L
.73303 .5502 L
.73303 .54312 L
.73303 .53604 L
.73303 .52896 L
.73303 .52896 L
s
.74718 .54312 m
.74011 .54312 L
.73303 .54312 L
.72595 .54312 L
.71887 .54312 L
.71887 .54312 L
.72595 .54312 L
.73303 .54312 L
.74011 .54312 L
.74718 .54312 L
.74718 .54312 L
s
.72595 .53085 m
.72026 .53698 L
.71887 .54312 L
.72026 .54925 L
.72595 .55538 L
.72595 .55538 L
.72026 .54925 L
.71887 .54312 L
.72026 .53698 L
.72595 .53085 L
.72595 .53085 L
s
.71887 .54312 m
.71887 .54312 L
.71887 .54312 L
.71887 .54312 L
.71887 .54312 L
.71887 .54312 L
.71887 .54312 L
.71887 .54312 L
.71887 .54312 L
.71887 .54312 L
.71887 .54312 L
s
.74718 .54312 m
.74472 .53513 L
.74011 .53085 L
.7341 .529 L
.72595 .53085 L
.72595 .53085 L
.7341 .529 L
.74011 .53085 L
.74472 .53513 L
.74718 .54312 L
.74718 .54312 L
s
.74011 .53085 m
.74011 .53085 L
.74011 .53085 L
.74011 .53085 L
.74011 .53085 L
.74011 .53085 L
.74011 .53085 L
.74011 .53085 L
.74011 .53085 L
.74011 .53085 L
.74011 .53085 L
s
.72595 .55538 m
.7341 .55723 L
.74011 .55538 L
.74472 .5511 L
.74718 .54312 L
.74718 .54312 L
.74472 .5511 L
.74011 .55538 L
.7341 .55723 L
.72595 .55538 L
.72595 .55538 L
s
.74011 .55538 m
.74011 .55538 L
.74011 .55538 L
.74011 .55538 L
.74011 .55538 L
.74011 .55538 L
.74011 .55538 L
.74011 .55538 L
.74011 .55538 L
.74011 .55538 L
.74011 .55538 L
s
.73303 .55728 m
.73303 .5502 L
.73303 .54312 L
.73303 .53604 L
.73303 .52896 L
.73303 .52896 L
.73303 .53604 L
.73303 .54312 L
.73303 .5502 L
.73303 .55728 L
.73303 .55728 L
s
.74718 .54312 m
.74011 .54312 L
.73303 .54312 L
.72595 .54312 L
.71887 .54312 L
.71887 .54312 L
.72595 .54312 L
.73303 .54312 L
.74011 .54312 L
.74718 .54312 L
.74718 .54312 L
s
.72595 .53085 m
.72026 .53698 L
.72026 .53698 L
.72595 .53085 L
.72595 .53085 L
s
.72595 .53085 m
.72026 .53698 L
.72026 .53698 L
.72595 .53085 L
.72595 .53085 L
s
.72595 .53085 m
.72026 .53698 L
.72026 .53698 L
.72595 .53085 L
.72595 .53085 L
s
.72595 .53085 m
.72026 .53698 L
.72026 .53698 L
.72595 .53085 L
.72595 .53085 L
s
.72026 .53698 m
.71887 .54312 L
.71887 .54312 L
.72026 .53698 L
.72026 .53698 L
s
.72026 .53698 m
.71887 .54312 L
.71887 .54312 L
.72026 .53698 L
.72026 .53698 L
s
.72026 .53698 m
.71887 .54312 L
.71887 .54312 L
.72026 .53698 L
.72026 .53698 L
s
.72026 .53698 m
.71887 .54312 L
.71887 .54312 L
.72026 .53698 L
.72026 .53698 L
s
.71887 .54312 m
.72026 .54925 L
.72026 .54925 L
.71887 .54312 L
.71887 .54312 L
s
.71887 .54312 m
.72026 .54925 L
.72026 .54925 L
.71887 .54312 L
.71887 .54312 L
s
.71887 .54312 m
.72026 .54925 L
.72026 .54925 L
.71887 .54312 L
.71887 .54312 L
s
.71887 .54312 m
.72026 .54925 L
.72026 .54925 L
.71887 .54312 L
.71887 .54312 L
s
.72026 .54925 m
.72595 .55538 L
.72595 .55538 L
.72026 .54925 L
.72026 .54925 L
s
.72026 .54925 m
.72595 .55538 L
.72595 .55538 L
.72026 .54925 L
.72026 .54925 L
s
.72026 .54925 m
.72595 .55538 L
.72595 .55538 L
.72026 .54925 L
.72026 .54925 L
s
.72026 .54925 m
.72595 .55538 L
.72595 .55538 L
.72026 .54925 L
.72026 .54925 L
s
.74718 .54312 m
.74472 .53513 L
.74472 .53513 L
.74718 .54312 L
.74718 .54312 L
s
.74718 .54312 m
.74472 .53513 L
.74472 .53513 L
.74718 .54312 L
.74718 .54312 L
s
.74718 .54312 m
.74472 .53513 L
.74472 .53513 L
.74718 .54312 L
.74718 .54312 L
s
.74718 .54312 m
.74472 .53513 L
.74472 .53513 L
.74718 .54312 L
.74718 .54312 L
s
.74472 .53513 m
.74011 .53085 L
.74011 .53085 L
.74472 .53513 L
.74472 .53513 L
s
.74472 .53513 m
.74011 .53085 L
.74011 .53085 L
.74472 .53513 L
.74472 .53513 L
s
.74472 .53513 m
.74011 .53085 L
.74011 .53085 L
.74472 .53513 L
.74472 .53513 L
s
.74472 .53513 m
.74011 .53085 L
.74011 .53085 L
.74472 .53513 L
.74472 .53513 L
s
.74011 .53085 m
.7341 .529 L
.7341 .529 L
.74011 .53085 L
.74011 .53085 L
s
.74011 .53085 m
.7341 .529 L
.7341 .529 L
.74011 .53085 L
.74011 .53085 L
s
.74011 .53085 m
.7341 .529 L
.7341 .529 L
.74011 .53085 L
.74011 .53085 L
s
.74011 .53085 m
.7341 .529 L
.7341 .529 L
.74011 .53085 L
.74011 .53085 L
s
.7341 .529 m
.72595 .53085 L
.72595 .53085 L
.7341 .529 L
.7341 .529 L
s
.7341 .529 m
.72595 .53085 L
.72595 .53085 L
.7341 .529 L
.7341 .529 L
s
.7341 .529 m
.72595 .53085 L
.72595 .53085 L
.7341 .529 L
.7341 .529 L
s
.7341 .529 m
.72595 .53085 L
.72595 .53085 L
.7341 .529 L
.7341 .529 L
s
.72595 .55538 m
.7341 .55723 L
.7341 .55723 L
.72595 .55538 L
.72595 .55538 L
s
.72595 .55538 m
.7341 .55723 L
.7341 .55723 L
.72595 .55538 L
.72595 .55538 L
s
.72595 .55538 m
.7341 .55723 L
.7341 .55723 L
.72595 .55538 L
.72595 .55538 L
s
.72595 .55538 m
.7341 .55723 L
.7341 .55723 L
.72595 .55538 L
.72595 .55538 L
s
.7341 .55723 m
.74011 .55538 L
.74011 .55538 L
.7341 .55723 L
.7341 .55723 L
s
.7341 .55723 m
.74011 .55538 L
.74011 .55538 L
.7341 .55723 L
.7341 .55723 L
s
.7341 .55723 m
.74011 .55538 L
.74011 .55538 L
.7341 .55723 L
.7341 .55723 L
s
.7341 .55723 m
.74011 .55538 L
.74011 .55538 L
.7341 .55723 L
.7341 .55723 L
s
.74011 .55538 m
.74472 .5511 L
.74472 .5511 L
.74011 .55538 L
.74011 .55538 L
s
.74011 .55538 m
.74472 .5511 L
.74472 .5511 L
.74011 .55538 L
.74011 .55538 L
s
.74011 .55538 m
.74472 .5511 L
.74472 .5511 L
.74011 .55538 L
.74011 .55538 L
s
.74011 .55538 m
.74472 .5511 L
.74472 .5511 L
.74011 .55538 L
.74011 .55538 L
s
.74472 .5511 m
.74718 .54312 L
.74718 .54312 L
.74472 .5511 L
.74472 .5511 L
s
.74472 .5511 m
.74718 .54312 L
.74718 .54312 L
.74472 .5511 L
.74472 .5511 L
s
.74472 .5511 m
.74718 .54312 L
.74718 .54312 L
.74472 .5511 L
.74472 .5511 L
s
.74472 .5511 m
.74718 .54312 L
.74718 .54312 L
.74472 .5511 L
.74472 .5511 L
s
.73358 .58101 m
.73358 .58976 L
.73358 .5985 L
.73358 .60724 L
.73358 .61599 L
.73358 .61599 L
.73358 .60724 L
.73358 .5985 L
.73358 .58976 L
.73358 .58101 L
.73358 .58101 L
s
.75107 .5985 m
.74233 .5985 L
.73358 .5985 L
.72484 .5985 L
.71609 .5985 L
.71609 .5985 L
.72484 .5985 L
.73358 .5985 L
.74233 .5985 L
.75107 .5985 L
.75107 .5985 L
s
.72484 .58335 m
.71782 .59093 L
.71609 .5985 L
.71782 .60607 L
.72484 .61364 L
.72484 .61364 L
.71782 .60607 L
.71609 .5985 L
.71782 .59093 L
.72484 .58335 L
.72484 .58335 L
s
.71609 .5985 m
.71609 .5985 L
.71609 .5985 L
.71609 .5985 L
.71609 .5985 L
.71609 .5985 L
.71609 .5985 L
.71609 .5985 L
.71609 .5985 L
.71609 .5985 L
.71609 .5985 L
s
.75107 .5985 m
.74802 .58863 L
.74233 .58335 L
.73491 .58106 L
.72484 .58335 L
.72484 .58335 L
.73491 .58106 L
.74233 .58335 L
.74802 .58863 L
.75107 .5985 L
.75107 .5985 L
s
.74233 .58335 m
.74233 .58335 L
.74233 .58335 L
.74233 .58335 L
.74233 .58335 L
.74233 .58335 L
.74233 .58335 L
.74233 .58335 L
.74233 .58335 L
.74233 .58335 L
.74233 .58335 L
s
.72484 .61364 m
.73491 .61594 L
.74233 .61364 L
.74802 .60836 L
.75107 .5985 L
.75107 .5985 L
.74802 .60836 L
.74233 .61364 L
.73491 .61594 L
.72484 .61364 L
.72484 .61364 L
s
.74233 .61364 m
.74233 .61364 L
.74233 .61364 L
.74233 .61364 L
.74233 .61364 L
.74233 .61364 L
.74233 .61364 L
.74233 .61364 L
.74233 .61364 L
.74233 .61364 L
.74233 .61364 L
s
.73358 .61599 m
.73358 .60724 L
.73358 .5985 L
.73358 .58976 L
.73358 .58101 L
.73358 .58101 L
.73358 .58976 L
.73358 .5985 L
.73358 .60724 L
.73358 .61599 L
.73358 .61599 L
s
.75107 .5985 m
.74233 .5985 L
.73358 .5985 L
.72484 .5985 L
.71609 .5985 L
.71609 .5985 L
.72484 .5985 L
.73358 .5985 L
.74233 .5985 L
.75107 .5985 L
.75107 .5985 L
s
.72484 .58335 m
.71782 .59093 L
.71782 .59093 L
.72484 .58335 L
.72484 .58335 L
s
.72484 .58335 m
.71782 .59093 L
.71782 .59093 L
.72484 .58335 L
.72484 .58335 L
s
.72484 .58335 m
.71782 .59093 L
.71782 .59093 L
.72484 .58335 L
.72484 .58335 L
s
.72484 .58335 m
.71782 .59093 L
.71782 .59093 L
.72484 .58335 L
.72484 .58335 L
s
.71782 .59093 m
.71609 .5985 L
.71609 .5985 L
.71782 .59093 L
.71782 .59093 L
s
.71782 .59093 m
.71609 .5985 L
.71609 .5985 L
.71782 .59093 L
.71782 .59093 L
s
.71782 .59093 m
.71609 .5985 L
.71609 .5985 L
.71782 .59093 L
.71782 .59093 L
s
.71782 .59093 m
.71609 .5985 L
.71609 .5985 L
.71782 .59093 L
.71782 .59093 L
s
.71609 .5985 m
.71782 .60607 L
.71782 .60607 L
.71609 .5985 L
.71609 .5985 L
s
.71609 .5985 m
.71782 .60607 L
.71782 .60607 L
.71609 .5985 L
.71609 .5985 L
s
.71609 .5985 m
.71782 .60607 L
.71782 .60607 L
.71609 .5985 L
.71609 .5985 L
s
.71609 .5985 m
.71782 .60607 L
.71782 .60607 L
.71609 .5985 L
.71609 .5985 L
s
.71782 .60607 m
.72484 .61364 L
.72484 .61364 L
.71782 .60607 L
.71782 .60607 L
s
.71782 .60607 m
.72484 .61364 L
.72484 .61364 L
.71782 .60607 L
.71782 .60607 L
s
.71782 .60607 m
.72484 .61364 L
.72484 .61364 L
.71782 .60607 L
.71782 .60607 L
s
.71782 .60607 m
.72484 .61364 L
.72484 .61364 L
.71782 .60607 L
.71782 .60607 L
s
.75107 .5985 m
.74802 .58863 L
.74802 .58863 L
.75107 .5985 L
.75107 .5985 L
s
.75107 .5985 m
.74802 .58863 L
.74802 .58863 L
.75107 .5985 L
.75107 .5985 L
s
.75107 .5985 m
.74802 .58863 L
.74802 .58863 L
.75107 .5985 L
.75107 .5985 L
s
.75107 .5985 m
.74802 .58863 L
.74802 .58863 L
.75107 .5985 L
.75107 .5985 L
s
.74802 .58863 m
.74233 .58335 L
.74233 .58335 L
.74802 .58863 L
.74802 .58863 L
s
.74802 .58863 m
.74233 .58335 L
.74233 .58335 L
.74802 .58863 L
.74802 .58863 L
s
.74802 .58863 m
.74233 .58335 L
.74233 .58335 L
.74802 .58863 L
.74802 .58863 L
s
.74802 .58863 m
.74233 .58335 L
.74233 .58335 L
.74802 .58863 L
.74802 .58863 L
s
.74233 .58335 m
.73491 .58106 L
.73491 .58106 L
.74233 .58335 L
.74233 .58335 L
s
.74233 .58335 m
.73491 .58106 L
.73491 .58106 L
.74233 .58335 L
.74233 .58335 L
s
.74233 .58335 m
.73491 .58106 L
.73491 .58106 L
.74233 .58335 L
.74233 .58335 L
s
.74233 .58335 m
.73491 .58106 L
.73491 .58106 L
.74233 .58335 L
.74233 .58335 L
s
.73491 .58106 m
.72484 .58335 L
.72484 .58335 L
.73491 .58106 L
.73491 .58106 L
s
.73491 .58106 m
.72484 .58335 L
.72484 .58335 L
.73491 .58106 L
.73491 .58106 L
s
.73491 .58106 m
.72484 .58335 L
.72484 .58335 L
.73491 .58106 L
.73491 .58106 L
s
.73491 .58106 m
.72484 .58335 L
.72484 .58335 L
.73491 .58106 L
.73491 .58106 L
s
.72484 .61364 m
.73491 .61594 L
.73491 .61594 L
.72484 .61364 L
.72484 .61364 L
s
.72484 .61364 m
.73491 .61594 L
.73491 .61594 L
.72484 .61364 L
.72484 .61364 L
s
.72484 .61364 m
.73491 .61594 L
.73491 .61594 L
.72484 .61364 L
.72484 .61364 L
s
.72484 .61364 m
.73491 .61594 L
.73491 .61594 L
.72484 .61364 L
.72484 .61364 L
s
.73491 .61594 m
.74233 .61364 L
.74233 .61364 L
.73491 .61594 L
.73491 .61594 L
s
.73491 .61594 m
.74233 .61364 L
.74233 .61364 L
.73491 .61594 L
.73491 .61594 L
s
.73491 .61594 m
.74233 .61364 L
.74233 .61364 L
.73491 .61594 L
.73491 .61594 L
s
.73491 .61594 m
.74233 .61364 L
.74233 .61364 L
.73491 .61594 L
.73491 .61594 L
s
.74233 .61364 m
.74802 .60836 L
.74802 .60836 L
.74233 .61364 L
.74233 .61364 L
s
.74233 .61364 m
.74802 .60836 L
.74802 .60836 L
.74233 .61364 L
.74233 .61364 L
s
.74233 .61364 m
.74802 .60836 L
.74802 .60836 L
.74233 .61364 L
.74233 .61364 L
s
.74233 .61364 m
.74802 .60836 L
.74802 .60836 L
.74233 .61364 L
.74233 .61364 L
s
.74802 .60836 m
.75107 .5985 L
.75107 .5985 L
.74802 .60836 L
.74802 .60836 L
s
.74802 .60836 m
.75107 .5985 L
.75107 .5985 L
.74802 .60836 L
.74802 .60836 L
s
.74802 .60836 m
.75107 .5985 L
.75107 .5985 L
.74802 .60836 L
.74802 .60836 L
s
.74802 .60836 m
.75107 .5985 L
.75107 .5985 L
.74802 .60836 L
.74802 .60836 L
s
.74057 .63672 m
.74057 .64436 L
.74057 .65201 L
.74057 .65965 L
.74057 .6673 L
.74057 .6673 L
.74057 .65965 L
.74057 .65201 L
.74057 .64436 L
.74057 .63672 L
.74057 .63672 L
s
.75586 .65201 m
.74822 .65201 L
.74057 .65201 L
.73293 .65201 L
.72529 .65201 L
.72529 .65201 L
.73293 .65201 L
.74057 .65201 L
.74822 .65201 L
.75586 .65201 L
.75586 .65201 L
s
.73293 .63877 m
.72679 .64539 L
.72529 .65201 L
.72679 .65863 L
.73293 .66525 L
.73293 .66525 L
.72679 .65863 L
.72529 .65201 L
.72679 .64539 L
.73293 .63877 L
.73293 .63877 L
s
.72529 .65201 m
.72529 .65201 L
.72529 .65201 L
.72529 .65201 L
.72529 .65201 L
.72529 .65201 L
.72529 .65201 L
.72529 .65201 L
.72529 .65201 L
.72529 .65201 L
.72529 .65201 L
s
.75586 .65201 m
.7532 .64338 L
.74822 .63877 L
.74173 .63676 L
.73293 .63877 L
.73293 .63877 L
.74173 .63676 L
.74822 .63877 L
.7532 .64338 L
.75586 .65201 L
.75586 .65201 L
s
.74822 .63877 m
.74822 .63877 L
.74822 .63877 L
.74822 .63877 L
.74822 .63877 L
.74822 .63877 L
.74822 .63877 L
.74822 .63877 L
.74822 .63877 L
.74822 .63877 L
.74822 .63877 L
s
.73293 .66525 m
.74173 .66725 L
.74822 .66525 L
.7532 .66063 L
.75586 .65201 L
.75586 .65201 L
.7532 .66063 L
.74822 .66525 L
.74173 .66725 L
.73293 .66525 L
.73293 .66525 L
s
.74822 .66525 m
.74822 .66525 L
.74822 .66525 L
.74822 .66525 L
.74822 .66525 L
.74822 .66525 L
.74822 .66525 L
.74822 .66525 L
.74822 .66525 L
.74822 .66525 L
.74822 .66525 L
s
.74057 .6673 m
.74057 .65965 L
.74057 .65201 L
.74057 .64436 L
.74057 .63672 L
.74057 .63672 L
.74057 .64436 L
.74057 .65201 L
.74057 .65965 L
.74057 .6673 L
.74057 .6673 L
s
.75586 .65201 m
.74822 .65201 L
.74057 .65201 L
.73293 .65201 L
.72529 .65201 L
.72529 .65201 L
.73293 .65201 L
.74057 .65201 L
.74822 .65201 L
.75586 .65201 L
.75586 .65201 L
s
.73293 .63877 m
.72679 .64539 L
.72679 .64539 L
.73293 .63877 L
.73293 .63877 L
s
.73293 .63877 m
.72679 .64539 L
.72679 .64539 L
.73293 .63877 L
.73293 .63877 L
s
.73293 .63877 m
.72679 .64539 L
.72679 .64539 L
.73293 .63877 L
.73293 .63877 L
s
.73293 .63877 m
.72679 .64539 L
.72679 .64539 L
.73293 .63877 L
.73293 .63877 L
s
.72679 .64539 m
.72529 .65201 L
.72529 .65201 L
.72679 .64539 L
.72679 .64539 L
s
.72679 .64539 m
.72529 .65201 L
.72529 .65201 L
.72679 .64539 L
.72679 .64539 L
s
.72679 .64539 m
.72529 .65201 L
.72529 .65201 L
.72679 .64539 L
.72679 .64539 L
s
.72679 .64539 m
.72529 .65201 L
.72529 .65201 L
.72679 .64539 L
.72679 .64539 L
s
.72529 .65201 m
.72679 .65863 L
.72679 .65863 L
.72529 .65201 L
.72529 .65201 L
s
.72529 .65201 m
.72679 .65863 L
.72679 .65863 L
.72529 .65201 L
.72529 .65201 L
s
.72529 .65201 m
.72679 .65863 L
.72679 .65863 L
.72529 .65201 L
.72529 .65201 L
s
.72529 .65201 m
.72679 .65863 L
.72679 .65863 L
.72529 .65201 L
.72529 .65201 L
s
.72679 .65863 m
.73293 .66525 L
.73293 .66525 L
.72679 .65863 L
.72679 .65863 L
s
.72679 .65863 m
.73293 .66525 L
.73293 .66525 L
.72679 .65863 L
.72679 .65863 L
s
.72679 .65863 m
.73293 .66525 L
.73293 .66525 L
.72679 .65863 L
.72679 .65863 L
s
.72679 .65863 m
.73293 .66525 L
.73293 .66525 L
.72679 .65863 L
.72679 .65863 L
s
.75586 .65201 m
.7532 .64338 L
.7532 .64338 L
.75586 .65201 L
.75586 .65201 L
s
.75586 .65201 m
.7532 .64338 L
.7532 .64338 L
.75586 .65201 L
.75586 .65201 L
s
.75586 .65201 m
.7532 .64338 L
.7532 .64338 L
.75586 .65201 L
.75586 .65201 L
s
.75586 .65201 m
.7532 .64338 L
.7532 .64338 L
.75586 .65201 L
.75586 .65201 L
s
.7532 .64338 m
.74822 .63877 L
.74822 .63877 L
.7532 .64338 L
.7532 .64338 L
s
.7532 .64338 m
.74822 .63877 L
.74822 .63877 L
.7532 .64338 L
.7532 .64338 L
s
.7532 .64338 m
.74822 .63877 L
.74822 .63877 L
.7532 .64338 L
.7532 .64338 L
s
.7532 .64338 m
.74822 .63877 L
.74822 .63877 L
.7532 .64338 L
.7532 .64338 L
s
.74822 .63877 m
.74173 .63676 L
.74173 .63676 L
.74822 .63877 L
.74822 .63877 L
s
.74822 .63877 m
.74173 .63676 L
.74173 .63676 L
.74822 .63877 L
.74822 .63877 L
s
.74822 .63877 m
.74173 .63676 L
.74173 .63676 L
.74822 .63877 L
.74822 .63877 L
s
.74822 .63877 m
.74173 .63676 L
.74173 .63676 L
.74822 .63877 L
.74822 .63877 L
s
.74173 .63676 m
.73293 .63877 L
.73293 .63877 L
.74173 .63676 L
.74173 .63676 L
s
.74173 .63676 m
.73293 .63877 L
.73293 .63877 L
.74173 .63676 L
.74173 .63676 L
s
.74173 .63676 m
.73293 .63877 L
.73293 .63877 L
.74173 .63676 L
.74173 .63676 L
s
.74173 .63676 m
.73293 .63877 L
.73293 .63877 L
.74173 .63676 L
.74173 .63676 L
s
.73293 .66525 m
.74173 .66725 L
.74173 .66725 L
.73293 .66525 L
.73293 .66525 L
s
.73293 .66525 m
.74173 .66725 L
.74173 .66725 L
.73293 .66525 L
.73293 .66525 L
s
.73293 .66525 m
.74173 .66725 L
.74173 .66725 L
.73293 .66525 L
.73293 .66525 L
s
.73293 .66525 m
.74173 .66725 L
.74173 .66725 L
.73293 .66525 L
.73293 .66525 L
s
.74173 .66725 m
.74822 .66525 L
.74822 .66525 L
.74173 .66725 L
.74173 .66725 L
s
.74173 .66725 m
.74822 .66525 L
.74822 .66525 L
.74173 .66725 L
.74173 .66725 L
s
.74173 .66725 m
.74822 .66525 L
.74822 .66525 L
.74173 .66725 L
.74173 .66725 L
s
.74173 .66725 m
.74822 .66525 L
.74822 .66525 L
.74173 .66725 L
.74173 .66725 L
s
.74822 .66525 m
.7532 .66063 L
.7532 .66063 L
.74822 .66525 L
.74822 .66525 L
s
.74822 .66525 m
.7532 .66063 L
.7532 .66063 L
.74822 .66525 L
.74822 .66525 L
s
.74822 .66525 m
.7532 .66063 L
.7532 .66063 L
.74822 .66525 L
.74822 .66525 L
s
.74822 .66525 m
.7532 .66063 L
.7532 .66063 L
.74822 .66525 L
.74822 .66525 L
s
.7532 .66063 m
.75586 .65201 L
.75586 .65201 L
.7532 .66063 L
.7532 .66063 L
s
.7532 .66063 m
.75586 .65201 L
.75586 .65201 L
.7532 .66063 L
.7532 .66063 L
s
.7532 .66063 m
.75586 .65201 L
.75586 .65201 L
.7532 .66063 L
.7532 .66063 L
s
.7532 .66063 m
.75586 .65201 L
.75586 .65201 L
.7532 .66063 L
.7532 .66063 L
s
.74215 .6831 m
.74215 .69113 L
.74215 .69916 L
.74215 .70718 L
.74215 .71521 L
.74215 .71521 L
.74215 .70718 L
.74215 .69916 L
.74215 .69113 L
.74215 .6831 L
.74215 .6831 L
s
.7582 .69916 m
.75017 .69916 L
.74215 .69916 L
.73412 .69916 L
.7261 .69916 L
.7261 .69916 L
.73412 .69916 L
.74215 .69916 L
.75017 .69916 L
.7582 .69916 L
.7582 .69916 L
s
.73412 .68525 m
.72768 .6922 L
.7261 .69916 L
.72768 .70611 L
.73412 .71306 L
.73412 .71306 L
.72768 .70611 L
.7261 .69916 L
.72768 .6922 L
.73412 .68525 L
.73412 .68525 L
s
.7261 .69916 m
.7261 .69916 L
.7261 .69916 L
.7261 .69916 L
.7261 .69916 L
.7261 .69916 L
.7261 .69916 L
.7261 .69916 L
.7261 .69916 L
.7261 .69916 L
.7261 .69916 L
s
.7582 .69916 m
.7554 .6901 L
.75017 .68525 L
.74336 .68315 L
.73412 .68525 L
.73412 .68525 L
.74336 .68315 L
.75017 .68525 L
.7554 .6901 L
.7582 .69916 L
.7582 .69916 L
s
.75017 .68525 m
.75017 .68525 L
.75017 .68525 L
.75017 .68525 L
.75017 .68525 L
.75017 .68525 L
.75017 .68525 L
.75017 .68525 L
.75017 .68525 L
.75017 .68525 L
.75017 .68525 L
s
.73412 .71306 m
.74336 .71516 L
.75017 .71306 L
.7554 .70821 L
.7582 .69916 L
.7582 .69916 L
.7554 .70821 L
.75017 .71306 L
.74336 .71516 L
.73412 .71306 L
.73412 .71306 L
s
.75017 .71306 m
.75017 .71306 L
.75017 .71306 L
.75017 .71306 L
.75017 .71306 L
.75017 .71306 L
.75017 .71306 L
.75017 .71306 L
.75017 .71306 L
.75017 .71306 L
.75017 .71306 L
s
.74215 .71521 m
.74215 .70718 L
.74215 .69916 L
.74215 .69113 L
.74215 .6831 L
.74215 .6831 L
.74215 .69113 L
.74215 .69916 L
.74215 .70718 L
.74215 .71521 L
.74215 .71521 L
s
.7582 .69916 m
.75017 .69916 L
.74215 .69916 L
.73412 .69916 L
.7261 .69916 L
.7261 .69916 L
.73412 .69916 L
.74215 .69916 L
.75017 .69916 L
.7582 .69916 L
.7582 .69916 L
s
.73412 .68525 m
.72768 .6922 L
.72768 .6922 L
.73412 .68525 L
.73412 .68525 L
s
.73412 .68525 m
.72768 .6922 L
.72768 .6922 L
.73412 .68525 L
.73412 .68525 L
s
.73412 .68525 m
.72768 .6922 L
.72768 .6922 L
.73412 .68525 L
.73412 .68525 L
s
.73412 .68525 m
.72768 .6922 L
.72768 .6922 L
.73412 .68525 L
.73412 .68525 L
s
.72768 .6922 m
.7261 .69916 L
.7261 .69916 L
.72768 .6922 L
.72768 .6922 L
s
.72768 .6922 m
.7261 .69916 L
.7261 .69916 L
.72768 .6922 L
.72768 .6922 L
s
.72768 .6922 m
.7261 .69916 L
.7261 .69916 L
.72768 .6922 L
.72768 .6922 L
s
.72768 .6922 m
.7261 .69916 L
.7261 .69916 L
.72768 .6922 L
.72768 .6922 L
s
.7261 .69916 m
.72768 .70611 L
.72768 .70611 L
.7261 .69916 L
.7261 .69916 L
s
.7261 .69916 m
.72768 .70611 L
.72768 .70611 L
.7261 .69916 L
.7261 .69916 L
s
.7261 .69916 m
.72768 .70611 L
.72768 .70611 L
.7261 .69916 L
.7261 .69916 L
s
.7261 .69916 m
.72768 .70611 L
.72768 .70611 L
.7261 .69916 L
.7261 .69916 L
s
.72768 .70611 m
.73412 .71306 L
.73412 .71306 L
.72768 .70611 L
.72768 .70611 L
s
.72768 .70611 m
.73412 .71306 L
.73412 .71306 L
.72768 .70611 L
.72768 .70611 L
s
.72768 .70611 m
.73412 .71306 L
.73412 .71306 L
.72768 .70611 L
.72768 .70611 L
s
.72768 .70611 m
.73412 .71306 L
.73412 .71306 L
.72768 .70611 L
.72768 .70611 L
s
.7582 .69916 m
.7554 .6901 L
.7554 .6901 L
.7582 .69916 L
.7582 .69916 L
s
.7582 .69916 m
.7554 .6901 L
.7554 .6901 L
.7582 .69916 L
.7582 .69916 L
s
.7582 .69916 m
.7554 .6901 L
.7554 .6901 L
.7582 .69916 L
.7582 .69916 L
s
.7582 .69916 m
.7554 .6901 L
.7554 .6901 L
.7582 .69916 L
.7582 .69916 L
s
.7554 .6901 m
.75017 .68525 L
.75017 .68525 L
.7554 .6901 L
.7554 .6901 L
s
.7554 .6901 m
.75017 .68525 L
.75017 .68525 L
.7554 .6901 L
.7554 .6901 L
s
.7554 .6901 m
.75017 .68525 L
.75017 .68525 L
.7554 .6901 L
.7554 .6901 L
s
.7554 .6901 m
.75017 .68525 L
.75017 .68525 L
.7554 .6901 L
.7554 .6901 L
s
.75017 .68525 m
.74336 .68315 L
.74336 .68315 L
.75017 .68525 L
.75017 .68525 L
s
.75017 .68525 m
.74336 .68315 L
.74336 .68315 L
.75017 .68525 L
.75017 .68525 L
s
.75017 .68525 m
.74336 .68315 L
.74336 .68315 L
.75017 .68525 L
.75017 .68525 L
s
.75017 .68525 m
.74336 .68315 L
.74336 .68315 L
.75017 .68525 L
.75017 .68525 L
s
.74336 .68315 m
.73412 .68525 L
.73412 .68525 L
.74336 .68315 L
.74336 .68315 L
s
.74336 .68315 m
.73412 .68525 L
.73412 .68525 L
.74336 .68315 L
.74336 .68315 L
s
.74336 .68315 m
.73412 .68525 L
.73412 .68525 L
.74336 .68315 L
.74336 .68315 L
s
.74336 .68315 m
.73412 .68525 L
.73412 .68525 L
.74336 .68315 L
.74336 .68315 L
s
.73412 .71306 m
.74336 .71516 L
.74336 .71516 L
.73412 .71306 L
.73412 .71306 L
s
.73412 .71306 m
.74336 .71516 L
.74336 .71516 L
.73412 .71306 L
.73412 .71306 L
s
.73412 .71306 m
.74336 .71516 L
.74336 .71516 L
.73412 .71306 L
.73412 .71306 L
s
.73412 .71306 m
.74336 .71516 L
.74336 .71516 L
.73412 .71306 L
.73412 .71306 L
s
.74336 .71516 m
.75017 .71306 L
.75017 .71306 L
.74336 .71516 L
.74336 .71516 L
s
.74336 .71516 m
.75017 .71306 L
.75017 .71306 L
.74336 .71516 L
.74336 .71516 L
s
.74336 .71516 m
.75017 .71306 L
.75017 .71306 L
.74336 .71516 L
.74336 .71516 L
s
.74336 .71516 m
.75017 .71306 L
.75017 .71306 L
.74336 .71516 L
.74336 .71516 L
s
.75017 .71306 m
.7554 .70821 L
.7554 .70821 L
.75017 .71306 L
.75017 .71306 L
s
.75017 .71306 m
.7554 .70821 L
.7554 .70821 L
.75017 .71306 L
.75017 .71306 L
s
.75017 .71306 m
.7554 .70821 L
.7554 .70821 L
.75017 .71306 L
.75017 .71306 L
s
.75017 .71306 m
.7554 .70821 L
.7554 .70821 L
.75017 .71306 L
.75017 .71306 L
s
.7554 .70821 m
.7582 .69916 L
.7582 .69916 L
.7554 .70821 L
.7554 .70821 L
s
.7554 .70821 m
.7582 .69916 L
.7582 .69916 L
.7554 .70821 L
.7554 .70821 L
s
.7554 .70821 m
.7582 .69916 L
.7582 .69916 L
.7554 .70821 L
.7554 .70821 L
s
.7554 .70821 m
.7582 .69916 L
.7582 .69916 L
.7554 .70821 L
.7554 .70821 L
s
.74041 .74573 m
.74041 .75307 L
.74041 .76042 L
.74041 .76776 L
.74041 .77511 L
.74041 .77511 L
.74041 .76776 L
.74041 .76042 L
.74041 .75307 L
.74041 .74573 L
.74041 .74573 L
s
.7551 .76042 m
.74775 .76042 L
.74041 .76042 L
.73307 .76042 L
.72572 .76042 L
.72572 .76042 L
.73307 .76042 L
.74041 .76042 L
.74775 .76042 L
.7551 .76042 L
.7551 .76042 L
s
.73307 .7477 m
.72717 .75406 L
.72572 .76042 L
.72717 .76678 L
.73307 .77314 L
.73307 .77314 L
.72717 .76678 L
.72572 .76042 L
.72717 .75406 L
.73307 .7477 L
.73307 .7477 L
s
.72572 .76042 m
.72572 .76042 L
.72572 .76042 L
.72572 .76042 L
.72572 .76042 L
.72572 .76042 L
.72572 .76042 L
.72572 .76042 L
.72572 .76042 L
.72572 .76042 L
.72572 .76042 L
s
.7551 .76042 m
.75254 .75213 L
.74775 .7477 L
.74152 .74577 L
.73307 .7477 L
.73307 .7477 L
.74152 .74577 L
.74775 .7477 L
.75254 .75213 L
.7551 .76042 L
.7551 .76042 L
s
.74775 .7477 m
.74775 .7477 L
.74775 .7477 L
.74775 .7477 L
.74775 .7477 L
.74775 .7477 L
.74775 .7477 L
.74775 .7477 L
.74775 .7477 L
.74775 .7477 L
.74775 .7477 L
s
.73307 .77314 m
.74152 .77506 L
.74775 .77314 L
.75254 .7687 L
.7551 .76042 L
.7551 .76042 L
.75254 .7687 L
.74775 .77314 L
.74152 .77506 L
.73307 .77314 L
.73307 .77314 L
s
.74775 .77314 m
.74775 .77314 L
.74775 .77314 L
.74775 .77314 L
.74775 .77314 L
.74775 .77314 L
.74775 .77314 L
.74775 .77314 L
.74775 .77314 L
.74775 .77314 L
.74775 .77314 L
s
.74041 .77511 m
.74041 .76776 L
.74041 .76042 L
.74041 .75307 L
.74041 .74573 L
.74041 .74573 L
.74041 .75307 L
.74041 .76042 L
.74041 .76776 L
.74041 .77511 L
.74041 .77511 L
s
.7551 .76042 m
.74775 .76042 L
.74041 .76042 L
.73307 .76042 L
.72572 .76042 L
.72572 .76042 L
.73307 .76042 L
.74041 .76042 L
.74775 .76042 L
.7551 .76042 L
.7551 .76042 L
s
.73307 .7477 m
.72717 .75406 L
.72717 .75406 L
.73307 .7477 L
.73307 .7477 L
s
.73307 .7477 m
.72717 .75406 L
.72717 .75406 L
.73307 .7477 L
.73307 .7477 L
s
.73307 .7477 m
.72717 .75406 L
.72717 .75406 L
.73307 .7477 L
.73307 .7477 L
s
.73307 .7477 m
.72717 .75406 L
.72717 .75406 L
.73307 .7477 L
.73307 .7477 L
s
.72717 .75406 m
.72572 .76042 L
.72572 .76042 L
.72717 .75406 L
.72717 .75406 L
s
.72717 .75406 m
.72572 .76042 L
.72572 .76042 L
.72717 .75406 L
.72717 .75406 L
s
.72717 .75406 m
.72572 .76042 L
.72572 .76042 L
.72717 .75406 L
.72717 .75406 L
s
.72717 .75406 m
.72572 .76042 L
.72572 .76042 L
.72717 .75406 L
.72717 .75406 L
s
.72572 .76042 m
.72717 .76678 L
.72717 .76678 L
.72572 .76042 L
.72572 .76042 L
s
.72572 .76042 m
.72717 .76678 L
.72717 .76678 L
.72572 .76042 L
.72572 .76042 L
s
.72572 .76042 m
.72717 .76678 L
.72717 .76678 L
.72572 .76042 L
.72572 .76042 L
s
.72572 .76042 m
.72717 .76678 L
.72717 .76678 L
.72572 .76042 L
.72572 .76042 L
s
.72717 .76678 m
.73307 .77314 L
.73307 .77314 L
.72717 .76678 L
.72717 .76678 L
s
.72717 .76678 m
.73307 .77314 L
.73307 .77314 L
.72717 .76678 L
.72717 .76678 L
s
.72717 .76678 m
.73307 .77314 L
.73307 .77314 L
.72717 .76678 L
.72717 .76678 L
s
.72717 .76678 m
.73307 .77314 L
.73307 .77314 L
.72717 .76678 L
.72717 .76678 L
s
.7551 .76042 m
.75254 .75213 L
.75254 .75213 L
.7551 .76042 L
.7551 .76042 L
s
.7551 .76042 m
.75254 .75213 L
.75254 .75213 L
.7551 .76042 L
.7551 .76042 L
s
.7551 .76042 m
.75254 .75213 L
.75254 .75213 L
.7551 .76042 L
.7551 .76042 L
s
.7551 .76042 m
.75254 .75213 L
.75254 .75213 L
.7551 .76042 L
.7551 .76042 L
s
.75254 .75213 m
.74775 .7477 L
.74775 .7477 L
.75254 .75213 L
.75254 .75213 L
s
.75254 .75213 m
.74775 .7477 L
.74775 .7477 L
.75254 .75213 L
.75254 .75213 L
s
.75254 .75213 m
.74775 .7477 L
.74775 .7477 L
.75254 .75213 L
.75254 .75213 L
s
.75254 .75213 m
.74775 .7477 L
.74775 .7477 L
.75254 .75213 L
.75254 .75213 L
s
.74775 .7477 m
.74152 .74577 L
.74152 .74577 L
.74775 .7477 L
.74775 .7477 L
s
.74775 .7477 m
.74152 .74577 L
.74152 .74577 L
.74775 .7477 L
.74775 .7477 L
s
.74775 .7477 m
.74152 .74577 L
.74152 .74577 L
.74775 .7477 L
.74775 .7477 L
s
.74775 .7477 m
.74152 .74577 L
.74152 .74577 L
.74775 .7477 L
.74775 .7477 L
s
.74152 .74577 m
.73307 .7477 L
.73307 .7477 L
.74152 .74577 L
.74152 .74577 L
s
.74152 .74577 m
.73307 .7477 L
.73307 .7477 L
.74152 .74577 L
.74152 .74577 L
s
.74152 .74577 m
.73307 .7477 L
.73307 .7477 L
.74152 .74577 L
.74152 .74577 L
s
.74152 .74577 m
.73307 .7477 L
.73307 .7477 L
.74152 .74577 L
.74152 .74577 L
s
.73307 .77314 m
.74152 .77506 L
.74152 .77506 L
.73307 .77314 L
.73307 .77314 L
s
.73307 .77314 m
.74152 .77506 L
.74152 .77506 L
.73307 .77314 L
.73307 .77314 L
s
.73307 .77314 m
.74152 .77506 L
.74152 .77506 L
.73307 .77314 L
.73307 .77314 L
s
.73307 .77314 m
.74152 .77506 L
.74152 .77506 L
.73307 .77314 L
.73307 .77314 L
s
.74152 .77506 m
.74775 .77314 L
.74775 .77314 L
.74152 .77506 L
.74152 .77506 L
s
.74152 .77506 m
.74775 .77314 L
.74775 .77314 L
.74152 .77506 L
.74152 .77506 L
s
.74152 .77506 m
.74775 .77314 L
.74775 .77314 L
.74152 .77506 L
.74152 .77506 L
s
.74152 .77506 m
.74775 .77314 L
.74775 .77314 L
.74152 .77506 L
.74152 .77506 L
s
.74775 .77314 m
.75254 .7687 L
.75254 .7687 L
.74775 .77314 L
.74775 .77314 L
s
.74775 .77314 m
.75254 .7687 L
.75254 .7687 L
.74775 .77314 L
.74775 .77314 L
s
.74775 .77314 m
.75254 .7687 L
.75254 .7687 L
.74775 .77314 L
.74775 .77314 L
s
.74775 .77314 m
.75254 .7687 L
.75254 .7687 L
.74775 .77314 L
.74775 .77314 L
s
.75254 .7687 m
.7551 .76042 L
.7551 .76042 L
.75254 .7687 L
.75254 .7687 L
s
.75254 .7687 m
.7551 .76042 L
.7551 .76042 L
.75254 .7687 L
.75254 .7687 L
s
.75254 .7687 m
.7551 .76042 L
.7551 .76042 L
.75254 .7687 L
.75254 .7687 L
s
.75254 .7687 m
.7551 .76042 L
.7551 .76042 L
.75254 .7687 L
.75254 .7687 L
s
.73474 .79624 m
.73474 .80405 L
.73474 .81185 L
.73474 .81965 L
.73474 .82746 L
.73474 .82746 L
.73474 .81965 L
.73474 .81185 L
.73474 .80405 L
.73474 .79624 L
.73474 .79624 L
s
.75034 .81185 m
.74254 .81185 L
.73474 .81185 L
.72693 .81185 L
.71913 .81185 L
.71913 .81185 L
.72693 .81185 L
.73474 .81185 L
.74254 .81185 L
.75034 .81185 L
.75034 .81185 L
s
.72693 .79833 m
.72067 .80509 L
.71913 .81185 L
.72067 .81861 L
.72693 .82537 L
.72693 .82537 L
.72067 .81861 L
.71913 .81185 L
.72067 .80509 L
.72693 .79833 L
.72693 .79833 L
s
.71913 .81185 m
.71913 .81185 L
.71913 .81185 L
.71913 .81185 L
.71913 .81185 L
.71913 .81185 L
.71913 .81185 L
.71913 .81185 L
.71913 .81185 L
.71913 .81185 L
.71913 .81185 L
s
.75034 .81185 m
.74762 .80304 L
.74254 .79833 L
.73592 .79629 L
.72693 .79833 L
.72693 .79833 L
.73592 .79629 L
.74254 .79833 L
.74762 .80304 L
.75034 .81185 L
.75034 .81185 L
s
.74254 .79833 m
.74254 .79833 L
.74254 .79833 L
.74254 .79833 L
.74254 .79833 L
.74254 .79833 L
.74254 .79833 L
.74254 .79833 L
.74254 .79833 L
.74254 .79833 L
.74254 .79833 L
s
.72693 .82537 m
.73592 .82741 L
.74254 .82537 L
.74762 .82065 L
.75034 .81185 L
.75034 .81185 L
.74762 .82065 L
.74254 .82537 L
.73592 .82741 L
.72693 .82537 L
.72693 .82537 L
s
.74254 .82537 m
.74254 .82537 L
.74254 .82537 L
.74254 .82537 L
.74254 .82537 L
.74254 .82537 L
.74254 .82537 L
.74254 .82537 L
.74254 .82537 L
.74254 .82537 L
.74254 .82537 L
s
.73474 .82746 m
.73474 .81965 L
.73474 .81185 L
.73474 .80405 L
.73474 .79624 L
.73474 .79624 L
.73474 .80405 L
.73474 .81185 L
.73474 .81965 L
.73474 .82746 L
.73474 .82746 L
s
.75034 .81185 m
.74254 .81185 L
.73474 .81185 L
.72693 .81185 L
.71913 .81185 L
.71913 .81185 L
.72693 .81185 L
.73474 .81185 L
.74254 .81185 L
.75034 .81185 L
.75034 .81185 L
s
.72693 .79833 m
.72067 .80509 L
.72067 .80509 L
.72693 .79833 L
.72693 .79833 L
s
.72693 .79833 m
.72067 .80509 L
.72067 .80509 L
.72693 .79833 L
.72693 .79833 L
s
.72693 .79833 m
.72067 .80509 L
.72067 .80509 L
.72693 .79833 L
.72693 .79833 L
s
.72693 .79833 m
.72067 .80509 L
.72067 .80509 L
.72693 .79833 L
.72693 .79833 L
s
.72067 .80509 m
.71913 .81185 L
.71913 .81185 L
.72067 .80509 L
.72067 .80509 L
s
.72067 .80509 m
.71913 .81185 L
.71913 .81185 L
.72067 .80509 L
.72067 .80509 L
s
.72067 .80509 m
.71913 .81185 L
.71913 .81185 L
.72067 .80509 L
.72067 .80509 L
s
.72067 .80509 m
.71913 .81185 L
.71913 .81185 L
.72067 .80509 L
.72067 .80509 L
s
.71913 .81185 m
.72067 .81861 L
.72067 .81861 L
.71913 .81185 L
.71913 .81185 L
s
.71913 .81185 m
.72067 .81861 L
.72067 .81861 L
.71913 .81185 L
.71913 .81185 L
s
.71913 .81185 m
.72067 .81861 L
.72067 .81861 L
.71913 .81185 L
.71913 .81185 L
s
.71913 .81185 m
.72067 .81861 L
.72067 .81861 L
.71913 .81185 L
.71913 .81185 L
s
.72067 .81861 m
.72693 .82537 L
.72693 .82537 L
.72067 .81861 L
.72067 .81861 L
s
.72067 .81861 m
.72693 .82537 L
.72693 .82537 L
.72067 .81861 L
.72067 .81861 L
s
.72067 .81861 m
.72693 .82537 L
.72693 .82537 L
.72067 .81861 L
.72067 .81861 L
s
.72067 .81861 m
.72693 .82537 L
.72693 .82537 L
.72067 .81861 L
.72067 .81861 L
s
.75034 .81185 m
.74762 .80304 L
.74762 .80304 L
.75034 .81185 L
.75034 .81185 L
s
.75034 .81185 m
.74762 .80304 L
.74762 .80304 L
.75034 .81185 L
.75034 .81185 L
s
.75034 .81185 m
.74762 .80304 L
.74762 .80304 L
.75034 .81185 L
.75034 .81185 L
s
.75034 .81185 m
.74762 .80304 L
.74762 .80304 L
.75034 .81185 L
.75034 .81185 L
s
.74762 .80304 m
.74254 .79833 L
.74254 .79833 L
.74762 .80304 L
.74762 .80304 L
s
.74762 .80304 m
.74254 .79833 L
.74254 .79833 L
.74762 .80304 L
.74762 .80304 L
s
.74762 .80304 m
.74254 .79833 L
.74254 .79833 L
.74762 .80304 L
.74762 .80304 L
s
.74762 .80304 m
.74254 .79833 L
.74254 .79833 L
.74762 .80304 L
.74762 .80304 L
s
.74254 .79833 m
.73592 .79629 L
.73592 .79629 L
.74254 .79833 L
.74254 .79833 L
s
.74254 .79833 m
.73592 .79629 L
.73592 .79629 L
.74254 .79833 L
.74254 .79833 L
s
.74254 .79833 m
.73592 .79629 L
.73592 .79629 L
.74254 .79833 L
.74254 .79833 L
s
.74254 .79833 m
.73592 .79629 L
.73592 .79629 L
.74254 .79833 L
.74254 .79833 L
s
.73592 .79629 m
.72693 .79833 L
.72693 .79833 L
.73592 .79629 L
.73592 .79629 L
s
.73592 .79629 m
.72693 .79833 L
.72693 .79833 L
.73592 .79629 L
.73592 .79629 L
s
.73592 .79629 m
.72693 .79833 L
.72693 .79833 L
.73592 .79629 L
.73592 .79629 L
s
.73592 .79629 m
.72693 .79833 L
.72693 .79833 L
.73592 .79629 L
.73592 .79629 L
s
.72693 .82537 m
.73592 .82741 L
.73592 .82741 L
.72693 .82537 L
.72693 .82537 L
s
.72693 .82537 m
.73592 .82741 L
.73592 .82741 L
.72693 .82537 L
.72693 .82537 L
s
.72693 .82537 m
.73592 .82741 L
.73592 .82741 L
.72693 .82537 L
.72693 .82537 L
s
.72693 .82537 m
.73592 .82741 L
.73592 .82741 L
.72693 .82537 L
.72693 .82537 L
s
.73592 .82741 m
.74254 .82537 L
.74254 .82537 L
.73592 .82741 L
.73592 .82741 L
s
.73592 .82741 m
.74254 .82537 L
.74254 .82537 L
.73592 .82741 L
.73592 .82741 L
s
.73592 .82741 m
.74254 .82537 L
.74254 .82537 L
.73592 .82741 L
.73592 .82741 L
s
.73592 .82741 m
.74254 .82537 L
.74254 .82537 L
.73592 .82741 L
.73592 .82741 L
s
.74254 .82537 m
.74762 .82065 L
.74762 .82065 L
.74254 .82537 L
.74254 .82537 L
s
.74254 .82537 m
.74762 .82065 L
.74762 .82065 L
.74254 .82537 L
.74254 .82537 L
s
.74254 .82537 m
.74762 .82065 L
.74762 .82065 L
.74254 .82537 L
.74254 .82537 L
s
.74254 .82537 m
.74762 .82065 L
.74762 .82065 L
.74254 .82537 L
.74254 .82537 L
s
.74762 .82065 m
.75034 .81185 L
.75034 .81185 L
.74762 .82065 L
.74762 .82065 L
s
.74762 .82065 m
.75034 .81185 L
.75034 .81185 L
.74762 .82065 L
.74762 .82065 L
s
.74762 .82065 m
.75034 .81185 L
.75034 .81185 L
.74762 .82065 L
.74762 .82065 L
s
.74762 .82065 m
.75034 .81185 L
.75034 .81185 L
.74762 .82065 L
.74762 .82065 L
s
.74095 .84982 m
.74095 .85813 L
.74095 .86644 L
.74095 .87475 L
.74095 .88306 L
.74095 .88306 L
.74095 .87475 L
.74095 .86644 L
.74095 .85813 L
.74095 .84982 L
.74095 .84982 L
s
.75757 .86644 m
.74926 .86644 L
.74095 .86644 L
.73265 .86644 L
.72434 .86644 L
.72434 .86644 L
.73265 .86644 L
.74095 .86644 L
.74926 .86644 L
.75757 .86644 L
.75757 .86644 L
s
.73265 .85205 m
.72598 .85924 L
.72434 .86644 L
.72598 .87364 L
.73265 .88083 L
.73265 .88083 L
.72598 .87364 L
.72434 .86644 L
.72598 .85924 L
.73265 .85205 L
.73265 .85205 L
s
.72434 .86644 m
.72434 .86644 L
.72434 .86644 L
.72434 .86644 L
.72434 .86644 L
.72434 .86644 L
.72434 .86644 L
.72434 .86644 L
.72434 .86644 L
.72434 .86644 L
.72434 .86644 L
s
.75757 .86644 m
.75468 .85707 L
.74926 .85205 L
.74221 .84987 L
.73265 .85205 L
.73265 .85205 L
.74221 .84987 L
.74926 .85205 L
.75468 .85707 L
.75757 .86644 L
.75757 .86644 L
s
.74926 .85205 m
.74926 .85205 L
.74926 .85205 L
.74926 .85205 L
.74926 .85205 L
.74926 .85205 L
.74926 .85205 L
.74926 .85205 L
.74926 .85205 L
.74926 .85205 L
.74926 .85205 L
s
.73265 .88083 m
.74221 .88301 L
.74926 .88083 L
.75468 .87581 L
.75757 .86644 L
.75757 .86644 L
.75468 .87581 L
.74926 .88083 L
.74221 .88301 L
.73265 .88083 L
.73265 .88083 L
s
.74926 .88083 m
.74926 .88083 L
.74926 .88083 L
.74926 .88083 L
.74926 .88083 L
.74926 .88083 L
.74926 .88083 L
.74926 .88083 L
.74926 .88083 L
.74926 .88083 L
.74926 .88083 L
s
.74095 .88306 m
.74095 .87475 L
.74095 .86644 L
.74095 .85813 L
.74095 .84982 L
.74095 .84982 L
.74095 .85813 L
.74095 .86644 L
.74095 .87475 L
.74095 .88306 L
.74095 .88306 L
s
.75757 .86644 m
.74926 .86644 L
.74095 .86644 L
.73265 .86644 L
.72434 .86644 L
.72434 .86644 L
.73265 .86644 L
.74095 .86644 L
.74926 .86644 L
.75757 .86644 L
.75757 .86644 L
s
.73265 .85205 m
.72598 .85924 L
.72598 .85924 L
.73265 .85205 L
.73265 .85205 L
s
.73265 .85205 m
.72598 .85924 L
.72598 .85924 L
.73265 .85205 L
.73265 .85205 L
s
.73265 .85205 m
.72598 .85924 L
.72598 .85924 L
.73265 .85205 L
.73265 .85205 L
s
.73265 .85205 m
.72598 .85924 L
.72598 .85924 L
.73265 .85205 L
.73265 .85205 L
s
.72598 .85924 m
.72434 .86644 L
.72434 .86644 L
.72598 .85924 L
.72598 .85924 L
s
.72598 .85924 m
.72434 .86644 L
.72434 .86644 L
.72598 .85924 L
.72598 .85924 L
s
.72598 .85924 m
.72434 .86644 L
.72434 .86644 L
.72598 .85924 L
.72598 .85924 L
s
.72598 .85924 m
.72434 .86644 L
.72434 .86644 L
.72598 .85924 L
.72598 .85924 L
s
.72434 .86644 m
.72598 .87364 L
.72598 .87364 L
.72434 .86644 L
.72434 .86644 L
s
.72434 .86644 m
.72598 .87364 L
.72598 .87364 L
.72434 .86644 L
.72434 .86644 L
s
.72434 .86644 m
.72598 .87364 L
.72598 .87364 L
.72434 .86644 L
.72434 .86644 L
s
.72434 .86644 m
.72598 .87364 L
.72598 .87364 L
.72434 .86644 L
.72434 .86644 L
s
.72598 .87364 m
.73265 .88083 L
.73265 .88083 L
.72598 .87364 L
.72598 .87364 L
s
.72598 .87364 m
.73265 .88083 L
.73265 .88083 L
.72598 .87364 L
.72598 .87364 L
s
.72598 .87364 m
.73265 .88083 L
.73265 .88083 L
.72598 .87364 L
.72598 .87364 L
s
.72598 .87364 m
.73265 .88083 L
.73265 .88083 L
.72598 .87364 L
.72598 .87364 L
s
.75757 .86644 m
.75468 .85707 L
.75468 .85707 L
.75757 .86644 L
.75757 .86644 L
s
.75757 .86644 m
.75468 .85707 L
.75468 .85707 L
.75757 .86644 L
.75757 .86644 L
s
.75757 .86644 m
.75468 .85707 L
.75468 .85707 L
.75757 .86644 L
.75757 .86644 L
s
.75757 .86644 m
.75468 .85707 L
.75468 .85707 L
.75757 .86644 L
.75757 .86644 L
s
.75468 .85707 m
.74926 .85205 L
.74926 .85205 L
.75468 .85707 L
.75468 .85707 L
s
.75468 .85707 m
.74926 .85205 L
.74926 .85205 L
.75468 .85707 L
.75468 .85707 L
s
.75468 .85707 m
.74926 .85205 L
.74926 .85205 L
.75468 .85707 L
.75468 .85707 L
s
.75468 .85707 m
.74926 .85205 L
.74926 .85205 L
.75468 .85707 L
.75468 .85707 L
s
.74926 .85205 m
.74221 .84987 L
.74221 .84987 L
.74926 .85205 L
.74926 .85205 L
s
.74926 .85205 m
.74221 .84987 L
.74221 .84987 L
.74926 .85205 L
.74926 .85205 L
s
.74926 .85205 m
.74221 .84987 L
.74221 .84987 L
.74926 .85205 L
.74926 .85205 L
s
.74926 .85205 m
.74221 .84987 L
.74221 .84987 L
.74926 .85205 L
.74926 .85205 L
s
.74221 .84987 m
.73265 .85205 L
.73265 .85205 L
.74221 .84987 L
.74221 .84987 L
s
.74221 .84987 m
.73265 .85205 L
.73265 .85205 L
.74221 .84987 L
.74221 .84987 L
s
.74221 .84987 m
.73265 .85205 L
.73265 .85205 L
.74221 .84987 L
.74221 .84987 L
s
.74221 .84987 m
.73265 .85205 L
.73265 .85205 L
.74221 .84987 L
.74221 .84987 L
s
.73265 .88083 m
.74221 .88301 L
.74221 .88301 L
.73265 .88083 L
.73265 .88083 L
s
.73265 .88083 m
.74221 .88301 L
.74221 .88301 L
.73265 .88083 L
.73265 .88083 L
s
.73265 .88083 m
.74221 .88301 L
.74221 .88301 L
.73265 .88083 L
.73265 .88083 L
s
.73265 .88083 m
.74221 .88301 L
.74221 .88301 L
.73265 .88083 L
.73265 .88083 L
s
.74221 .88301 m
.74926 .88083 L
.74926 .88083 L
.74221 .88301 L
.74221 .88301 L
s
.74221 .88301 m
.74926 .88083 L
.74926 .88083 L
.74221 .88301 L
.74221 .88301 L
s
.74221 .88301 m
.74926 .88083 L
.74926 .88083 L
.74221 .88301 L
.74221 .88301 L
s
.74221 .88301 m
.74926 .88083 L
.74926 .88083 L
.74221 .88301 L
.74221 .88301 L
s
.74926 .88083 m
.75468 .87581 L
.75468 .87581 L
.74926 .88083 L
.74926 .88083 L
s
.74926 .88083 m
.75468 .87581 L
.75468 .87581 L
.74926 .88083 L
.74926 .88083 L
s
.74926 .88083 m
.75468 .87581 L
.75468 .87581 L
.74926 .88083 L
.74926 .88083 L
s
.74926 .88083 m
.75468 .87581 L
.75468 .87581 L
.74926 .88083 L
.74926 .88083 L
s
.75468 .87581 m
.75757 .86644 L
.75757 .86644 L
.75468 .87581 L
.75468 .87581 L
s
.75468 .87581 m
.75757 .86644 L
.75757 .86644 L
.75468 .87581 L
.75468 .87581 L
s
.75468 .87581 m
.75757 .86644 L
.75757 .86644 L
.75468 .87581 L
.75468 .87581 L
s
.75468 .87581 m
.75757 .86644 L
.75757 .86644 L
.75468 .87581 L
.75468 .87581 L
s
.73789 .89557 m
.73789 .9049 L
.73789 .91423 L
.73789 .92356 L
.73789 .93288 L
.73789 .93288 L
.73789 .92356 L
.73789 .91423 L
.73789 .9049 L
.73789 .89557 L
.73789 .89557 L
s
.75655 .91423 m
.74722 .91423 L
.73789 .91423 L
.72856 .91423 L
.71923 .91423 L
.71923 .91423 L
.72856 .91423 L
.73789 .91423 L
.74722 .91423 L
.75655 .91423 L
.75655 .91423 L
s
.72856 .89807 m
.72107 .90615 L
.71923 .91423 L
.72107 .92231 L
.72856 .93039 L
.72856 .93039 L
.72107 .92231 L
.71923 .91423 L
.72107 .90615 L
.72856 .89807 L
.72856 .89807 L
s
.71923 .91423 m
.71923 .91423 L
.71923 .91423 L
.71923 .91423 L
.71923 .91423 L
.71923 .91423 L
.71923 .91423 L
.71923 .91423 L
.71923 .91423 L
.71923 .91423 L
.71923 .91423 L
s
.75655 .91423 m
.75329 .9037 L
.74722 .89807 L
.7393 .89562 L
.72856 .89807 L
.72856 .89807 L
.7393 .89562 L
.74722 .89807 L
.75329 .9037 L
.75655 .91423 L
.75655 .91423 L
s
.74722 .89807 m
.74722 .89807 L
.74722 .89807 L
.74722 .89807 L
.74722 .89807 L
.74722 .89807 L
.74722 .89807 L
.74722 .89807 L
.74722 .89807 L
.74722 .89807 L
.74722 .89807 L
s
.72856 .93039 m
.7393 .93283 L
.74722 .93039 L
.75329 .92475 L
.75655 .91423 L
.75655 .91423 L
.75329 .92475 L
.74722 .93039 L
.7393 .93283 L
.72856 .93039 L
.72856 .93039 L
s
.74722 .93039 m
.74722 .93039 L
.74722 .93039 L
.74722 .93039 L
.74722 .93039 L
.74722 .93039 L
.74722 .93039 L
.74722 .93039 L
.74722 .93039 L
.74722 .93039 L
.74722 .93039 L
s
.73789 .93288 m
.73789 .92356 L
.73789 .91423 L
.73789 .9049 L
.73789 .89557 L
.73789 .89557 L
.73789 .9049 L
.73789 .91423 L
.73789 .92356 L
.73789 .93288 L
.73789 .93288 L
s
.75655 .91423 m
.74722 .91423 L
.73789 .91423 L
.72856 .91423 L
.71923 .91423 L
.71923 .91423 L
.72856 .91423 L
.73789 .91423 L
.74722 .91423 L
.75655 .91423 L
.75655 .91423 L
s
.72856 .89807 m
.72107 .90615 L
.72107 .90615 L
.72856 .89807 L
.72856 .89807 L
s
.72856 .89807 m
.72107 .90615 L
.72107 .90615 L
.72856 .89807 L
.72856 .89807 L
s
.72856 .89807 m
.72107 .90615 L
.72107 .90615 L
.72856 .89807 L
.72856 .89807 L
s
.72856 .89807 m
.72107 .90615 L
.72107 .90615 L
.72856 .89807 L
.72856 .89807 L
s
.72107 .90615 m
.71923 .91423 L
.71923 .91423 L
.72107 .90615 L
.72107 .90615 L
s
.72107 .90615 m
.71923 .91423 L
.71923 .91423 L
.72107 .90615 L
.72107 .90615 L
s
.72107 .90615 m
.71923 .91423 L
.71923 .91423 L
.72107 .90615 L
.72107 .90615 L
s
.72107 .90615 m
.71923 .91423 L
.71923 .91423 L
.72107 .90615 L
.72107 .90615 L
s
.71923 .91423 m
.72107 .92231 L
.72107 .92231 L
.71923 .91423 L
.71923 .91423 L
s
.71923 .91423 m
.72107 .92231 L
.72107 .92231 L
.71923 .91423 L
.71923 .91423 L
s
.71923 .91423 m
.72107 .92231 L
.72107 .92231 L
.71923 .91423 L
.71923 .91423 L
s
.71923 .91423 m
.72107 .92231 L
.72107 .92231 L
.71923 .91423 L
.71923 .91423 L
s
.72107 .92231 m
.72856 .93039 L
.72856 .93039 L
.72107 .92231 L
.72107 .92231 L
s
.72107 .92231 m
.72856 .93039 L
.72856 .93039 L
.72107 .92231 L
.72107 .92231 L
s
.72107 .92231 m
.72856 .93039 L
.72856 .93039 L
.72107 .92231 L
.72107 .92231 L
s
.72107 .92231 m
.72856 .93039 L
.72856 .93039 L
.72107 .92231 L
.72107 .92231 L
s
.75655 .91423 m
.75329 .9037 L
.75329 .9037 L
.75655 .91423 L
.75655 .91423 L
s
.75655 .91423 m
.75329 .9037 L
.75329 .9037 L
.75655 .91423 L
.75655 .91423 L
s
.75655 .91423 m
.75329 .9037 L
.75329 .9037 L
.75655 .91423 L
.75655 .91423 L
s
.75655 .91423 m
.75329 .9037 L
.75329 .9037 L
.75655 .91423 L
.75655 .91423 L
s
.75329 .9037 m
.74722 .89807 L
.74722 .89807 L
.75329 .9037 L
.75329 .9037 L
s
.75329 .9037 m
.74722 .89807 L
.74722 .89807 L
.75329 .9037 L
.75329 .9037 L
s
.75329 .9037 m
.74722 .89807 L
.74722 .89807 L
.75329 .9037 L
.75329 .9037 L
s
.75329 .9037 m
.74722 .89807 L
.74722 .89807 L
.75329 .9037 L
.75329 .9037 L
s
.74722 .89807 m
.7393 .89562 L
.7393 .89562 L
.74722 .89807 L
.74722 .89807 L
s
.74722 .89807 m
.7393 .89562 L
.7393 .89562 L
.74722 .89807 L
.74722 .89807 L
s
.74722 .89807 m
.7393 .89562 L
.7393 .89562 L
.74722 .89807 L
.74722 .89807 L
s
.74722 .89807 m
.7393 .89562 L
.7393 .89562 L
.74722 .89807 L
.74722 .89807 L
s
.7393 .89562 m
.72856 .89807 L
.72856 .89807 L
.7393 .89562 L
.7393 .89562 L
s
.7393 .89562 m
.72856 .89807 L
.72856 .89807 L
.7393 .89562 L
.7393 .89562 L
s
.7393 .89562 m
.72856 .89807 L
.72856 .89807 L
.7393 .89562 L
.7393 .89562 L
s
.7393 .89562 m
.72856 .89807 L
.72856 .89807 L
.7393 .89562 L
.7393 .89562 L
s
.72856 .93039 m
.7393 .93283 L
.7393 .93283 L
.72856 .93039 L
.72856 .93039 L
s
.72856 .93039 m
.7393 .93283 L
.7393 .93283 L
.72856 .93039 L
.72856 .93039 L
s
.72856 .93039 m
.7393 .93283 L
.7393 .93283 L
.72856 .93039 L
.72856 .93039 L
s
.72856 .93039 m
.7393 .93283 L
.7393 .93283 L
.72856 .93039 L
.72856 .93039 L
s
.7393 .93283 m
.74722 .93039 L
.74722 .93039 L
.7393 .93283 L
.7393 .93283 L
s
.7393 .93283 m
.74722 .93039 L
.74722 .93039 L
.7393 .93283 L
.7393 .93283 L
s
.7393 .93283 m
.74722 .93039 L
.74722 .93039 L
.7393 .93283 L
.7393 .93283 L
s
.7393 .93283 m
.74722 .93039 L
.74722 .93039 L
.7393 .93283 L
.7393 .93283 L
s
.74722 .93039 m
.75329 .92475 L
.75329 .92475 L
.74722 .93039 L
.74722 .93039 L
s
.74722 .93039 m
.75329 .92475 L
.75329 .92475 L
.74722 .93039 L
.74722 .93039 L
s
.74722 .93039 m
.75329 .92475 L
.75329 .92475 L
.74722 .93039 L
.74722 .93039 L
s
.74722 .93039 m
.75329 .92475 L
.75329 .92475 L
.74722 .93039 L
.74722 .93039 L
s
.75329 .92475 m
.75655 .91423 L
.75655 .91423 L
.75329 .92475 L
.75329 .92475 L
s
.75329 .92475 m
.75655 .91423 L
.75655 .91423 L
.75329 .92475 L
.75329 .92475 L
s
.75329 .92475 m
.75655 .91423 L
.75655 .91423 L
.75329 .92475 L
.75329 .92475 L
s
.75329 .92475 m
.75655 .91423 L
.75655 .91423 L
.75329 .92475 L
.75329 .92475 L
s
.73517 .95019 m
.73517 .95894 L
.73517 .96769 L
.73517 .97644 L
.73517 .9852 L
.73517 .9852 L
.73517 .97644 L
.73517 .96769 L
.73517 .95894 L
.73517 .95019 L
.73517 .95019 L
s
.75267 .96769 m
.74392 .96769 L
.73517 .96769 L
.72641 .96769 L
.71766 .96769 L
.71766 .96769 L
.72641 .96769 L
.73517 .96769 L
.74392 .96769 L
.75267 .96769 L
.75267 .96769 L
s
.72641 .95254 m
.71939 .96011 L
.71766 .96769 L
.71939 .97527 L
.72641 .98285 L
.72641 .98285 L
.71939 .97527 L
.71766 .96769 L
.71939 .96011 L
.72641 .95254 L
.72641 .95254 L
s
.71766 .96769 m
.71766 .96769 L
.71766 .96769 L
.71766 .96769 L
.71766 .96769 L
.71766 .96769 L
.71766 .96769 L
.71766 .96769 L
.71766 .96769 L
.71766 .96769 L
.71766 .96769 L
s
.75267 .96769 m
.74962 .95782 L
.74392 .95254 L
.73649 .95024 L
.72641 .95254 L
.72641 .95254 L
.73649 .95024 L
.74392 .95254 L
.74962 .95782 L
.75267 .96769 L
.75267 .96769 L
s
.74392 .95254 m
.74392 .95254 L
.74392 .95254 L
.74392 .95254 L
.74392 .95254 L
.74392 .95254 L
.74392 .95254 L
.74392 .95254 L
.74392 .95254 L
.74392 .95254 L
.74392 .95254 L
s
.72641 .98285 m
.73649 .98515 L
.74392 .98285 L
.74962 .97757 L
.75267 .96769 L
.75267 .96769 L
.74962 .97757 L
.74392 .98285 L
.73649 .98515 L
.72641 .98285 L
.72641 .98285 L
s
.74392 .98285 m
.74392 .98285 L
.74392 .98285 L
.74392 .98285 L
.74392 .98285 L
.74392 .98285 L
.74392 .98285 L
.74392 .98285 L
.74392 .98285 L
.74392 .98285 L
.74392 .98285 L
s
.73517 .9852 m
.73517 .97644 L
.73517 .96769 L
.73517 .95894 L
.73517 .95019 L
.73517 .95019 L
.73517 .95894 L
.73517 .96769 L
.73517 .97644 L
.73517 .9852 L
.73517 .9852 L
s
.75267 .96769 m
.74392 .96769 L
.73517 .96769 L
.72641 .96769 L
.71766 .96769 L
.71766 .96769 L
.72641 .96769 L
.73517 .96769 L
.74392 .96769 L
.75267 .96769 L
.75267 .96769 L
s
.72641 .95254 m
.71939 .96011 L
.71939 .96011 L
.72641 .95254 L
.72641 .95254 L
s
.72641 .95254 m
.71939 .96011 L
.71939 .96011 L
.72641 .95254 L
.72641 .95254 L
s
.72641 .95254 m
.71939 .96011 L
.71939 .96011 L
.72641 .95254 L
.72641 .95254 L
s
.72641 .95254 m
.71939 .96011 L
.71939 .96011 L
.72641 .95254 L
.72641 .95254 L
s
.71939 .96011 m
.71766 .96769 L
.71766 .96769 L
.71939 .96011 L
.71939 .96011 L
s
.71939 .96011 m
.71766 .96769 L
.71766 .96769 L
.71939 .96011 L
.71939 .96011 L
s
.71939 .96011 m
.71766 .96769 L
.71766 .96769 L
.71939 .96011 L
.71939 .96011 L
s
.71939 .96011 m
.71766 .96769 L
.71766 .96769 L
.71939 .96011 L
.71939 .96011 L
s
.71766 .96769 m
.71939 .97527 L
.71939 .97527 L
.71766 .96769 L
.71766 .96769 L
s
.71766 .96769 m
.71939 .97527 L
.71939 .97527 L
.71766 .96769 L
.71766 .96769 L
s
.71766 .96769 m
.71939 .97527 L
.71939 .97527 L
.71766 .96769 L
.71766 .96769 L
s
.71766 .96769 m
.71939 .97527 L
.71939 .97527 L
.71766 .96769 L
.71766 .96769 L
s
.71939 .97527 m
.72641 .98285 L
.72641 .98285 L
.71939 .97527 L
.71939 .97527 L
s
.71939 .97527 m
.72641 .98285 L
.72641 .98285 L
.71939 .97527 L
.71939 .97527 L
s
.71939 .97527 m
.72641 .98285 L
.72641 .98285 L
.71939 .97527 L
.71939 .97527 L
s
.71939 .97527 m
.72641 .98285 L
.72641 .98285 L
.71939 .97527 L
.71939 .97527 L
s
.75267 .96769 m
.74962 .95782 L
.74962 .95782 L
.75267 .96769 L
.75267 .96769 L
s
.75267 .96769 m
.74962 .95782 L
.74962 .95782 L
.75267 .96769 L
.75267 .96769 L
s
.75267 .96769 m
.74962 .95782 L
.74962 .95782 L
.75267 .96769 L
.75267 .96769 L
s
.75267 .96769 m
.74962 .95782 L
.74962 .95782 L
.75267 .96769 L
.75267 .96769 L
s
.74962 .95782 m
.74392 .95254 L
.74392 .95254 L
.74962 .95782 L
.74962 .95782 L
s
.74962 .95782 m
.74392 .95254 L
.74392 .95254 L
.74962 .95782 L
.74962 .95782 L
s
.74962 .95782 m
.74392 .95254 L
.74392 .95254 L
.74962 .95782 L
.74962 .95782 L
s
.74962 .95782 m
.74392 .95254 L
.74392 .95254 L
.74962 .95782 L
.74962 .95782 L
s
.74392 .95254 m
.73649 .95024 L
.73649 .95024 L
.74392 .95254 L
.74392 .95254 L
s
.74392 .95254 m
.73649 .95024 L
.73649 .95024 L
.74392 .95254 L
.74392 .95254 L
s
.74392 .95254 m
.73649 .95024 L
.73649 .95024 L
.74392 .95254 L
.74392 .95254 L
s
.74392 .95254 m
.73649 .95024 L
.73649 .95024 L
.74392 .95254 L
.74392 .95254 L
s
.73649 .95024 m
.72641 .95254 L
.72641 .95254 L
.73649 .95024 L
.73649 .95024 L
s
.73649 .95024 m
.72641 .95254 L
.72641 .95254 L
.73649 .95024 L
.73649 .95024 L
s
.73649 .95024 m
.72641 .95254 L
.72641 .95254 L
.73649 .95024 L
.73649 .95024 L
s
.73649 .95024 m
.72641 .95254 L
.72641 .95254 L
.73649 .95024 L
.73649 .95024 L
s
.72641 .98285 m
.73649 .98515 L
.73649 .98515 L
.72641 .98285 L
.72641 .98285 L
s
.72641 .98285 m
.73649 .98515 L
.73649 .98515 L
.72641 .98285 L
.72641 .98285 L
s
.72641 .98285 m
.73649 .98515 L
.73649 .98515 L
.72641 .98285 L
.72641 .98285 L
s
.72641 .98285 m
.73649 .98515 L
.73649 .98515 L
.72641 .98285 L
.72641 .98285 L
s
.73649 .98515 m
.74392 .98285 L
.74392 .98285 L
.73649 .98515 L
.73649 .98515 L
s
.73649 .98515 m
.74392 .98285 L
.74392 .98285 L
.73649 .98515 L
.73649 .98515 L
s
.73649 .98515 m
.74392 .98285 L
.74392 .98285 L
.73649 .98515 L
.73649 .98515 L
s
.73649 .98515 m
.74392 .98285 L
.74392 .98285 L
.73649 .98515 L
.73649 .98515 L
s
.74392 .98285 m
.74962 .97757 L
.74962 .97757 L
.74392 .98285 L
.74392 .98285 L
s
.74392 .98285 m
.74962 .97757 L
.74962 .97757 L
.74392 .98285 L
.74392 .98285 L
s
.74392 .98285 m
.74962 .97757 L
.74962 .97757 L
.74392 .98285 L
.74392 .98285 L
s
.74392 .98285 m
.74962 .97757 L
.74962 .97757 L
.74392 .98285 L
.74392 .98285 L
s
.74962 .97757 m
.75267 .96769 L
.75267 .96769 L
.74962 .97757 L
.74962 .97757 L
s
.74962 .97757 m
.75267 .96769 L
.75267 .96769 L
.74962 .97757 L
.74962 .97757 L
s
.74962 .97757 m
.75267 .96769 L
.75267 .96769 L
.74962 .97757 L
.74962 .97757 L
s
.74962 .97757 m
.75267 .96769 L
.75267 .96769 L
.74962 .97757 L
.74962 .97757 L
s
.76674 .13497 m
.76674 .14345 L
.76674 .15192 L
.76674 .16039 L
.76674 .16887 L
.76674 .16887 L
.76674 .16039 L
.76674 .15192 L
.76674 .14345 L
.76674 .13497 L
.76674 .13497 L
s
.78369 .15192 m
.77521 .15192 L
.76674 .15192 L
.75827 .15192 L
.74979 .15192 L
.74979 .15192 L
.75827 .15192 L
.76674 .15192 L
.77521 .15192 L
.78369 .15192 L
.78369 .15192 L
s
.75827 .13724 m
.75146 .14458 L
.74979 .15192 L
.75146 .15926 L
.75827 .1666 L
.75827 .1666 L
.75146 .15926 L
.74979 .15192 L
.75146 .14458 L
.75827 .13724 L
.75827 .13724 L
s
.74979 .15192 m
.74979 .15192 L
.74979 .15192 L
.74979 .15192 L
.74979 .15192 L
.74979 .15192 L
.74979 .15192 L
.74979 .15192 L
.74979 .15192 L
.74979 .15192 L
.74979 .15192 L
s
.78369 .15192 m
.78073 .14236 L
.77521 .13724 L
.76802 .13502 L
.75827 .13724 L
.75827 .13724 L
.76802 .13502 L
.77521 .13724 L
.78073 .14236 L
.78369 .15192 L
.78369 .15192 L
s
.77521 .13724 m
.77521 .13724 L
.77521 .13724 L
.77521 .13724 L
.77521 .13724 L
.77521 .13724 L
.77521 .13724 L
.77521 .13724 L
.77521 .13724 L
.77521 .13724 L
.77521 .13724 L
s
.75827 .1666 m
.76802 .16882 L
.77521 .1666 L
.78073 .16148 L
.78369 .15192 L
.78369 .15192 L
.78073 .16148 L
.77521 .1666 L
.76802 .16882 L
.75827 .1666 L
.75827 .1666 L
s
.77521 .1666 m
.77521 .1666 L
.77521 .1666 L
.77521 .1666 L
.77521 .1666 L
.77521 .1666 L
.77521 .1666 L
.77521 .1666 L
.77521 .1666 L
.77521 .1666 L
.77521 .1666 L
s
.76674 .16887 m
.76674 .16039 L
.76674 .15192 L
.76674 .14345 L
.76674 .13497 L
.76674 .13497 L
.76674 .14345 L
.76674 .15192 L
.76674 .16039 L
.76674 .16887 L
.76674 .16887 L
s
.78369 .15192 m
.77521 .15192 L
.76674 .15192 L
.75827 .15192 L
.74979 .15192 L
.74979 .15192 L
.75827 .15192 L
.76674 .15192 L
.77521 .15192 L
.78369 .15192 L
.78369 .15192 L
s
.75827 .13724 m
.75146 .14458 L
.75146 .14458 L
.75827 .13724 L
.75827 .13724 L
s
.75827 .13724 m
.75146 .14458 L
.75146 .14458 L
.75827 .13724 L
.75827 .13724 L
s
.75827 .13724 m
.75146 .14458 L
.75146 .14458 L
.75827 .13724 L
.75827 .13724 L
s
.75827 .13724 m
.75146 .14458 L
.75146 .14458 L
.75827 .13724 L
.75827 .13724 L
s
.75146 .14458 m
.74979 .15192 L
.74979 .15192 L
.75146 .14458 L
.75146 .14458 L
s
.75146 .14458 m
.74979 .15192 L
.74979 .15192 L
.75146 .14458 L
.75146 .14458 L
s
.75146 .14458 m
.74979 .15192 L
.74979 .15192 L
.75146 .14458 L
.75146 .14458 L
s
.75146 .14458 m
.74979 .15192 L
.74979 .15192 L
.75146 .14458 L
.75146 .14458 L
s
.74979 .15192 m
.75146 .15926 L
.75146 .15926 L
.74979 .15192 L
.74979 .15192 L
s
.74979 .15192 m
.75146 .15926 L
.75146 .15926 L
.74979 .15192 L
.74979 .15192 L
s
.74979 .15192 m
.75146 .15926 L
.75146 .15926 L
.74979 .15192 L
.74979 .15192 L
s
.74979 .15192 m
.75146 .15926 L
.75146 .15926 L
.74979 .15192 L
.74979 .15192 L
s
.75146 .15926 m
.75827 .1666 L
.75827 .1666 L
.75146 .15926 L
.75146 .15926 L
s
.75146 .15926 m
.75827 .1666 L
.75827 .1666 L
.75146 .15926 L
.75146 .15926 L
s
.75146 .15926 m
.75827 .1666 L
.75827 .1666 L
.75146 .15926 L
.75146 .15926 L
s
.75146 .15926 m
.75827 .1666 L
.75827 .1666 L
.75146 .15926 L
.75146 .15926 L
s
.78369 .15192 m
.78073 .14236 L
.78073 .14236 L
.78369 .15192 L
.78369 .15192 L
s
.78369 .15192 m
.78073 .14236 L
.78073 .14236 L
.78369 .15192 L
.78369 .15192 L
s
.78369 .15192 m
.78073 .14236 L
.78073 .14236 L
.78369 .15192 L
.78369 .15192 L
s
.78369 .15192 m
.78073 .14236 L
.78073 .14236 L
.78369 .15192 L
.78369 .15192 L
s
.78073 .14236 m
.77521 .13724 L
.77521 .13724 L
.78073 .14236 L
.78073 .14236 L
s
.78073 .14236 m
.77521 .13724 L
.77521 .13724 L
.78073 .14236 L
.78073 .14236 L
s
.78073 .14236 m
.77521 .13724 L
.77521 .13724 L
.78073 .14236 L
.78073 .14236 L
s
.78073 .14236 m
.77521 .13724 L
.77521 .13724 L
.78073 .14236 L
.78073 .14236 L
s
.77521 .13724 m
.76802 .13502 L
.76802 .13502 L
.77521 .13724 L
.77521 .13724 L
s
.77521 .13724 m
.76802 .13502 L
.76802 .13502 L
.77521 .13724 L
.77521 .13724 L
s
.77521 .13724 m
.76802 .13502 L
.76802 .13502 L
.77521 .13724 L
.77521 .13724 L
s
.77521 .13724 m
.76802 .13502 L
.76802 .13502 L
.77521 .13724 L
.77521 .13724 L
s
.76802 .13502 m
.75827 .13724 L
.75827 .13724 L
.76802 .13502 L
.76802 .13502 L
s
.76802 .13502 m
.75827 .13724 L
.75827 .13724 L
.76802 .13502 L
.76802 .13502 L
s
.76802 .13502 m
.75827 .13724 L
.75827 .13724 L
.76802 .13502 L
.76802 .13502 L
s
.76802 .13502 m
.75827 .13724 L
.75827 .13724 L
.76802 .13502 L
.76802 .13502 L
s
.75827 .1666 m
.76802 .16882 L
.76802 .16882 L
.75827 .1666 L
.75827 .1666 L
s
.75827 .1666 m
.76802 .16882 L
.76802 .16882 L
.75827 .1666 L
.75827 .1666 L
s
.75827 .1666 m
.76802 .16882 L
.76802 .16882 L
.75827 .1666 L
.75827 .1666 L
s
.75827 .1666 m
.76802 .16882 L
.76802 .16882 L
.75827 .1666 L
.75827 .1666 L
s
.76802 .16882 m
.77521 .1666 L
.77521 .1666 L
.76802 .16882 L
.76802 .16882 L
s
.76802 .16882 m
.77521 .1666 L
.77521 .1666 L
.76802 .16882 L
.76802 .16882 L
s
.76802 .16882 m
.77521 .1666 L
.77521 .1666 L
.76802 .16882 L
.76802 .16882 L
s
.76802 .16882 m
.77521 .1666 L
.77521 .1666 L
.76802 .16882 L
.76802 .16882 L
s
.77521 .1666 m
.78073 .16148 L
.78073 .16148 L
.77521 .1666 L
.77521 .1666 L
s
.77521 .1666 m
.78073 .16148 L
.78073 .16148 L
.77521 .1666 L
.77521 .1666 L
s
.77521 .1666 m
.78073 .16148 L
.78073 .16148 L
.77521 .1666 L
.77521 .1666 L
s
.77521 .1666 m
.78073 .16148 L
.78073 .16148 L
.77521 .1666 L
.77521 .1666 L
s
.78073 .16148 m
.78369 .15192 L
.78369 .15192 L
.78073 .16148 L
.78073 .16148 L
s
.78073 .16148 m
.78369 .15192 L
.78369 .15192 L
.78073 .16148 L
.78073 .16148 L
s
.78073 .16148 m
.78369 .15192 L
.78369 .15192 L
.78073 .16148 L
.78073 .16148 L
s
.78073 .16148 m
.78369 .15192 L
.78369 .15192 L
.78073 .16148 L
.78073 .16148 L
s
.76282 .18358 m
.76282 .19274 L
.76282 .2019 L
.76282 .21106 L
.76282 .22021 L
.76282 .22021 L
.76282 .21106 L
.76282 .2019 L
.76282 .19274 L
.76282 .18358 L
.76282 .18358 L
s
.78114 .2019 m
.77198 .2019 L
.76282 .2019 L
.75366 .2019 L
.7445 .2019 L
.7445 .2019 L
.75366 .2019 L
.76282 .2019 L
.77198 .2019 L
.78114 .2019 L
.78114 .2019 L
s
.75366 .18603 m
.74631 .19397 L
.7445 .2019 L
.74631 .20983 L
.75366 .21776 L
.75366 .21776 L
.74631 .20983 L
.7445 .2019 L
.74631 .19397 L
.75366 .18603 L
.75366 .18603 L
s
.7445 .2019 m
.7445 .2019 L
.7445 .2019 L
.7445 .2019 L
.7445 .2019 L
.7445 .2019 L
.7445 .2019 L
.7445 .2019 L
.7445 .2019 L
.7445 .2019 L
.7445 .2019 L
s
.78114 .2019 m
.77795 .19156 L
.77198 .18603 L
.76421 .18363 L
.75366 .18603 L
.75366 .18603 L
.76421 .18363 L
.77198 .18603 L
.77795 .19156 L
.78114 .2019 L
.78114 .2019 L
s
.77198 .18603 m
.77198 .18603 L
.77198 .18603 L
.77198 .18603 L
.77198 .18603 L
.77198 .18603 L
.77198 .18603 L
.77198 .18603 L
.77198 .18603 L
.77198 .18603 L
.77198 .18603 L
s
.75366 .21776 m
.76421 .22016 L
.77198 .21776 L
.77795 .21223 L
.78114 .2019 L
.78114 .2019 L
.77795 .21223 L
.77198 .21776 L
.76421 .22016 L
.75366 .21776 L
.75366 .21776 L
s
.77198 .21776 m
.77198 .21776 L
.77198 .21776 L
.77198 .21776 L
.77198 .21776 L
.77198 .21776 L
.77198 .21776 L
.77198 .21776 L
.77198 .21776 L
.77198 .21776 L
.77198 .21776 L
s
.76282 .22021 m
.76282 .21106 L
.76282 .2019 L
.76282 .19274 L
.76282 .18358 L
.76282 .18358 L
.76282 .19274 L
.76282 .2019 L
.76282 .21106 L
.76282 .22021 L
.76282 .22021 L
s
.78114 .2019 m
.77198 .2019 L
.76282 .2019 L
.75366 .2019 L
.7445 .2019 L
.7445 .2019 L
.75366 .2019 L
.76282 .2019 L
.77198 .2019 L
.78114 .2019 L
.78114 .2019 L
s
.75366 .18603 m
.74631 .19397 L
.74631 .19397 L
.75366 .18603 L
.75366 .18603 L
s
.75366 .18603 m
.74631 .19397 L
.74631 .19397 L
.75366 .18603 L
.75366 .18603 L
s
.75366 .18603 m
.74631 .19397 L
.74631 .19397 L
.75366 .18603 L
.75366 .18603 L
s
.75366 .18603 m
.74631 .19397 L
.74631 .19397 L
.75366 .18603 L
.75366 .18603 L
s
.74631 .19397 m
.7445 .2019 L
.7445 .2019 L
.74631 .19397 L
.74631 .19397 L
s
.74631 .19397 m
.7445 .2019 L
.7445 .2019 L
.74631 .19397 L
.74631 .19397 L
s
.74631 .19397 m
.7445 .2019 L
.7445 .2019 L
.74631 .19397 L
.74631 .19397 L
s
.74631 .19397 m
.7445 .2019 L
.7445 .2019 L
.74631 .19397 L
.74631 .19397 L
s
.7445 .2019 m
.74631 .20983 L
.74631 .20983 L
.7445 .2019 L
.7445 .2019 L
s
.7445 .2019 m
.74631 .20983 L
.74631 .20983 L
.7445 .2019 L
.7445 .2019 L
s
.7445 .2019 m
.74631 .20983 L
.74631 .20983 L
.7445 .2019 L
.7445 .2019 L
s
.7445 .2019 m
.74631 .20983 L
.74631 .20983 L
.7445 .2019 L
.7445 .2019 L
s
.74631 .20983 m
.75366 .21776 L
.75366 .21776 L
.74631 .20983 L
.74631 .20983 L
s
.74631 .20983 m
.75366 .21776 L
.75366 .21776 L
.74631 .20983 L
.74631 .20983 L
s
.74631 .20983 m
.75366 .21776 L
.75366 .21776 L
.74631 .20983 L
.74631 .20983 L
s
.74631 .20983 m
.75366 .21776 L
.75366 .21776 L
.74631 .20983 L
.74631 .20983 L
s
.78114 .2019 m
.77795 .19156 L
.77795 .19156 L
.78114 .2019 L
.78114 .2019 L
s
.78114 .2019 m
.77795 .19156 L
.77795 .19156 L
.78114 .2019 L
.78114 .2019 L
s
.78114 .2019 m
.77795 .19156 L
.77795 .19156 L
.78114 .2019 L
.78114 .2019 L
s
.78114 .2019 m
.77795 .19156 L
.77795 .19156 L
.78114 .2019 L
.78114 .2019 L
s
.77795 .19156 m
.77198 .18603 L
.77198 .18603 L
.77795 .19156 L
.77795 .19156 L
s
.77795 .19156 m
.77198 .18603 L
.77198 .18603 L
.77795 .19156 L
.77795 .19156 L
s
.77795 .19156 m
.77198 .18603 L
.77198 .18603 L
.77795 .19156 L
.77795 .19156 L
s
.77795 .19156 m
.77198 .18603 L
.77198 .18603 L
.77795 .19156 L
.77795 .19156 L
s
.77198 .18603 m
.76421 .18363 L
.76421 .18363 L
.77198 .18603 L
.77198 .18603 L
s
.77198 .18603 m
.76421 .18363 L
.76421 .18363 L
.77198 .18603 L
.77198 .18603 L
s
.77198 .18603 m
.76421 .18363 L
.76421 .18363 L
.77198 .18603 L
.77198 .18603 L
s
.77198 .18603 m
.76421 .18363 L
.76421 .18363 L
.77198 .18603 L
.77198 .18603 L
s
.76421 .18363 m
.75366 .18603 L
.75366 .18603 L
.76421 .18363 L
.76421 .18363 L
s
.76421 .18363 m
.75366 .18603 L
.75366 .18603 L
.76421 .18363 L
.76421 .18363 L
s
.76421 .18363 m
.75366 .18603 L
.75366 .18603 L
.76421 .18363 L
.76421 .18363 L
s
.76421 .18363 m
.75366 .18603 L
.75366 .18603 L
.76421 .18363 L
.76421 .18363 L
s
.75366 .21776 m
.76421 .22016 L
.76421 .22016 L
.75366 .21776 L
.75366 .21776 L
s
.75366 .21776 m
.76421 .22016 L
.76421 .22016 L
.75366 .21776 L
.75366 .21776 L
s
.75366 .21776 m
.76421 .22016 L
.76421 .22016 L
.75366 .21776 L
.75366 .21776 L
s
.75366 .21776 m
.76421 .22016 L
.76421 .22016 L
.75366 .21776 L
.75366 .21776 L
s
.76421 .22016 m
.77198 .21776 L
.77198 .21776 L
.76421 .22016 L
.76421 .22016 L
s
.76421 .22016 m
.77198 .21776 L
.77198 .21776 L
.76421 .22016 L
.76421 .22016 L
s
.76421 .22016 m
.77198 .21776 L
.77198 .21776 L
.76421 .22016 L
.76421 .22016 L
s
.76421 .22016 m
.77198 .21776 L
.77198 .21776 L
.76421 .22016 L
.76421 .22016 L
s
.77198 .21776 m
.77795 .21223 L
.77795 .21223 L
.77198 .21776 L
.77198 .21776 L
s
.77198 .21776 m
.77795 .21223 L
.77795 .21223 L
.77198 .21776 L
.77198 .21776 L
s
.77198 .21776 m
.77795 .21223 L
.77795 .21223 L
.77198 .21776 L
.77198 .21776 L
s
.77198 .21776 m
.77795 .21223 L
.77795 .21223 L
.77198 .21776 L
.77198 .21776 L
s
.77795 .21223 m
.78114 .2019 L
.78114 .2019 L
.77795 .21223 L
.77795 .21223 L
s
.77795 .21223 m
.78114 .2019 L
.78114 .2019 L
.77795 .21223 L
.77795 .21223 L
s
.77795 .21223 m
.78114 .2019 L
.78114 .2019 L
.77795 .21223 L
.77795 .21223 L
s
.77795 .21223 m
.78114 .2019 L
.78114 .2019 L
.77795 .21223 L
.77795 .21223 L
s
.76338 .23588 m
.76338 .24246 L
.76338 .24903 L
.76338 .25561 L
.76338 .26219 L
.76338 .26219 L
.76338 .25561 L
.76338 .24903 L
.76338 .24246 L
.76338 .23588 L
.76338 .23588 L
s
.77653 .24903 m
.76995 .24903 L
.76338 .24903 L
.7568 .24903 L
.75023 .24903 L
.75023 .24903 L
.7568 .24903 L
.76338 .24903 L
.76995 .24903 L
.77653 .24903 L
.77653 .24903 L
s
.7568 .23765 m
.75152 .24334 L
.75023 .24903 L
.75152 .25473 L
.7568 .26042 L
.7568 .26042 L
.75152 .25473 L
.75023 .24903 L
.75152 .24334 L
.7568 .23765 L
.7568 .23765 L
s
.75023 .24903 m
.75023 .24903 L
.75023 .24903 L
.75023 .24903 L
.75023 .24903 L
.75023 .24903 L
.75023 .24903 L
.75023 .24903 L
.75023 .24903 L
.75023 .24903 L
.75023 .24903 L
s
.77653 .24903 m
.77424 .24162 L
.76995 .23765 L
.76437 .23592 L
.7568 .23765 L
.7568 .23765 L
.76437 .23592 L
.76995 .23765 L
.77424 .24162 L
.77653 .24903 L
.77653 .24903 L
s
.76995 .23765 m
.76995 .23765 L
.76995 .23765 L
.76995 .23765 L
.76995 .23765 L
.76995 .23765 L
.76995 .23765 L
.76995 .23765 L
.76995 .23765 L
.76995 .23765 L
.76995 .23765 L
s
.7568 .26042 m
.76437 .26215 L
.76995 .26042 L
.77424 .25645 L
.77653 .24903 L
.77653 .24903 L
.77424 .25645 L
.76995 .26042 L
.76437 .26215 L
.7568 .26042 L
.7568 .26042 L
s
.76995 .26042 m
.76995 .26042 L
.76995 .26042 L
.76995 .26042 L
.76995 .26042 L
.76995 .26042 L
.76995 .26042 L
.76995 .26042 L
.76995 .26042 L
.76995 .26042 L
.76995 .26042 L
s
.76338 .26219 m
.76338 .25561 L
.76338 .24903 L
.76338 .24246 L
.76338 .23588 L
.76338 .23588 L
.76338 .24246 L
.76338 .24903 L
.76338 .25561 L
.76338 .26219 L
.76338 .26219 L
s
.77653 .24903 m
.76995 .24903 L
.76338 .24903 L
.7568 .24903 L
.75023 .24903 L
.75023 .24903 L
.7568 .24903 L
.76338 .24903 L
.76995 .24903 L
.77653 .24903 L
.77653 .24903 L
s
.7568 .23765 m
.75152 .24334 L
.75152 .24334 L
.7568 .23765 L
.7568 .23765 L
s
.7568 .23765 m
.75152 .24334 L
.75152 .24334 L
.7568 .23765 L
.7568 .23765 L
s
.7568 .23765 m
.75152 .24334 L
.75152 .24334 L
.7568 .23765 L
.7568 .23765 L
s
.7568 .23765 m
.75152 .24334 L
.75152 .24334 L
.7568 .23765 L
.7568 .23765 L
s
.75152 .24334 m
.75023 .24903 L
.75023 .24903 L
.75152 .24334 L
.75152 .24334 L
s
.75152 .24334 m
.75023 .24903 L
.75023 .24903 L
.75152 .24334 L
.75152 .24334 L
s
.75152 .24334 m
.75023 .24903 L
.75023 .24903 L
.75152 .24334 L
.75152 .24334 L
s
.75152 .24334 m
.75023 .24903 L
.75023 .24903 L
.75152 .24334 L
.75152 .24334 L
s
.75023 .24903 m
.75152 .25473 L
.75152 .25473 L
.75023 .24903 L
.75023 .24903 L
s
.75023 .24903 m
.75152 .25473 L
.75152 .25473 L
.75023 .24903 L
.75023 .24903 L
s
.75023 .24903 m
.75152 .25473 L
.75152 .25473 L
.75023 .24903 L
.75023 .24903 L
s
.75023 .24903 m
.75152 .25473 L
.75152 .25473 L
.75023 .24903 L
.75023 .24903 L
s
.75152 .25473 m
.7568 .26042 L
.7568 .26042 L
.75152 .25473 L
.75152 .25473 L
s
.75152 .25473 m
.7568 .26042 L
.7568 .26042 L
.75152 .25473 L
.75152 .25473 L
s
.75152 .25473 m
.7568 .26042 L
.7568 .26042 L
.75152 .25473 L
.75152 .25473 L
s
.75152 .25473 m
.7568 .26042 L
.7568 .26042 L
.75152 .25473 L
.75152 .25473 L
s
.77653 .24903 m
.77424 .24162 L
.77424 .24162 L
.77653 .24903 L
.77653 .24903 L
s
.77653 .24903 m
.77424 .24162 L
.77424 .24162 L
.77653 .24903 L
.77653 .24903 L
s
.77653 .24903 m
.77424 .24162 L
.77424 .24162 L
.77653 .24903 L
.77653 .24903 L
s
.77653 .24903 m
.77424 .24162 L
.77424 .24162 L
.77653 .24903 L
.77653 .24903 L
s
.77424 .24162 m
.76995 .23765 L
.76995 .23765 L
.77424 .24162 L
.77424 .24162 L
s
.77424 .24162 m
.76995 .23765 L
.76995 .23765 L
.77424 .24162 L
.77424 .24162 L
s
.77424 .24162 m
.76995 .23765 L
.76995 .23765 L
.77424 .24162 L
.77424 .24162 L
s
.77424 .24162 m
.76995 .23765 L
.76995 .23765 L
.77424 .24162 L
.77424 .24162 L
s
.76995 .23765 m
.76437 .23592 L
.76437 .23592 L
.76995 .23765 L
.76995 .23765 L
s
.76995 .23765 m
.76437 .23592 L
.76437 .23592 L
.76995 .23765 L
.76995 .23765 L
s
.76995 .23765 m
.76437 .23592 L
.76437 .23592 L
.76995 .23765 L
.76995 .23765 L
s
.76995 .23765 m
.76437 .23592 L
.76437 .23592 L
.76995 .23765 L
.76995 .23765 L
s
.76437 .23592 m
.7568 .23765 L
.7568 .23765 L
.76437 .23592 L
.76437 .23592 L
s
.76437 .23592 m
.7568 .23765 L
.7568 .23765 L
.76437 .23592 L
.76437 .23592 L
s
.76437 .23592 m
.7568 .23765 L
.7568 .23765 L
.76437 .23592 L
.76437 .23592 L
s
.76437 .23592 m
.7568 .23765 L
.7568 .23765 L
.76437 .23592 L
.76437 .23592 L
s
.7568 .26042 m
.76437 .26215 L
.76437 .26215 L
.7568 .26042 L
.7568 .26042 L
s
.7568 .26042 m
.76437 .26215 L
.76437 .26215 L
.7568 .26042 L
.7568 .26042 L
s
.7568 .26042 m
.76437 .26215 L
.76437 .26215 L
.7568 .26042 L
.7568 .26042 L
s
.7568 .26042 m
.76437 .26215 L
.76437 .26215 L
.7568 .26042 L
.7568 .26042 L
s
.76437 .26215 m
.76995 .26042 L
.76995 .26042 L
.76437 .26215 L
.76437 .26215 L
s
.76437 .26215 m
.76995 .26042 L
.76995 .26042 L
.76437 .26215 L
.76437 .26215 L
s
.76437 .26215 m
.76995 .26042 L
.76995 .26042 L
.76437 .26215 L
.76437 .26215 L
s
.76437 .26215 m
.76995 .26042 L
.76995 .26042 L
.76437 .26215 L
.76437 .26215 L
s
.76995 .26042 m
.77424 .25645 L
.77424 .25645 L
.76995 .26042 L
.76995 .26042 L
s
.76995 .26042 m
.77424 .25645 L
.77424 .25645 L
.76995 .26042 L
.76995 .26042 L
s
.76995 .26042 m
.77424 .25645 L
.77424 .25645 L
.76995 .26042 L
.76995 .26042 L
s
.76995 .26042 m
.77424 .25645 L
.77424 .25645 L
.76995 .26042 L
.76995 .26042 L
s
.77424 .25645 m
.77653 .24903 L
.77653 .24903 L
.77424 .25645 L
.77424 .25645 L
s
.77424 .25645 m
.77653 .24903 L
.77653 .24903 L
.77424 .25645 L
.77424 .25645 L
s
.77424 .25645 m
.77653 .24903 L
.77653 .24903 L
.77424 .25645 L
.77424 .25645 L
s
.77424 .25645 m
.77653 .24903 L
.77653 .24903 L
.77424 .25645 L
.77424 .25645 L
s
.7626 .28724 m
.7626 .29576 L
.7626 .30428 L
.7626 .3128 L
.7626 .32132 L
.7626 .32132 L
.7626 .3128 L
.7626 .30428 L
.7626 .29576 L
.7626 .28724 L
.7626 .28724 L
s
.77964 .30428 m
.77112 .30428 L
.7626 .30428 L
.75408 .30428 L
.74556 .30428 L
.74556 .30428 L
.75408 .30428 L
.7626 .30428 L
.77112 .30428 L
.77964 .30428 L
.77964 .30428 L
s
.75408 .28953 m
.74724 .29691 L
.74556 .30428 L
.74724 .31166 L
.75408 .31904 L
.75408 .31904 L
.74724 .31166 L
.74556 .30428 L
.74724 .29691 L
.75408 .28953 L
.75408 .28953 L
s
.74556 .30428 m
.74556 .30428 L
.74556 .30428 L
.74556 .30428 L
.74556 .30428 L
.74556 .30428 L
.74556 .30428 L
.74556 .30428 L
.74556 .30428 L
.74556 .30428 L
.74556 .30428 L
s
.77964 .30428 m
.77667 .29467 L
.77112 .28953 L
.76389 .28729 L
.75408 .28953 L
.75408 .28953 L
.76389 .28729 L
.77112 .28953 L
.77667 .29467 L
.77964 .30428 L
.77964 .30428 L
s
.77112 .28953 m
.77112 .28953 L
.77112 .28953 L
.77112 .28953 L
.77112 .28953 L
.77112 .28953 L
.77112 .28953 L
.77112 .28953 L
.77112 .28953 L
.77112 .28953 L
.77112 .28953 L
s
.75408 .31904 m
.76389 .32127 L
.77112 .31904 L
.77667 .3139 L
.77964 .30428 L
.77964 .30428 L
.77667 .3139 L
.77112 .31904 L
.76389 .32127 L
.75408 .31904 L
.75408 .31904 L
s
.77112 .31904 m
.77112 .31904 L
.77112 .31904 L
.77112 .31904 L
.77112 .31904 L
.77112 .31904 L
.77112 .31904 L
.77112 .31904 L
.77112 .31904 L
.77112 .31904 L
.77112 .31904 L
s
.7626 .32132 m
.7626 .3128 L
.7626 .30428 L
.7626 .29576 L
.7626 .28724 L
.7626 .28724 L
.7626 .29576 L
.7626 .30428 L
.7626 .3128 L
.7626 .32132 L
.7626 .32132 L
s
.77964 .30428 m
.77112 .30428 L
.7626 .30428 L
.75408 .30428 L
.74556 .30428 L
.74556 .30428 L
.75408 .30428 L
.7626 .30428 L
.77112 .30428 L
.77964 .30428 L
.77964 .30428 L
s
.75408 .28953 m
.74724 .29691 L
.74724 .29691 L
.75408 .28953 L
.75408 .28953 L
s
.75408 .28953 m
.74724 .29691 L
.74724 .29691 L
.75408 .28953 L
.75408 .28953 L
s
.75408 .28953 m
.74724 .29691 L
.74724 .29691 L
.75408 .28953 L
.75408 .28953 L
s
.75408 .28953 m
.74724 .29691 L
.74724 .29691 L
.75408 .28953 L
.75408 .28953 L
s
.74724 .29691 m
.74556 .30428 L
.74556 .30428 L
.74724 .29691 L
.74724 .29691 L
s
.74724 .29691 m
.74556 .30428 L
.74556 .30428 L
.74724 .29691 L
.74724 .29691 L
s
.74724 .29691 m
.74556 .30428 L
.74556 .30428 L
.74724 .29691 L
.74724 .29691 L
s
.74724 .29691 m
.74556 .30428 L
.74556 .30428 L
.74724 .29691 L
.74724 .29691 L
s
.74556 .30428 m
.74724 .31166 L
.74724 .31166 L
.74556 .30428 L
.74556 .30428 L
s
.74556 .30428 m
.74724 .31166 L
.74724 .31166 L
.74556 .30428 L
.74556 .30428 L
s
.74556 .30428 m
.74724 .31166 L
.74724 .31166 L
.74556 .30428 L
.74556 .30428 L
s
.74556 .30428 m
.74724 .31166 L
.74724 .31166 L
.74556 .30428 L
.74556 .30428 L
s
.74724 .31166 m
.75408 .31904 L
.75408 .31904 L
.74724 .31166 L
.74724 .31166 L
s
.74724 .31166 m
.75408 .31904 L
.75408 .31904 L
.74724 .31166 L
.74724 .31166 L
s
.74724 .31166 m
.75408 .31904 L
.75408 .31904 L
.74724 .31166 L
.74724 .31166 L
s
.74724 .31166 m
.75408 .31904 L
.75408 .31904 L
.74724 .31166 L
.74724 .31166 L
s
.77964 .30428 m
.77667 .29467 L
.77667 .29467 L
.77964 .30428 L
.77964 .30428 L
s
.77964 .30428 m
.77667 .29467 L
.77667 .29467 L
.77964 .30428 L
.77964 .30428 L
s
.77964 .30428 m
.77667 .29467 L
.77667 .29467 L
.77964 .30428 L
.77964 .30428 L
s
.77964 .30428 m
.77667 .29467 L
.77667 .29467 L
.77964 .30428 L
.77964 .30428 L
s
.77667 .29467 m
.77112 .28953 L
.77112 .28953 L
.77667 .29467 L
.77667 .29467 L
s
.77667 .29467 m
.77112 .28953 L
.77112 .28953 L
.77667 .29467 L
.77667 .29467 L
s
.77667 .29467 m
.77112 .28953 L
.77112 .28953 L
.77667 .29467 L
.77667 .29467 L
s
.77667 .29467 m
.77112 .28953 L
.77112 .28953 L
.77667 .29467 L
.77667 .29467 L
s
.77112 .28953 m
.76389 .28729 L
.76389 .28729 L
.77112 .28953 L
.77112 .28953 L
s
.77112 .28953 m
.76389 .28729 L
.76389 .28729 L
.77112 .28953 L
.77112 .28953 L
s
.77112 .28953 m
.76389 .28729 L
.76389 .28729 L
.77112 .28953 L
.77112 .28953 L
s
.77112 .28953 m
.76389 .28729 L
.76389 .28729 L
.77112 .28953 L
.77112 .28953 L
s
.76389 .28729 m
.75408 .28953 L
.75408 .28953 L
.76389 .28729 L
.76389 .28729 L
s
.76389 .28729 m
.75408 .28953 L
.75408 .28953 L
.76389 .28729 L
.76389 .28729 L
s
.76389 .28729 m
.75408 .28953 L
.75408 .28953 L
.76389 .28729 L
.76389 .28729 L
s
.76389 .28729 m
.75408 .28953 L
.75408 .28953 L
.76389 .28729 L
.76389 .28729 L
s
.75408 .31904 m
.76389 .32127 L
.76389 .32127 L
.75408 .31904 L
.75408 .31904 L
s
.75408 .31904 m
.76389 .32127 L
.76389 .32127 L
.75408 .31904 L
.75408 .31904 L
s
.75408 .31904 m
.76389 .32127 L
.76389 .32127 L
.75408 .31904 L
.75408 .31904 L
s
.75408 .31904 m
.76389 .32127 L
.76389 .32127 L
.75408 .31904 L
.75408 .31904 L
s
.76389 .32127 m
.77112 .31904 L
.77112 .31904 L
.76389 .32127 L
.76389 .32127 L
s
.76389 .32127 m
.77112 .31904 L
.77112 .31904 L
.76389 .32127 L
.76389 .32127 L
s
.76389 .32127 m
.77112 .31904 L
.77112 .31904 L
.76389 .32127 L
.76389 .32127 L
s
.76389 .32127 m
.77112 .31904 L
.77112 .31904 L
.76389 .32127 L
.76389 .32127 L
s
.77112 .31904 m
.77667 .3139 L
.77667 .3139 L
.77112 .31904 L
.77112 .31904 L
s
.77112 .31904 m
.77667 .3139 L
.77667 .3139 L
.77112 .31904 L
.77112 .31904 L
s
.77112 .31904 m
.77667 .3139 L
.77667 .3139 L
.77112 .31904 L
.77112 .31904 L
s
.77112 .31904 m
.77667 .3139 L
.77667 .3139 L
.77112 .31904 L
.77112 .31904 L
s
.77667 .3139 m
.77964 .30428 L
.77964 .30428 L
.77667 .3139 L
.77667 .3139 L
s
.77667 .3139 m
.77964 .30428 L
.77964 .30428 L
.77667 .3139 L
.77667 .3139 L
s
.77667 .3139 m
.77964 .30428 L
.77964 .30428 L
.77667 .3139 L
.77667 .3139 L
s
.77667 .3139 m
.77964 .30428 L
.77964 .30428 L
.77667 .3139 L
.77667 .3139 L
s
.7626 .34219 m
.7626 .35086 L
.7626 .35953 L
.7626 .3682 L
.7626 .37687 L
.7626 .37687 L
.7626 .3682 L
.7626 .35953 L
.7626 .35086 L
.7626 .34219 L
.7626 .34219 L
s
.77994 .35953 m
.77127 .35953 L
.7626 .35953 L
.75393 .35953 L
.74526 .35953 L
.74526 .35953 L
.75393 .35953 L
.7626 .35953 L
.77127 .35953 L
.77994 .35953 L
.77994 .35953 L
s
.75393 .34452 m
.74697 .35202 L
.74526 .35953 L
.74697 .36704 L
.75393 .37454 L
.75393 .37454 L
.74697 .36704 L
.74526 .35953 L
.74697 .35202 L
.75393 .34452 L
.75393 .34452 L
s
.74526 .35953 m
.74526 .35953 L
.74526 .35953 L
.74526 .35953 L
.74526 .35953 L
.74526 .35953 L
.74526 .35953 L
.74526 .35953 L
.74526 .35953 L
.74526 .35953 L
.74526 .35953 L
s
.77994 .35953 m
.77692 .34975 L
.77127 .34452 L
.76391 .34224 L
.75393 .34452 L
.75393 .34452 L
.76391 .34224 L
.77127 .34452 L
.77692 .34975 L
.77994 .35953 L
.77994 .35953 L
s
.77127 .34452 m
.77127 .34452 L
.77127 .34452 L
.77127 .34452 L
.77127 .34452 L
.77127 .34452 L
.77127 .34452 L
.77127 .34452 L
.77127 .34452 L
.77127 .34452 L
.77127 .34452 L
s
.75393 .37454 m
.76391 .37682 L
.77127 .37454 L
.77692 .36931 L
.77994 .35953 L
.77994 .35953 L
.77692 .36931 L
.77127 .37454 L
.76391 .37682 L
.75393 .37454 L
.75393 .37454 L
s
.77127 .37454 m
.77127 .37454 L
.77127 .37454 L
.77127 .37454 L
.77127 .37454 L
.77127 .37454 L
.77127 .37454 L
.77127 .37454 L
.77127 .37454 L
.77127 .37454 L
.77127 .37454 L
s
.7626 .37687 m
.7626 .3682 L
.7626 .35953 L
.7626 .35086 L
.7626 .34219 L
.7626 .34219 L
.7626 .35086 L
.7626 .35953 L
.7626 .3682 L
.7626 .37687 L
.7626 .37687 L
s
.77994 .35953 m
.77127 .35953 L
.7626 .35953 L
.75393 .35953 L
.74526 .35953 L
.74526 .35953 L
.75393 .35953 L
.7626 .35953 L
.77127 .35953 L
.77994 .35953 L
.77994 .35953 L
s
.75393 .34452 m
.74697 .35202 L
.74697 .35202 L
.75393 .34452 L
.75393 .34452 L
s
.75393 .34452 m
.74697 .35202 L
.74697 .35202 L
.75393 .34452 L
.75393 .34452 L
s
.75393 .34452 m
.74697 .35202 L
.74697 .35202 L
.75393 .34452 L
.75393 .34452 L
s
.75393 .34452 m
.74697 .35202 L
.74697 .35202 L
.75393 .34452 L
.75393 .34452 L
s
.74697 .35202 m
.74526 .35953 L
.74526 .35953 L
.74697 .35202 L
.74697 .35202 L
s
.74697 .35202 m
.74526 .35953 L
.74526 .35953 L
.74697 .35202 L
.74697 .35202 L
s
.74697 .35202 m
.74526 .35953 L
.74526 .35953 L
.74697 .35202 L
.74697 .35202 L
s
.74697 .35202 m
.74526 .35953 L
.74526 .35953 L
.74697 .35202 L
.74697 .35202 L
s
.74526 .35953 m
.74697 .36704 L
.74697 .36704 L
.74526 .35953 L
.74526 .35953 L
s
.74526 .35953 m
.74697 .36704 L
.74697 .36704 L
.74526 .35953 L
.74526 .35953 L
s
.74526 .35953 m
.74697 .36704 L
.74697 .36704 L
.74526 .35953 L
.74526 .35953 L
s
.74526 .35953 m
.74697 .36704 L
.74697 .36704 L
.74526 .35953 L
.74526 .35953 L
s
.74697 .36704 m
.75393 .37454 L
.75393 .37454 L
.74697 .36704 L
.74697 .36704 L
s
.74697 .36704 m
.75393 .37454 L
.75393 .37454 L
.74697 .36704 L
.74697 .36704 L
s
.74697 .36704 m
.75393 .37454 L
.75393 .37454 L
.74697 .36704 L
.74697 .36704 L
s
.74697 .36704 m
.75393 .37454 L
.75393 .37454 L
.74697 .36704 L
.74697 .36704 L
s
.77994 .35953 m
.77692 .34975 L
.77692 .34975 L
.77994 .35953 L
.77994 .35953 L
s
.77994 .35953 m
.77692 .34975 L
.77692 .34975 L
.77994 .35953 L
.77994 .35953 L
s
.77994 .35953 m
.77692 .34975 L
.77692 .34975 L
.77994 .35953 L
.77994 .35953 L
s
.77994 .35953 m
.77692 .34975 L
.77692 .34975 L
.77994 .35953 L
.77994 .35953 L
s
.77692 .34975 m
.77127 .34452 L
.77127 .34452 L
.77692 .34975 L
.77692 .34975 L
s
.77692 .34975 m
.77127 .34452 L
.77127 .34452 L
.77692 .34975 L
.77692 .34975 L
s
.77692 .34975 m
.77127 .34452 L
.77127 .34452 L
.77692 .34975 L
.77692 .34975 L
s
.77692 .34975 m
.77127 .34452 L
.77127 .34452 L
.77692 .34975 L
.77692 .34975 L
s
.77127 .34452 m
.76391 .34224 L
.76391 .34224 L
.77127 .34452 L
.77127 .34452 L
s
.77127 .34452 m
.76391 .34224 L
.76391 .34224 L
.77127 .34452 L
.77127 .34452 L
s
.77127 .34452 m
.76391 .34224 L
.76391 .34224 L
.77127 .34452 L
.77127 .34452 L
s
.77127 .34452 m
.76391 .34224 L
.76391 .34224 L
.77127 .34452 L
.77127 .34452 L
s
.76391 .34224 m
.75393 .34452 L
.75393 .34452 L
.76391 .34224 L
.76391 .34224 L
s
.76391 .34224 m
.75393 .34452 L
.75393 .34452 L
.76391 .34224 L
.76391 .34224 L
s
.76391 .34224 m
.75393 .34452 L
.75393 .34452 L
.76391 .34224 L
.76391 .34224 L
s
.76391 .34224 m
.75393 .34452 L
.75393 .34452 L
.76391 .34224 L
.76391 .34224 L
s
.75393 .37454 m
.76391 .37682 L
.76391 .37682 L
.75393 .37454 L
.75393 .37454 L
s
.75393 .37454 m
.76391 .37682 L
.76391 .37682 L
.75393 .37454 L
.75393 .37454 L
s
.75393 .37454 m
.76391 .37682 L
.76391 .37682 L
.75393 .37454 L
.75393 .37454 L
s
.75393 .37454 m
.76391 .37682 L
.76391 .37682 L
.75393 .37454 L
.75393 .37454 L
s
.76391 .37682 m
.77127 .37454 L
.77127 .37454 L
.76391 .37682 L
.76391 .37682 L
s
.76391 .37682 m
.77127 .37454 L
.77127 .37454 L
.76391 .37682 L
.76391 .37682 L
s
.76391 .37682 m
.77127 .37454 L
.77127 .37454 L
.76391 .37682 L
.76391 .37682 L
s
.76391 .37682 m
.77127 .37454 L
.77127 .37454 L
.76391 .37682 L
.76391 .37682 L
s
.77127 .37454 m
.77692 .36931 L
.77692 .36931 L
.77127 .37454 L
.77127 .37454 L
s
.77127 .37454 m
.77692 .36931 L
.77692 .36931 L
.77127 .37454 L
.77127 .37454 L
s
.77127 .37454 m
.77692 .36931 L
.77692 .36931 L
.77127 .37454 L
.77127 .37454 L
s
.77127 .37454 m
.77692 .36931 L
.77692 .36931 L
.77127 .37454 L
.77127 .37454 L
s
.77692 .36931 m
.77994 .35953 L
.77994 .35953 L
.77692 .36931 L
.77692 .36931 L
s
.77692 .36931 m
.77994 .35953 L
.77994 .35953 L
.77692 .36931 L
.77692 .36931 L
s
.77692 .36931 m
.77994 .35953 L
.77994 .35953 L
.77692 .36931 L
.77692 .36931 L
s
.77692 .36931 m
.77994 .35953 L
.77994 .35953 L
.77692 .36931 L
.77692 .36931 L
s
.76541 .39578 m
.76541 .40498 L
.76541 .41418 L
.76541 .42338 L
.76541 .43258 L
.76541 .43258 L
.76541 .42338 L
.76541 .41418 L
.76541 .40498 L
.76541 .39578 L
.76541 .39578 L
s
.78381 .41418 m
.77461 .41418 L
.76541 .41418 L
.75621 .41418 L
.74701 .41418 L
.74701 .41418 L
.75621 .41418 L
.76541 .41418 L
.77461 .41418 L
.78381 .41418 L
.78381 .41418 L
s
.75621 .39824 m
.74882 .40621 L
.74701 .41418 L
.74882 .42215 L
.75621 .43012 L
.75621 .43012 L
.74882 .42215 L
.74701 .41418 L
.74882 .40621 L
.75621 .39824 L
.75621 .39824 L
s
.74701 .41418 m
.74701 .41418 L
.74701 .41418 L
.74701 .41418 L
.74701 .41418 L
.74701 .41418 L
.74701 .41418 L
.74701 .41418 L
.74701 .41418 L
.74701 .41418 L
.74701 .41418 L
s
.78381 .41418 m
.78061 .4038 L
.77461 .39824 L
.7668 .39583 L
.75621 .39824 L
.75621 .39824 L
.7668 .39583 L
.77461 .39824 L
.78061 .4038 L
.78381 .41418 L
.78381 .41418 L
s
.77461 .39824 m
.77461 .39824 L
.77461 .39824 L
.77461 .39824 L
.77461 .39824 L
.77461 .39824 L
.77461 .39824 L
.77461 .39824 L
.77461 .39824 L
.77461 .39824 L
.77461 .39824 L
s
.75621 .43012 m
.7668 .43253 L
.77461 .43012 L
.78061 .42456 L
.78381 .41418 L
.78381 .41418 L
.78061 .42456 L
.77461 .43012 L
.7668 .43253 L
.75621 .43012 L
.75621 .43012 L
s
.77461 .43012 m
.77461 .43012 L
.77461 .43012 L
.77461 .43012 L
.77461 .43012 L
.77461 .43012 L
.77461 .43012 L
.77461 .43012 L
.77461 .43012 L
.77461 .43012 L
.77461 .43012 L
s
.76541 .43258 m
.76541 .42338 L
.76541 .41418 L
.76541 .40498 L
.76541 .39578 L
.76541 .39578 L
.76541 .40498 L
.76541 .41418 L
.76541 .42338 L
.76541 .43258 L
.76541 .43258 L
s
.78381 .41418 m
.77461 .41418 L
.76541 .41418 L
.75621 .41418 L
.74701 .41418 L
.74701 .41418 L
.75621 .41418 L
.76541 .41418 L
.77461 .41418 L
.78381 .41418 L
.78381 .41418 L
s
.75621 .39824 m
.74882 .40621 L
.74882 .40621 L
.75621 .39824 L
.75621 .39824 L
s
.75621 .39824 m
.74882 .40621 L
.74882 .40621 L
.75621 .39824 L
.75621 .39824 L
s
.75621 .39824 m
.74882 .40621 L
.74882 .40621 L
.75621 .39824 L
.75621 .39824 L
s
.75621 .39824 m
.74882 .40621 L
.74882 .40621 L
.75621 .39824 L
.75621 .39824 L
s
.74882 .40621 m
.74701 .41418 L
.74701 .41418 L
.74882 .40621 L
.74882 .40621 L
s
.74882 .40621 m
.74701 .41418 L
.74701 .41418 L
.74882 .40621 L
.74882 .40621 L
s
.74882 .40621 m
.74701 .41418 L
.74701 .41418 L
.74882 .40621 L
.74882 .40621 L
s
.74882 .40621 m
.74701 .41418 L
.74701 .41418 L
.74882 .40621 L
.74882 .40621 L
s
.74701 .41418 m
.74882 .42215 L
.74882 .42215 L
.74701 .41418 L
.74701 .41418 L
s
.74701 .41418 m
.74882 .42215 L
.74882 .42215 L
.74701 .41418 L
.74701 .41418 L
s
.74701 .41418 m
.74882 .42215 L
.74882 .42215 L
.74701 .41418 L
.74701 .41418 L
s
.74701 .41418 m
.74882 .42215 L
.74882 .42215 L
.74701 .41418 L
.74701 .41418 L
s
.74882 .42215 m
.75621 .43012 L
.75621 .43012 L
.74882 .42215 L
.74882 .42215 L
s
.74882 .42215 m
.75621 .43012 L
.75621 .43012 L
.74882 .42215 L
.74882 .42215 L
s
.74882 .42215 m
.75621 .43012 L
.75621 .43012 L
.74882 .42215 L
.74882 .42215 L
s
.74882 .42215 m
.75621 .43012 L
.75621 .43012 L
.74882 .42215 L
.74882 .42215 L
s
.78381 .41418 m
.78061 .4038 L
.78061 .4038 L
.78381 .41418 L
.78381 .41418 L
s
.78381 .41418 m
.78061 .4038 L
.78061 .4038 L
.78381 .41418 L
.78381 .41418 L
s
.78381 .41418 m
.78061 .4038 L
.78061 .4038 L
.78381 .41418 L
.78381 .41418 L
s
.78381 .41418 m
.78061 .4038 L
.78061 .4038 L
.78381 .41418 L
.78381 .41418 L
s
.78061 .4038 m
.77461 .39824 L
.77461 .39824 L
.78061 .4038 L
.78061 .4038 L
s
.78061 .4038 m
.77461 .39824 L
.77461 .39824 L
.78061 .4038 L
.78061 .4038 L
s
.78061 .4038 m
.77461 .39824 L
.77461 .39824 L
.78061 .4038 L
.78061 .4038 L
s
.78061 .4038 m
.77461 .39824 L
.77461 .39824 L
.78061 .4038 L
.78061 .4038 L
s
.77461 .39824 m
.7668 .39583 L
.7668 .39583 L
.77461 .39824 L
.77461 .39824 L
s
.77461 .39824 m
.7668 .39583 L
.7668 .39583 L
.77461 .39824 L
.77461 .39824 L
s
.77461 .39824 m
.7668 .39583 L
.7668 .39583 L
.77461 .39824 L
.77461 .39824 L
s
.77461 .39824 m
.7668 .39583 L
.7668 .39583 L
.77461 .39824 L
.77461 .39824 L
s
.7668 .39583 m
.75621 .39824 L
.75621 .39824 L
.7668 .39583 L
.7668 .39583 L
s
.7668 .39583 m
.75621 .39824 L
.75621 .39824 L
.7668 .39583 L
.7668 .39583 L
s
.7668 .39583 m
.75621 .39824 L
.75621 .39824 L
.7668 .39583 L
.7668 .39583 L
s
.7668 .39583 m
.75621 .39824 L
.75621 .39824 L
.7668 .39583 L
.7668 .39583 L
s
.75621 .43012 m
.7668 .43253 L
.7668 .43253 L
.75621 .43012 L
.75621 .43012 L
s
.75621 .43012 m
.7668 .43253 L
.7668 .43253 L
.75621 .43012 L
.75621 .43012 L
s
.75621 .43012 m
.7668 .43253 L
.7668 .43253 L
.75621 .43012 L
.75621 .43012 L
s
.75621 .43012 m
.7668 .43253 L
.7668 .43253 L
.75621 .43012 L
.75621 .43012 L
s
.7668 .43253 m
.77461 .43012 L
.77461 .43012 L
.7668 .43253 L
.7668 .43253 L
s
.7668 .43253 m
.77461 .43012 L
.77461 .43012 L
.7668 .43253 L
.7668 .43253 L
s
.7668 .43253 m
.77461 .43012 L
.77461 .43012 L
.7668 .43253 L
.7668 .43253 L
s
.7668 .43253 m
.77461 .43012 L
.77461 .43012 L
.7668 .43253 L
.7668 .43253 L
s
.77461 .43012 m
.78061 .42456 L
.78061 .42456 L
.77461 .43012 L
.77461 .43012 L
s
.77461 .43012 m
.78061 .42456 L
.78061 .42456 L
.77461 .43012 L
.77461 .43012 L
s
.77461 .43012 m
.78061 .42456 L
.78061 .42456 L
.77461 .43012 L
.77461 .43012 L
s
.77461 .43012 m
.78061 .42456 L
.78061 .42456 L
.77461 .43012 L
.77461 .43012 L
s
.78061 .42456 m
.78381 .41418 L
.78381 .41418 L
.78061 .42456 L
.78061 .42456 L
s
.78061 .42456 m
.78381 .41418 L
.78381 .41418 L
.78061 .42456 L
.78061 .42456 L
s
.78061 .42456 m
.78381 .41418 L
.78381 .41418 L
.78061 .42456 L
.78061 .42456 L
s
.78061 .42456 m
.78381 .41418 L
.78381 .41418 L
.78061 .42456 L
.78061 .42456 L
s
.76384 .44933 m
.76384 .45697 L
.76384 .46461 L
.76384 .47225 L
.76384 .47989 L
.76384 .47989 L
.76384 .47225 L
.76384 .46461 L
.76384 .45697 L
.76384 .44933 L
.76384 .44933 L
s
.77912 .46461 m
.77148 .46461 L
.76384 .46461 L
.7562 .46461 L
.74856 .46461 L
.74856 .46461 L
.7562 .46461 L
.76384 .46461 L
.77148 .46461 L
.77912 .46461 L
.77912 .46461 L
s
.7562 .45138 m
.75007 .45799 L
.74856 .46461 L
.75007 .47122 L
.7562 .47784 L
.7562 .47784 L
.75007 .47122 L
.74856 .46461 L
.75007 .45799 L
.7562 .45138 L
.7562 .45138 L
s
.74856 .46461 m
.74856 .46461 L
.74856 .46461 L
.74856 .46461 L
.74856 .46461 L
.74856 .46461 L
.74856 .46461 L
.74856 .46461 L
.74856 .46461 L
.74856 .46461 L
.74856 .46461 L
s
.77912 .46461 m
.77645 .45599 L
.77148 .45138 L
.76499 .44937 L
.7562 .45138 L
.7562 .45138 L
.76499 .44937 L
.77148 .45138 L
.77645 .45599 L
.77912 .46461 L
.77912 .46461 L
s
.77148 .45138 m
.77148 .45138 L
.77148 .45138 L
.77148 .45138 L
.77148 .45138 L
.77148 .45138 L
.77148 .45138 L
.77148 .45138 L
.77148 .45138 L
.77148 .45138 L
.77148 .45138 L
s
.7562 .47784 m
.76499 .47984 L
.77148 .47784 L
.77645 .47323 L
.77912 .46461 L
.77912 .46461 L
.77645 .47323 L
.77148 .47784 L
.76499 .47984 L
.7562 .47784 L
.7562 .47784 L
s
.77148 .47784 m
.77148 .47784 L
.77148 .47784 L
.77148 .47784 L
.77148 .47784 L
.77148 .47784 L
.77148 .47784 L
.77148 .47784 L
.77148 .47784 L
.77148 .47784 L
.77148 .47784 L
s
.76384 .47989 m
.76384 .47225 L
.76384 .46461 L
.76384 .45697 L
.76384 .44933 L
.76384 .44933 L
.76384 .45697 L
.76384 .46461 L
.76384 .47225 L
.76384 .47989 L
.76384 .47989 L
s
.77912 .46461 m
.77148 .46461 L
.76384 .46461 L
.7562 .46461 L
.74856 .46461 L
.74856 .46461 L
.7562 .46461 L
.76384 .46461 L
.77148 .46461 L
.77912 .46461 L
.77912 .46461 L
s
.7562 .45138 m
.75007 .45799 L
.75007 .45799 L
.7562 .45138 L
.7562 .45138 L
s
.7562 .45138 m
.75007 .45799 L
.75007 .45799 L
.7562 .45138 L
.7562 .45138 L
s
.7562 .45138 m
.75007 .45799 L
.75007 .45799 L
.7562 .45138 L
.7562 .45138 L
s
.7562 .45138 m
.75007 .45799 L
.75007 .45799 L
.7562 .45138 L
.7562 .45138 L
s
.75007 .45799 m
.74856 .46461 L
.74856 .46461 L
.75007 .45799 L
.75007 .45799 L
s
.75007 .45799 m
.74856 .46461 L
.74856 .46461 L
.75007 .45799 L
.75007 .45799 L
s
.75007 .45799 m
.74856 .46461 L
.74856 .46461 L
.75007 .45799 L
.75007 .45799 L
s
.75007 .45799 m
.74856 .46461 L
.74856 .46461 L
.75007 .45799 L
.75007 .45799 L
s
.74856 .46461 m
.75007 .47122 L
.75007 .47122 L
.74856 .46461 L
.74856 .46461 L
s
.74856 .46461 m
.75007 .47122 L
.75007 .47122 L
.74856 .46461 L
.74856 .46461 L
s
.74856 .46461 m
.75007 .47122 L
.75007 .47122 L
.74856 .46461 L
.74856 .46461 L
s
.74856 .46461 m
.75007 .47122 L
.75007 .47122 L
.74856 .46461 L
.74856 .46461 L
s
.75007 .47122 m
.7562 .47784 L
.7562 .47784 L
.75007 .47122 L
.75007 .47122 L
s
.75007 .47122 m
.7562 .47784 L
.7562 .47784 L
.75007 .47122 L
.75007 .47122 L
s
.75007 .47122 m
.7562 .47784 L
.7562 .47784 L
.75007 .47122 L
.75007 .47122 L
s
.75007 .47122 m
.7562 .47784 L
.7562 .47784 L
.75007 .47122 L
.75007 .47122 L
s
.77912 .46461 m
.77645 .45599 L
.77645 .45599 L
.77912 .46461 L
.77912 .46461 L
s
.77912 .46461 m
.77645 .45599 L
.77645 .45599 L
.77912 .46461 L
.77912 .46461 L
s
.77912 .46461 m
.77645 .45599 L
.77645 .45599 L
.77912 .46461 L
.77912 .46461 L
s
.77912 .46461 m
.77645 .45599 L
.77645 .45599 L
.77912 .46461 L
.77912 .46461 L
s
.77645 .45599 m
.77148 .45138 L
.77148 .45138 L
.77645 .45599 L
.77645 .45599 L
s
.77645 .45599 m
.77148 .45138 L
.77148 .45138 L
.77645 .45599 L
.77645 .45599 L
s
.77645 .45599 m
.77148 .45138 L
.77148 .45138 L
.77645 .45599 L
.77645 .45599 L
s
.77645 .45599 m
.77148 .45138 L
.77148 .45138 L
.77645 .45599 L
.77645 .45599 L
s
.77148 .45138 m
.76499 .44937 L
.76499 .44937 L
.77148 .45138 L
.77148 .45138 L
s
.77148 .45138 m
.76499 .44937 L
.76499 .44937 L
.77148 .45138 L
.77148 .45138 L
s
.77148 .45138 m
.76499 .44937 L
.76499 .44937 L
.77148 .45138 L
.77148 .45138 L
s
.77148 .45138 m
.76499 .44937 L
.76499 .44937 L
.77148 .45138 L
.77148 .45138 L
s
.76499 .44937 m
.7562 .45138 L
.7562 .45138 L
.76499 .44937 L
.76499 .44937 L
s
.76499 .44937 m
.7562 .45138 L
.7562 .45138 L
.76499 .44937 L
.76499 .44937 L
s
.76499 .44937 m
.7562 .45138 L
.7562 .45138 L
.76499 .44937 L
.76499 .44937 L
s
.76499 .44937 m
.7562 .45138 L
.7562 .45138 L
.76499 .44937 L
.76499 .44937 L
s
.7562 .47784 m
.76499 .47984 L
.76499 .47984 L
.7562 .47784 L
.7562 .47784 L
s
.7562 .47784 m
.76499 .47984 L
.76499 .47984 L
.7562 .47784 L
.7562 .47784 L
s
.7562 .47784 m
.76499 .47984 L
.76499 .47984 L
.7562 .47784 L
.7562 .47784 L
s
.7562 .47784 m
.76499 .47984 L
.76499 .47984 L
.7562 .47784 L
.7562 .47784 L
s
.76499 .47984 m
.77148 .47784 L
.77148 .47784 L
.76499 .47984 L
.76499 .47984 L
s
.76499 .47984 m
.77148 .47784 L
.77148 .47784 L
.76499 .47984 L
.76499 .47984 L
s
.76499 .47984 m
.77148 .47784 L
.77148 .47784 L
.76499 .47984 L
.76499 .47984 L
s
.76499 .47984 m
.77148 .47784 L
.77148 .47784 L
.76499 .47984 L
.76499 .47984 L
s
.77148 .47784 m
.77645 .47323 L
.77645 .47323 L
.77148 .47784 L
.77148 .47784 L
s
.77148 .47784 m
.77645 .47323 L
.77645 .47323 L
.77148 .47784 L
.77148 .47784 L
s
.77148 .47784 m
.77645 .47323 L
.77645 .47323 L
.77148 .47784 L
.77148 .47784 L
s
.77148 .47784 m
.77645 .47323 L
.77645 .47323 L
.77148 .47784 L
.77148 .47784 L
s
.77645 .47323 m
.77912 .46461 L
.77912 .46461 L
.77645 .47323 L
.77645 .47323 L
s
.77645 .47323 m
.77912 .46461 L
.77912 .46461 L
.77645 .47323 L
.77645 .47323 L
s
.77645 .47323 m
.77912 .46461 L
.77912 .46461 L
.77645 .47323 L
.77645 .47323 L
s
.77645 .47323 m
.77912 .46461 L
.77912 .46461 L
.77645 .47323 L
.77645 .47323 L
s
.76839 .50403 m
.76839 .51276 L
.76839 .52149 L
.76839 .53022 L
.76839 .53895 L
.76839 .53895 L
.76839 .53022 L
.76839 .52149 L
.76839 .51276 L
.76839 .50403 L
.76839 .50403 L
s
.78585 .52149 m
.77712 .52149 L
.76839 .52149 L
.75966 .52149 L
.75093 .52149 L
.75093 .52149 L
.75966 .52149 L
.76839 .52149 L
.77712 .52149 L
.78585 .52149 L
.78585 .52149 L
s
.75966 .50637 m
.75265 .51393 L
.75093 .52149 L
.75265 .52905 L
.75966 .53661 L
.75966 .53661 L
.75265 .52905 L
.75093 .52149 L
.75265 .51393 L
.75966 .50637 L
.75966 .50637 L
s
.75093 .52149 m
.75093 .52149 L
.75093 .52149 L
.75093 .52149 L
.75093 .52149 L
.75093 .52149 L
.75093 .52149 L
.75093 .52149 L
.75093 .52149 L
.75093 .52149 L
.75093 .52149 L
s
.78585 .52149 m
.78281 .51164 L
.77712 .50637 L
.76971 .50408 L
.75966 .50637 L
.75966 .50637 L
.76971 .50408 L
.77712 .50637 L
.78281 .51164 L
.78585 .52149 L
.78585 .52149 L
s
.77712 .50637 m
.77712 .50637 L
.77712 .50637 L
.77712 .50637 L
.77712 .50637 L
.77712 .50637 L
.77712 .50637 L
.77712 .50637 L
.77712 .50637 L
.77712 .50637 L
.77712 .50637 L
s
.75966 .53661 m
.76971 .5389 L
.77712 .53661 L
.78281 .53134 L
.78585 .52149 L
.78585 .52149 L
.78281 .53134 L
.77712 .53661 L
.76971 .5389 L
.75966 .53661 L
.75966 .53661 L
s
.77712 .53661 m
.77712 .53661 L
.77712 .53661 L
.77712 .53661 L
.77712 .53661 L
.77712 .53661 L
.77712 .53661 L
.77712 .53661 L
.77712 .53661 L
.77712 .53661 L
.77712 .53661 L
s
.76839 .53895 m
.76839 .53022 L
.76839 .52149 L
.76839 .51276 L
.76839 .50403 L
.76839 .50403 L
.76839 .51276 L
.76839 .52149 L
.76839 .53022 L
.76839 .53895 L
.76839 .53895 L
s
.78585 .52149 m
.77712 .52149 L
.76839 .52149 L
.75966 .52149 L
.75093 .52149 L
.75093 .52149 L
.75966 .52149 L
.76839 .52149 L
.77712 .52149 L
.78585 .52149 L
.78585 .52149 L
s
.75966 .50637 m
.75265 .51393 L
.75265 .51393 L
.75966 .50637 L
.75966 .50637 L
s
.75966 .50637 m
.75265 .51393 L
.75265 .51393 L
.75966 .50637 L
.75966 .50637 L
s
.75966 .50637 m
.75265 .51393 L
.75265 .51393 L
.75966 .50637 L
.75966 .50637 L
s
.75966 .50637 m
.75265 .51393 L
.75265 .51393 L
.75966 .50637 L
.75966 .50637 L
s
.75265 .51393 m
.75093 .52149 L
.75093 .52149 L
.75265 .51393 L
.75265 .51393 L
s
.75265 .51393 m
.75093 .52149 L
.75093 .52149 L
.75265 .51393 L
.75265 .51393 L
s
.75265 .51393 m
.75093 .52149 L
.75093 .52149 L
.75265 .51393 L
.75265 .51393 L
s
.75265 .51393 m
.75093 .52149 L
.75093 .52149 L
.75265 .51393 L
.75265 .51393 L
s
.75093 .52149 m
.75265 .52905 L
.75265 .52905 L
.75093 .52149 L
.75093 .52149 L
s
.75093 .52149 m
.75265 .52905 L
.75265 .52905 L
.75093 .52149 L
.75093 .52149 L
s
.75093 .52149 m
.75265 .52905 L
.75265 .52905 L
.75093 .52149 L
.75093 .52149 L
s
.75093 .52149 m
.75265 .52905 L
.75265 .52905 L
.75093 .52149 L
.75093 .52149 L
s
.75265 .52905 m
.75966 .53661 L
.75966 .53661 L
.75265 .52905 L
.75265 .52905 L
s
.75265 .52905 m
.75966 .53661 L
.75966 .53661 L
.75265 .52905 L
.75265 .52905 L
s
.75265 .52905 m
.75966 .53661 L
.75966 .53661 L
.75265 .52905 L
.75265 .52905 L
s
.75265 .52905 m
.75966 .53661 L
.75966 .53661 L
.75265 .52905 L
.75265 .52905 L
s
.78585 .52149 m
.78281 .51164 L
.78281 .51164 L
.78585 .52149 L
.78585 .52149 L
s
.78585 .52149 m
.78281 .51164 L
.78281 .51164 L
.78585 .52149 L
.78585 .52149 L
s
.78585 .52149 m
.78281 .51164 L
.78281 .51164 L
.78585 .52149 L
.78585 .52149 L
s
.78585 .52149 m
.78281 .51164 L
.78281 .51164 L
.78585 .52149 L
.78585 .52149 L
s
.78281 .51164 m
.77712 .50637 L
.77712 .50637 L
.78281 .51164 L
.78281 .51164 L
s
.78281 .51164 m
.77712 .50637 L
.77712 .50637 L
.78281 .51164 L
.78281 .51164 L
s
.78281 .51164 m
.77712 .50637 L
.77712 .50637 L
.78281 .51164 L
.78281 .51164 L
s
.78281 .51164 m
.77712 .50637 L
.77712 .50637 L
.78281 .51164 L
.78281 .51164 L
s
.77712 .50637 m
.76971 .50408 L
.76971 .50408 L
.77712 .50637 L
.77712 .50637 L
s
.77712 .50637 m
.76971 .50408 L
.76971 .50408 L
.77712 .50637 L
.77712 .50637 L
s
.77712 .50637 m
.76971 .50408 L
.76971 .50408 L
.77712 .50637 L
.77712 .50637 L
s
.77712 .50637 m
.76971 .50408 L
.76971 .50408 L
.77712 .50637 L
.77712 .50637 L
s
.76971 .50408 m
.75966 .50637 L
.75966 .50637 L
.76971 .50408 L
.76971 .50408 L
s
.76971 .50408 m
.75966 .50637 L
.75966 .50637 L
.76971 .50408 L
.76971 .50408 L
s
.76971 .50408 m
.75966 .50637 L
.75966 .50637 L
.76971 .50408 L
.76971 .50408 L
s
.76971 .50408 m
.75966 .50637 L
.75966 .50637 L
.76971 .50408 L
.76971 .50408 L
s
.75966 .53661 m
.76971 .5389 L
.76971 .5389 L
.75966 .53661 L
.75966 .53661 L
s
.75966 .53661 m
.76971 .5389 L
.76971 .5389 L
.75966 .53661 L
.75966 .53661 L
s
.75966 .53661 m
.76971 .5389 L
.76971 .5389 L
.75966 .53661 L
.75966 .53661 L
s
.75966 .53661 m
.76971 .5389 L
.76971 .5389 L
.75966 .53661 L
.75966 .53661 L
s
.76971 .5389 m
.77712 .53661 L
.77712 .53661 L
.76971 .5389 L
.76971 .5389 L
s
.76971 .5389 m
.77712 .53661 L
.77712 .53661 L
.76971 .5389 L
.76971 .5389 L
s
.76971 .5389 m
.77712 .53661 L
.77712 .53661 L
.76971 .5389 L
.76971 .5389 L
s
.76971 .5389 m
.77712 .53661 L
.77712 .53661 L
.76971 .5389 L
.76971 .5389 L
s
.77712 .53661 m
.78281 .53134 L
.78281 .53134 L
.77712 .53661 L
.77712 .53661 L
s
.77712 .53661 m
.78281 .53134 L
.78281 .53134 L
.77712 .53661 L
.77712 .53661 L
s
.77712 .53661 m
.78281 .53134 L
.78281 .53134 L
.77712 .53661 L
.77712 .53661 L
s
.77712 .53661 m
.78281 .53134 L
.78281 .53134 L
.77712 .53661 L
.77712 .53661 L
s
.78281 .53134 m
.78585 .52149 L
.78585 .52149 L
.78281 .53134 L
.78281 .53134 L
s
.78281 .53134 m
.78585 .52149 L
.78585 .52149 L
.78281 .53134 L
.78281 .53134 L
s
.78281 .53134 m
.78585 .52149 L
.78585 .52149 L
.78281 .53134 L
.78281 .53134 L
s
.78281 .53134 m
.78585 .52149 L
.78585 .52149 L
.78281 .53134 L
.78281 .53134 L
s
.7619 .5556 m
.7619 .5645 L
.7619 .57339 L
.7619 .58229 L
.7619 .59119 L
.7619 .59119 L
.7619 .58229 L
.7619 .57339 L
.7619 .5645 L
.7619 .5556 L
.7619 .5556 L
s
.7797 .57339 m
.7708 .57339 L
.7619 .57339 L
.75301 .57339 L
.74411 .57339 L
.74411 .57339 L
.75301 .57339 L
.7619 .57339 L
.7708 .57339 L
.7797 .57339 L
.7797 .57339 L
s
.75301 .55798 m
.74586 .56569 L
.74411 .57339 L
.74586 .5811 L
.75301 .58881 L
.75301 .58881 L
.74586 .5811 L
.74411 .57339 L
.74586 .56569 L
.75301 .55798 L
.75301 .55798 L
s
.74411 .57339 m
.74411 .57339 L
.74411 .57339 L
.74411 .57339 L
.74411 .57339 L
.74411 .57339 L
.74411 .57339 L
.74411 .57339 L
.74411 .57339 L
.74411 .57339 L
.74411 .57339 L
s
.7797 .57339 m
.7766 .56335 L
.7708 .55798 L
.76325 .55565 L
.75301 .55798 L
.75301 .55798 L
.76325 .55565 L
.7708 .55798 L
.7766 .56335 L
.7797 .57339 L
.7797 .57339 L
s
.7708 .55798 m
.7708 .55798 L
.7708 .55798 L
.7708 .55798 L
.7708 .55798 L
.7708 .55798 L
.7708 .55798 L
.7708 .55798 L
.7708 .55798 L
.7708 .55798 L
.7708 .55798 L
s
.75301 .58881 m
.76325 .59114 L
.7708 .58881 L
.7766 .58343 L
.7797 .57339 L
.7797 .57339 L
.7766 .58343 L
.7708 .58881 L
.76325 .59114 L
.75301 .58881 L
.75301 .58881 L
s
.7708 .58881 m
.7708 .58881 L
.7708 .58881 L
.7708 .58881 L
.7708 .58881 L
.7708 .58881 L
.7708 .58881 L
.7708 .58881 L
.7708 .58881 L
.7708 .58881 L
.7708 .58881 L
s
.7619 .59119 m
.7619 .58229 L
.7619 .57339 L
.7619 .5645 L
.7619 .5556 L
.7619 .5556 L
.7619 .5645 L
.7619 .57339 L
.7619 .58229 L
.7619 .59119 L
.7619 .59119 L
s
.7797 .57339 m
.7708 .57339 L
.7619 .57339 L
.75301 .57339 L
.74411 .57339 L
.74411 .57339 L
.75301 .57339 L
.7619 .57339 L
.7708 .57339 L
.7797 .57339 L
.7797 .57339 L
s
.75301 .55798 m
.74586 .56569 L
.74586 .56569 L
.75301 .55798 L
.75301 .55798 L
s
.75301 .55798 m
.74586 .56569 L
.74586 .56569 L
.75301 .55798 L
.75301 .55798 L
s
.75301 .55798 m
.74586 .56569 L
.74586 .56569 L
.75301 .55798 L
.75301 .55798 L
s
.75301 .55798 m
.74586 .56569 L
.74586 .56569 L
.75301 .55798 L
.75301 .55798 L
s
.74586 .56569 m
.74411 .57339 L
.74411 .57339 L
.74586 .56569 L
.74586 .56569 L
s
.74586 .56569 m
.74411 .57339 L
.74411 .57339 L
.74586 .56569 L
.74586 .56569 L
s
.74586 .56569 m
.74411 .57339 L
.74411 .57339 L
.74586 .56569 L
.74586 .56569 L
s
.74586 .56569 m
.74411 .57339 L
.74411 .57339 L
.74586 .56569 L
.74586 .56569 L
s
.74411 .57339 m
.74586 .5811 L
.74586 .5811 L
.74411 .57339 L
.74411 .57339 L
s
.74411 .57339 m
.74586 .5811 L
.74586 .5811 L
.74411 .57339 L
.74411 .57339 L
s
.74411 .57339 m
.74586 .5811 L
.74586 .5811 L
.74411 .57339 L
.74411 .57339 L
s
.74411 .57339 m
.74586 .5811 L
.74586 .5811 L
.74411 .57339 L
.74411 .57339 L
s
.74586 .5811 m
.75301 .58881 L
.75301 .58881 L
.74586 .5811 L
.74586 .5811 L
s
.74586 .5811 m
.75301 .58881 L
.75301 .58881 L
.74586 .5811 L
.74586 .5811 L
s
.74586 .5811 m
.75301 .58881 L
.75301 .58881 L
.74586 .5811 L
.74586 .5811 L
s
.74586 .5811 m
.75301 .58881 L
.75301 .58881 L
.74586 .5811 L
.74586 .5811 L
s
.7797 .57339 m
.7766 .56335 L
.7766 .56335 L
.7797 .57339 L
.7797 .57339 L
s
.7797 .57339 m
.7766 .56335 L
.7766 .56335 L
.7797 .57339 L
.7797 .57339 L
s
.7797 .57339 m
.7766 .56335 L
.7766 .56335 L
.7797 .57339 L
.7797 .57339 L
s
.7797 .57339 m
.7766 .56335 L
.7766 .56335 L
.7797 .57339 L
.7797 .57339 L
s
.7766 .56335 m
.7708 .55798 L
.7708 .55798 L
.7766 .56335 L
.7766 .56335 L
s
.7766 .56335 m
.7708 .55798 L
.7708 .55798 L
.7766 .56335 L
.7766 .56335 L
s
.7766 .56335 m
.7708 .55798 L
.7708 .55798 L
.7766 .56335 L
.7766 .56335 L
s
.7766 .56335 m
.7708 .55798 L
.7708 .55798 L
.7766 .56335 L
.7766 .56335 L
s
.7708 .55798 m
.76325 .55565 L
.76325 .55565 L
.7708 .55798 L
.7708 .55798 L
s
.7708 .55798 m
.76325 .55565 L
.76325 .55565 L
.7708 .55798 L
.7708 .55798 L
s
.7708 .55798 m
.76325 .55565 L
.76325 .55565 L
.7708 .55798 L
.7708 .55798 L
s
.7708 .55798 m
.76325 .55565 L
.76325 .55565 L
.7708 .55798 L
.7708 .55798 L
s
.76325 .55565 m
.75301 .55798 L
.75301 .55798 L
.76325 .55565 L
.76325 .55565 L
s
.76325 .55565 m
.75301 .55798 L
.75301 .55798 L
.76325 .55565 L
.76325 .55565 L
s
.76325 .55565 m
.75301 .55798 L
.75301 .55798 L
.76325 .55565 L
.76325 .55565 L
s
.76325 .55565 m
.75301 .55798 L
.75301 .55798 L
.76325 .55565 L
.76325 .55565 L
s
.75301 .58881 m
.76325 .59114 L
.76325 .59114 L
.75301 .58881 L
.75301 .58881 L
s
.75301 .58881 m
.76325 .59114 L
.76325 .59114 L
.75301 .58881 L
.75301 .58881 L
s
.75301 .58881 m
.76325 .59114 L
.76325 .59114 L
.75301 .58881 L
.75301 .58881 L
s
.75301 .58881 m
.76325 .59114 L
.76325 .59114 L
.75301 .58881 L
.75301 .58881 L
s
.76325 .59114 m
.7708 .58881 L
.7708 .58881 L
.76325 .59114 L
.76325 .59114 L
s
.76325 .59114 m
.7708 .58881 L
.7708 .58881 L
.76325 .59114 L
.76325 .59114 L
s
.76325 .59114 m
.7708 .58881 L
.7708 .58881 L
.76325 .59114 L
.76325 .59114 L
s
.76325 .59114 m
.7708 .58881 L
.7708 .58881 L
.76325 .59114 L
.76325 .59114 L
s
.7708 .58881 m
.7766 .58343 L
.7766 .58343 L
.7708 .58881 L
.7708 .58881 L
s
.7708 .58881 m
.7766 .58343 L
.7766 .58343 L
.7708 .58881 L
.7708 .58881 L
s
.7708 .58881 m
.7766 .58343 L
.7766 .58343 L
.7708 .58881 L
.7708 .58881 L
s
.7708 .58881 m
.7766 .58343 L
.7766 .58343 L
.7708 .58881 L
.7708 .58881 L
s
.7766 .58343 m
.7797 .57339 L
.7797 .57339 L
.7766 .58343 L
.7766 .58343 L
s
.7766 .58343 m
.7797 .57339 L
.7797 .57339 L
.7766 .58343 L
.7766 .58343 L
s
.7766 .58343 m
.7797 .57339 L
.7797 .57339 L
.7766 .58343 L
.7766 .58343 L
s
.7766 .58343 m
.7797 .57339 L
.7797 .57339 L
.7766 .58343 L
.7766 .58343 L
s
.76024 .6133 m
.76024 .62095 L
.76024 .62859 L
.76024 .63624 L
.76024 .64388 L
.76024 .64388 L
.76024 .63624 L
.76024 .62859 L
.76024 .62095 L
.76024 .6133 L
.76024 .6133 L
s
.77552 .62859 m
.76788 .62859 L
.76024 .62859 L
.75259 .62859 L
.74495 .62859 L
.74495 .62859 L
.75259 .62859 L
.76024 .62859 L
.76788 .62859 L
.77552 .62859 L
.77552 .62859 L
s
.75259 .61535 m
.74646 .62197 L
.74495 .62859 L
.74646 .63521 L
.75259 .64183 L
.75259 .64183 L
.74646 .63521 L
.74495 .62859 L
.74646 .62197 L
.75259 .61535 L
.75259 .61535 L
s
.74495 .62859 m
.74495 .62859 L
.74495 .62859 L
.74495 .62859 L
.74495 .62859 L
.74495 .62859 L
.74495 .62859 L
.74495 .62859 L
.74495 .62859 L
.74495 .62859 L
.74495 .62859 L
s
.77552 .62859 m
.77286 .61997 L
.76788 .61535 L
.76139 .61335 L
.75259 .61535 L
.75259 .61535 L
.76139 .61335 L
.76788 .61535 L
.77286 .61997 L
.77552 .62859 L
.77552 .62859 L
s
.76788 .61535 m
.76788 .61535 L
.76788 .61535 L
.76788 .61535 L
.76788 .61535 L
.76788 .61535 L
.76788 .61535 L
.76788 .61535 L
.76788 .61535 L
.76788 .61535 L
.76788 .61535 L
s
.75259 .64183 m
.76139 .64384 L
.76788 .64183 L
.77286 .63722 L
.77552 .62859 L
.77552 .62859 L
.77286 .63722 L
.76788 .64183 L
.76139 .64384 L
.75259 .64183 L
.75259 .64183 L
s
.76788 .64183 m
.76788 .64183 L
.76788 .64183 L
.76788 .64183 L
.76788 .64183 L
.76788 .64183 L
.76788 .64183 L
.76788 .64183 L
.76788 .64183 L
.76788 .64183 L
.76788 .64183 L
s
.76024 .64388 m
.76024 .63624 L
.76024 .62859 L
.76024 .62095 L
.76024 .6133 L
.76024 .6133 L
.76024 .62095 L
.76024 .62859 L
.76024 .63624 L
.76024 .64388 L
.76024 .64388 L
s
.77552 .62859 m
.76788 .62859 L
.76024 .62859 L
.75259 .62859 L
.74495 .62859 L
.74495 .62859 L
.75259 .62859 L
.76024 .62859 L
.76788 .62859 L
.77552 .62859 L
.77552 .62859 L
s
.75259 .61535 m
.74646 .62197 L
.74646 .62197 L
.75259 .61535 L
.75259 .61535 L
s
.75259 .61535 m
.74646 .62197 L
.74646 .62197 L
.75259 .61535 L
.75259 .61535 L
s
.75259 .61535 m
.74646 .62197 L
.74646 .62197 L
.75259 .61535 L
.75259 .61535 L
s
.75259 .61535 m
.74646 .62197 L
.74646 .62197 L
.75259 .61535 L
.75259 .61535 L
s
.74646 .62197 m
.74495 .62859 L
.74495 .62859 L
.74646 .62197 L
.74646 .62197 L
s
.74646 .62197 m
.74495 .62859 L
.74495 .62859 L
.74646 .62197 L
.74646 .62197 L
s
.74646 .62197 m
.74495 .62859 L
.74495 .62859 L
.74646 .62197 L
.74646 .62197 L
s
.74646 .62197 m
.74495 .62859 L
.74495 .62859 L
.74646 .62197 L
.74646 .62197 L
s
.74495 .62859 m
.74646 .63521 L
.74646 .63521 L
.74495 .62859 L
.74495 .62859 L
s
.74495 .62859 m
.74646 .63521 L
.74646 .63521 L
.74495 .62859 L
.74495 .62859 L
s
.74495 .62859 m
.74646 .63521 L
.74646 .63521 L
.74495 .62859 L
.74495 .62859 L
s
.74495 .62859 m
.74646 .63521 L
.74646 .63521 L
.74495 .62859 L
.74495 .62859 L
s
.74646 .63521 m
.75259 .64183 L
.75259 .64183 L
.74646 .63521 L
.74646 .63521 L
s
.74646 .63521 m
.75259 .64183 L
.75259 .64183 L
.74646 .63521 L
.74646 .63521 L
s
.74646 .63521 m
.75259 .64183 L
.75259 .64183 L
.74646 .63521 L
.74646 .63521 L
s
.74646 .63521 m
.75259 .64183 L
.75259 .64183 L
.74646 .63521 L
.74646 .63521 L
s
.77552 .62859 m
.77286 .61997 L
.77286 .61997 L
.77552 .62859 L
.77552 .62859 L
s
.77552 .62859 m
.77286 .61997 L
.77286 .61997 L
.77552 .62859 L
.77552 .62859 L
s
.77552 .62859 m
.77286 .61997 L
.77286 .61997 L
.77552 .62859 L
.77552 .62859 L
s
.77552 .62859 m
.77286 .61997 L
.77286 .61997 L
.77552 .62859 L
.77552 .62859 L
s
.77286 .61997 m
.76788 .61535 L
.76788 .61535 L
.77286 .61997 L
.77286 .61997 L
s
.77286 .61997 m
.76788 .61535 L
.76788 .61535 L
.77286 .61997 L
.77286 .61997 L
s
.77286 .61997 m
.76788 .61535 L
.76788 .61535 L
.77286 .61997 L
.77286 .61997 L
s
.77286 .61997 m
.76788 .61535 L
.76788 .61535 L
.77286 .61997 L
.77286 .61997 L
s
.76788 .61535 m
.76139 .61335 L
.76139 .61335 L
.76788 .61535 L
.76788 .61535 L
s
.76788 .61535 m
.76139 .61335 L
.76139 .61335 L
.76788 .61535 L
.76788 .61535 L
s
.76788 .61535 m
.76139 .61335 L
.76139 .61335 L
.76788 .61535 L
.76788 .61535 L
s
.76788 .61535 m
.76139 .61335 L
.76139 .61335 L
.76788 .61535 L
.76788 .61535 L
s
.76139 .61335 m
.75259 .61535 L
.75259 .61535 L
.76139 .61335 L
.76139 .61335 L
s
.76139 .61335 m
.75259 .61535 L
.75259 .61535 L
.76139 .61335 L
.76139 .61335 L
s
.76139 .61335 m
.75259 .61535 L
.75259 .61535 L
.76139 .61335 L
.76139 .61335 L
s
.76139 .61335 m
.75259 .61535 L
.75259 .61535 L
.76139 .61335 L
.76139 .61335 L
s
.75259 .64183 m
.76139 .64384 L
.76139 .64384 L
.75259 .64183 L
.75259 .64183 L
s
.75259 .64183 m
.76139 .64384 L
.76139 .64384 L
.75259 .64183 L
.75259 .64183 L
s
.75259 .64183 m
.76139 .64384 L
.76139 .64384 L
.75259 .64183 L
.75259 .64183 L
s
.75259 .64183 m
.76139 .64384 L
.76139 .64384 L
.75259 .64183 L
.75259 .64183 L
s
.76139 .64384 m
.76788 .64183 L
.76788 .64183 L
.76139 .64384 L
.76139 .64384 L
s
.76139 .64384 m
.76788 .64183 L
.76788 .64183 L
.76139 .64384 L
.76139 .64384 L
s
.76139 .64384 m
.76788 .64183 L
.76788 .64183 L
.76139 .64384 L
.76139 .64384 L
s
.76139 .64384 m
.76788 .64183 L
.76788 .64183 L
.76139 .64384 L
.76139 .64384 L
s
.76788 .64183 m
.77286 .63722 L
.77286 .63722 L
.76788 .64183 L
.76788 .64183 L
s
.76788 .64183 m
.77286 .63722 L
.77286 .63722 L
.76788 .64183 L
.76788 .64183 L
s
.76788 .64183 m
.77286 .63722 L
.77286 .63722 L
.76788 .64183 L
.76788 .64183 L
s
.76788 .64183 m
.77286 .63722 L
.77286 .63722 L
.76788 .64183 L
.76788 .64183 L
s
.77286 .63722 m
.77552 .62859 L
.77552 .62859 L
.77286 .63722 L
.77286 .63722 L
s
.77286 .63722 m
.77552 .62859 L
.77552 .62859 L
.77286 .63722 L
.77286 .63722 L
s
.77286 .63722 m
.77552 .62859 L
.77552 .62859 L
.77286 .63722 L
.77286 .63722 L
s
.77286 .63722 m
.77552 .62859 L
.77552 .62859 L
.77286 .63722 L
.77286 .63722 L
s
.7674 .659 m
.7674 .66702 L
.7674 .67504 L
.7674 .68306 L
.7674 .69108 L
.7674 .69108 L
.7674 .68306 L
.7674 .67504 L
.7674 .66702 L
.7674 .659 L
.7674 .659 L
s
.78344 .67504 m
.77542 .67504 L
.7674 .67504 L
.75938 .67504 L
.75136 .67504 L
.75136 .67504 L
.75938 .67504 L
.7674 .67504 L
.77542 .67504 L
.78344 .67504 L
.78344 .67504 L
s
.75938 .66115 m
.75295 .66809 L
.75136 .67504 L
.75295 .68198 L
.75938 .68893 L
.75938 .68893 L
.75295 .68198 L
.75136 .67504 L
.75295 .66809 L
.75938 .66115 L
.75938 .66115 L
s
.75136 .67504 m
.75136 .67504 L
.75136 .67504 L
.75136 .67504 L
.75136 .67504 L
.75136 .67504 L
.75136 .67504 L
.75136 .67504 L
.75136 .67504 L
.75136 .67504 L
.75136 .67504 L
s
.78344 .67504 m
.78064 .66599 L
.77542 .66115 L
.76862 .65905 L
.75938 .66115 L
.75938 .66115 L
.76862 .65905 L
.77542 .66115 L
.78064 .66599 L
.78344 .67504 L
.78344 .67504 L
s
.77542 .66115 m
.77542 .66115 L
.77542 .66115 L
.77542 .66115 L
.77542 .66115 L
.77542 .66115 L
.77542 .66115 L
.77542 .66115 L
.77542 .66115 L
.77542 .66115 L
.77542 .66115 L
s
.75938 .68893 m
.76862 .69103 L
.77542 .68893 L
.78064 .68409 L
.78344 .67504 L
.78344 .67504 L
.78064 .68409 L
.77542 .68893 L
.76862 .69103 L
.75938 .68893 L
.75938 .68893 L
s
.77542 .68893 m
.77542 .68893 L
.77542 .68893 L
.77542 .68893 L
.77542 .68893 L
.77542 .68893 L
.77542 .68893 L
.77542 .68893 L
.77542 .68893 L
.77542 .68893 L
.77542 .68893 L
s
.7674 .69108 m
.7674 .68306 L
.7674 .67504 L
.7674 .66702 L
.7674 .659 L
.7674 .659 L
.7674 .66702 L
.7674 .67504 L
.7674 .68306 L
.7674 .69108 L
.7674 .69108 L
s
.78344 .67504 m
.77542 .67504 L
.7674 .67504 L
.75938 .67504 L
.75136 .67504 L
.75136 .67504 L
.75938 .67504 L
.7674 .67504 L
.77542 .67504 L
.78344 .67504 L
.78344 .67504 L
s
.75938 .66115 m
.75295 .66809 L
.75295 .66809 L
.75938 .66115 L
.75938 .66115 L
s
.75938 .66115 m
.75295 .66809 L
.75295 .66809 L
.75938 .66115 L
.75938 .66115 L
s
.75938 .66115 m
.75295 .66809 L
.75295 .66809 L
.75938 .66115 L
.75938 .66115 L
s
.75938 .66115 m
.75295 .66809 L
.75295 .66809 L
.75938 .66115 L
.75938 .66115 L
s
.75295 .66809 m
.75136 .67504 L
.75136 .67504 L
.75295 .66809 L
.75295 .66809 L
s
.75295 .66809 m
.75136 .67504 L
.75136 .67504 L
.75295 .66809 L
.75295 .66809 L
s
.75295 .66809 m
.75136 .67504 L
.75136 .67504 L
.75295 .66809 L
.75295 .66809 L
s
.75295 .66809 m
.75136 .67504 L
.75136 .67504 L
.75295 .66809 L
.75295 .66809 L
s
.75136 .67504 m
.75295 .68198 L
.75295 .68198 L
.75136 .67504 L
.75136 .67504 L
s
.75136 .67504 m
.75295 .68198 L
.75295 .68198 L
.75136 .67504 L
.75136 .67504 L
s
.75136 .67504 m
.75295 .68198 L
.75295 .68198 L
.75136 .67504 L
.75136 .67504 L
s
.75136 .67504 m
.75295 .68198 L
.75295 .68198 L
.75136 .67504 L
.75136 .67504 L
s
.75295 .68198 m
.75938 .68893 L
.75938 .68893 L
.75295 .68198 L
.75295 .68198 L
s
.75295 .68198 m
.75938 .68893 L
.75938 .68893 L
.75295 .68198 L
.75295 .68198 L
s
.75295 .68198 m
.75938 .68893 L
.75938 .68893 L
.75295 .68198 L
.75295 .68198 L
s
.75295 .68198 m
.75938 .68893 L
.75938 .68893 L
.75295 .68198 L
.75295 .68198 L
s
.78344 .67504 m
.78064 .66599 L
.78064 .66599 L
.78344 .67504 L
.78344 .67504 L
s
.78344 .67504 m
.78064 .66599 L
.78064 .66599 L
.78344 .67504 L
.78344 .67504 L
s
.78344 .67504 m
.78064 .66599 L
.78064 .66599 L
.78344 .67504 L
.78344 .67504 L
s
.78344 .67504 m
.78064 .66599 L
.78064 .66599 L
.78344 .67504 L
.78344 .67504 L
s
.78064 .66599 m
.77542 .66115 L
.77542 .66115 L
.78064 .66599 L
.78064 .66599 L
s
.78064 .66599 m
.77542 .66115 L
.77542 .66115 L
.78064 .66599 L
.78064 .66599 L
s
.78064 .66599 m
.77542 .66115 L
.77542 .66115 L
.78064 .66599 L
.78064 .66599 L
s
.78064 .66599 m
.77542 .66115 L
.77542 .66115 L
.78064 .66599 L
.78064 .66599 L
s
.77542 .66115 m
.76862 .65905 L
.76862 .65905 L
.77542 .66115 L
.77542 .66115 L
s
.77542 .66115 m
.76862 .65905 L
.76862 .65905 L
.77542 .66115 L
.77542 .66115 L
s
.77542 .66115 m
.76862 .65905 L
.76862 .65905 L
.77542 .66115 L
.77542 .66115 L
s
.77542 .66115 m
.76862 .65905 L
.76862 .65905 L
.77542 .66115 L
.77542 .66115 L
s
.76862 .65905 m
.75938 .66115 L
.75938 .66115 L
.76862 .65905 L
.76862 .65905 L
s
.76862 .65905 m
.75938 .66115 L
.75938 .66115 L
.76862 .65905 L
.76862 .65905 L
s
.76862 .65905 m
.75938 .66115 L
.75938 .66115 L
.76862 .65905 L
.76862 .65905 L
s
.76862 .65905 m
.75938 .66115 L
.75938 .66115 L
.76862 .65905 L
.76862 .65905 L
s
.75938 .68893 m
.76862 .69103 L
.76862 .69103 L
.75938 .68893 L
.75938 .68893 L
s
.75938 .68893 m
.76862 .69103 L
.76862 .69103 L
.75938 .68893 L
.75938 .68893 L
s
.75938 .68893 m
.76862 .69103 L
.76862 .69103 L
.75938 .68893 L
.75938 .68893 L
s
.75938 .68893 m
.76862 .69103 L
.76862 .69103 L
.75938 .68893 L
.75938 .68893 L
s
.76862 .69103 m
.77542 .68893 L
.77542 .68893 L
.76862 .69103 L
.76862 .69103 L
s
.76862 .69103 m
.77542 .68893 L
.77542 .68893 L
.76862 .69103 L
.76862 .69103 L
s
.76862 .69103 m
.77542 .68893 L
.77542 .68893 L
.76862 .69103 L
.76862 .69103 L
s
.76862 .69103 m
.77542 .68893 L
.77542 .68893 L
.76862 .69103 L
.76862 .69103 L
s
.77542 .68893 m
.78064 .68409 L
.78064 .68409 L
.77542 .68893 L
.77542 .68893 L
s
.77542 .68893 m
.78064 .68409 L
.78064 .68409 L
.77542 .68893 L
.77542 .68893 L
s
.77542 .68893 m
.78064 .68409 L
.78064 .68409 L
.77542 .68893 L
.77542 .68893 L
s
.77542 .68893 m
.78064 .68409 L
.78064 .68409 L
.77542 .68893 L
.77542 .68893 L
s
.78064 .68409 m
.78344 .67504 L
.78344 .67504 L
.78064 .68409 L
.78064 .68409 L
s
.78064 .68409 m
.78344 .67504 L
.78344 .67504 L
.78064 .68409 L
.78064 .68409 L
s
.78064 .68409 m
.78344 .67504 L
.78344 .67504 L
.78064 .68409 L
.78064 .68409 L
s
.78064 .68409 m
.78344 .67504 L
.78344 .67504 L
.78064 .68409 L
.78064 .68409 L
s
.76846 .71291 m
.76846 .7213 L
.76846 .72968 L
.76846 .73807 L
.76846 .74645 L
.76846 .74645 L
.76846 .73807 L
.76846 .72968 L
.76846 .7213 L
.76846 .71291 L
.76846 .71291 L
s
.78523 .72968 m
.77684 .72968 L
.76846 .72968 L
.76007 .72968 L
.75169 .72968 L
.75169 .72968 L
.76007 .72968 L
.76846 .72968 L
.77684 .72968 L
.78523 .72968 L
.78523 .72968 L
s
.76007 .71516 m
.75334 .72242 L
.75169 .72968 L
.75334 .73694 L
.76007 .7442 L
.76007 .7442 L
.75334 .73694 L
.75169 .72968 L
.75334 .72242 L
.76007 .71516 L
.76007 .71516 L
s
.75169 .72968 m
.75169 .72968 L
.75169 .72968 L
.75169 .72968 L
.75169 .72968 L
.75169 .72968 L
.75169 .72968 L
.75169 .72968 L
.75169 .72968 L
.75169 .72968 L
.75169 .72968 L
s
.78523 .72968 m
.7823 .72022 L
.77684 .71516 L
.76973 .71296 L
.76007 .71516 L
.76007 .71516 L
.76973 .71296 L
.77684 .71516 L
.7823 .72022 L
.78523 .72968 L
.78523 .72968 L
s
.77684 .71516 m
.77684 .71516 L
.77684 .71516 L
.77684 .71516 L
.77684 .71516 L
.77684 .71516 L
.77684 .71516 L
.77684 .71516 L
.77684 .71516 L
.77684 .71516 L
.77684 .71516 L
s
.76007 .7442 m
.76973 .7464 L
.77684 .7442 L
.7823 .73914 L
.78523 .72968 L
.78523 .72968 L
.7823 .73914 L
.77684 .7442 L
.76973 .7464 L
.76007 .7442 L
.76007 .7442 L
s
.77684 .7442 m
.77684 .7442 L
.77684 .7442 L
.77684 .7442 L
.77684 .7442 L
.77684 .7442 L
.77684 .7442 L
.77684 .7442 L
.77684 .7442 L
.77684 .7442 L
.77684 .7442 L
s
.76846 .74645 m
.76846 .73807 L
.76846 .72968 L
.76846 .7213 L
.76846 .71291 L
.76846 .71291 L
.76846 .7213 L
.76846 .72968 L
.76846 .73807 L
.76846 .74645 L
.76846 .74645 L
s
.78523 .72968 m
.77684 .72968 L
.76846 .72968 L
.76007 .72968 L
.75169 .72968 L
.75169 .72968 L
.76007 .72968 L
.76846 .72968 L
.77684 .72968 L
.78523 .72968 L
.78523 .72968 L
s
.76007 .71516 m
.75334 .72242 L
.75334 .72242 L
.76007 .71516 L
.76007 .71516 L
s
.76007 .71516 m
.75334 .72242 L
.75334 .72242 L
.76007 .71516 L
.76007 .71516 L
s
.76007 .71516 m
.75334 .72242 L
.75334 .72242 L
.76007 .71516 L
.76007 .71516 L
s
.76007 .71516 m
.75334 .72242 L
.75334 .72242 L
.76007 .71516 L
.76007 .71516 L
s
.75334 .72242 m
.75169 .72968 L
.75169 .72968 L
.75334 .72242 L
.75334 .72242 L
s
.75334 .72242 m
.75169 .72968 L
.75169 .72968 L
.75334 .72242 L
.75334 .72242 L
s
.75334 .72242 m
.75169 .72968 L
.75169 .72968 L
.75334 .72242 L
.75334 .72242 L
s
.75334 .72242 m
.75169 .72968 L
.75169 .72968 L
.75334 .72242 L
.75334 .72242 L
s
.75169 .72968 m
.75334 .73694 L
.75334 .73694 L
.75169 .72968 L
.75169 .72968 L
s
.75169 .72968 m
.75334 .73694 L
.75334 .73694 L
.75169 .72968 L
.75169 .72968 L
s
.75169 .72968 m
.75334 .73694 L
.75334 .73694 L
.75169 .72968 L
.75169 .72968 L
s
.75169 .72968 m
.75334 .73694 L
.75334 .73694 L
.75169 .72968 L
.75169 .72968 L
s
.75334 .73694 m
.76007 .7442 L
.76007 .7442 L
.75334 .73694 L
.75334 .73694 L
s
.75334 .73694 m
.76007 .7442 L
.76007 .7442 L
.75334 .73694 L
.75334 .73694 L
s
.75334 .73694 m
.76007 .7442 L
.76007 .7442 L
.75334 .73694 L
.75334 .73694 L
s
.75334 .73694 m
.76007 .7442 L
.76007 .7442 L
.75334 .73694 L
.75334 .73694 L
s
.78523 .72968 m
.7823 .72022 L
.7823 .72022 L
.78523 .72968 L
.78523 .72968 L
s
.78523 .72968 m
.7823 .72022 L
.7823 .72022 L
.78523 .72968 L
.78523 .72968 L
s
.78523 .72968 m
.7823 .72022 L
.7823 .72022 L
.78523 .72968 L
.78523 .72968 L
s
.78523 .72968 m
.7823 .72022 L
.7823 .72022 L
.78523 .72968 L
.78523 .72968 L
s
.7823 .72022 m
.77684 .71516 L
.77684 .71516 L
.7823 .72022 L
.7823 .72022 L
s
.7823 .72022 m
.77684 .71516 L
.77684 .71516 L
.7823 .72022 L
.7823 .72022 L
s
.7823 .72022 m
.77684 .71516 L
.77684 .71516 L
.7823 .72022 L
.7823 .72022 L
s
.7823 .72022 m
.77684 .71516 L
.77684 .71516 L
.7823 .72022 L
.7823 .72022 L
s
.77684 .71516 m
.76973 .71296 L
.76973 .71296 L
.77684 .71516 L
.77684 .71516 L
s
.77684 .71516 m
.76973 .71296 L
.76973 .71296 L
.77684 .71516 L
.77684 .71516 L
s
.77684 .71516 m
.76973 .71296 L
.76973 .71296 L
.77684 .71516 L
.77684 .71516 L
s
.77684 .71516 m
.76973 .71296 L
.76973 .71296 L
.77684 .71516 L
.77684 .71516 L
s
.76973 .71296 m
.76007 .71516 L
.76007 .71516 L
.76973 .71296 L
.76973 .71296 L
s
.76973 .71296 m
.76007 .71516 L
.76007 .71516 L
.76973 .71296 L
.76973 .71296 L
s
.76973 .71296 m
.76007 .71516 L
.76007 .71516 L
.76973 .71296 L
.76973 .71296 L
s
.76973 .71296 m
.76007 .71516 L
.76007 .71516 L
.76973 .71296 L
.76973 .71296 L
s
.76007 .7442 m
.76973 .7464 L
.76973 .7464 L
.76007 .7442 L
.76007 .7442 L
s
.76007 .7442 m
.76973 .7464 L
.76973 .7464 L
.76007 .7442 L
.76007 .7442 L
s
.76007 .7442 m
.76973 .7464 L
.76973 .7464 L
.76007 .7442 L
.76007 .7442 L
s
.76007 .7442 m
.76973 .7464 L
.76973 .7464 L
.76007 .7442 L
.76007 .7442 L
s
.76973 .7464 m
.77684 .7442 L
.77684 .7442 L
.76973 .7464 L
.76973 .7464 L
s
.76973 .7464 m
.77684 .7442 L
.77684 .7442 L
.76973 .7464 L
.76973 .7464 L
s
.76973 .7464 m
.77684 .7442 L
.77684 .7442 L
.76973 .7464 L
.76973 .7464 L
s
.76973 .7464 m
.77684 .7442 L
.77684 .7442 L
.76973 .7464 L
.76973 .7464 L
s
.77684 .7442 m
.7823 .73914 L
.7823 .73914 L
.77684 .7442 L
.77684 .7442 L
s
.77684 .7442 m
.7823 .73914 L
.7823 .73914 L
.77684 .7442 L
.77684 .7442 L
s
.77684 .7442 m
.7823 .73914 L
.7823 .73914 L
.77684 .7442 L
.77684 .7442 L
s
.77684 .7442 m
.7823 .73914 L
.7823 .73914 L
.77684 .7442 L
.77684 .7442 L
s
.7823 .73914 m
.78523 .72968 L
.78523 .72968 L
.7823 .73914 L
.7823 .73914 L
s
.7823 .73914 m
.78523 .72968 L
.78523 .72968 L
.7823 .73914 L
.7823 .73914 L
s
.7823 .73914 m
.78523 .72968 L
.78523 .72968 L
.7823 .73914 L
.7823 .73914 L
s
.7823 .73914 m
.78523 .72968 L
.78523 .72968 L
.7823 .73914 L
.7823 .73914 L
s
.75992 .76769 m
.75992 .77503 L
.75992 .78238 L
.75992 .78972 L
.75992 .79707 L
.75992 .79707 L
.75992 .78972 L
.75992 .78238 L
.75992 .77503 L
.75992 .76769 L
.75992 .76769 L
s
.77461 .78238 m
.76726 .78238 L
.75992 .78238 L
.75258 .78238 L
.74523 .78238 L
.74523 .78238 L
.75258 .78238 L
.75992 .78238 L
.76726 .78238 L
.77461 .78238 L
.77461 .78238 L
s
.75258 .76966 m
.74668 .77602 L
.74523 .78238 L
.74668 .78874 L
.75258 .7951 L
.75258 .7951 L
.74668 .78874 L
.74523 .78238 L
.74668 .77602 L
.75258 .76966 L
.75258 .76966 L
s
.74523 .78238 m
.74523 .78238 L
.74523 .78238 L
.74523 .78238 L
.74523 .78238 L
.74523 .78238 L
.74523 .78238 L
.74523 .78238 L
.74523 .78238 L
.74523 .78238 L
.74523 .78238 L
s
.77461 .78238 m
.77205 .77409 L
.76726 .76966 L
.76103 .76773 L
.75258 .76966 L
.75258 .76966 L
.76103 .76773 L
.76726 .76966 L
.77205 .77409 L
.77461 .78238 L
.77461 .78238 L
s
.76726 .76966 m
.76726 .76966 L
.76726 .76966 L
.76726 .76966 L
.76726 .76966 L
.76726 .76966 L
.76726 .76966 L
.76726 .76966 L
.76726 .76966 L
.76726 .76966 L
.76726 .76966 L
s
.75258 .7951 m
.76103 .79702 L
.76726 .7951 L
.77205 .79066 L
.77461 .78238 L
.77461 .78238 L
.77205 .79066 L
.76726 .7951 L
.76103 .79702 L
.75258 .7951 L
.75258 .7951 L
s
.76726 .7951 m
.76726 .7951 L
.76726 .7951 L
.76726 .7951 L
.76726 .7951 L
.76726 .7951 L
.76726 .7951 L
.76726 .7951 L
.76726 .7951 L
.76726 .7951 L
.76726 .7951 L
s
.75992 .79707 m
.75992 .78972 L
.75992 .78238 L
.75992 .77503 L
.75992 .76769 L
.75992 .76769 L
.75992 .77503 L
.75992 .78238 L
.75992 .78972 L
.75992 .79707 L
.75992 .79707 L
s
.77461 .78238 m
.76726 .78238 L
.75992 .78238 L
.75258 .78238 L
.74523 .78238 L
.74523 .78238 L
.75258 .78238 L
.75992 .78238 L
.76726 .78238 L
.77461 .78238 L
.77461 .78238 L
s
.75258 .76966 m
.74668 .77602 L
.74668 .77602 L
.75258 .76966 L
.75258 .76966 L
s
.75258 .76966 m
.74668 .77602 L
.74668 .77602 L
.75258 .76966 L
.75258 .76966 L
s
.75258 .76966 m
.74668 .77602 L
.74668 .77602 L
.75258 .76966 L
.75258 .76966 L
s
.75258 .76966 m
.74668 .77602 L
.74668 .77602 L
.75258 .76966 L
.75258 .76966 L
s
.74668 .77602 m
.74523 .78238 L
.74523 .78238 L
.74668 .77602 L
.74668 .77602 L
s
.74668 .77602 m
.74523 .78238 L
.74523 .78238 L
.74668 .77602 L
.74668 .77602 L
s
.74668 .77602 m
.74523 .78238 L
.74523 .78238 L
.74668 .77602 L
.74668 .77602 L
s
.74668 .77602 m
.74523 .78238 L
.74523 .78238 L
.74668 .77602 L
.74668 .77602 L
s
.74523 .78238 m
.74668 .78874 L
.74668 .78874 L
.74523 .78238 L
.74523 .78238 L
s
.74523 .78238 m
.74668 .78874 L
.74668 .78874 L
.74523 .78238 L
.74523 .78238 L
s
.74523 .78238 m
.74668 .78874 L
.74668 .78874 L
.74523 .78238 L
.74523 .78238 L
s
.74523 .78238 m
.74668 .78874 L
.74668 .78874 L
.74523 .78238 L
.74523 .78238 L
s
.74668 .78874 m
.75258 .7951 L
.75258 .7951 L
.74668 .78874 L
.74668 .78874 L
s
.74668 .78874 m
.75258 .7951 L
.75258 .7951 L
.74668 .78874 L
.74668 .78874 L
s
.74668 .78874 m
.75258 .7951 L
.75258 .7951 L
.74668 .78874 L
.74668 .78874 L
s
.74668 .78874 m
.75258 .7951 L
.75258 .7951 L
.74668 .78874 L
.74668 .78874 L
s
.77461 .78238 m
.77205 .77409 L
.77205 .77409 L
.77461 .78238 L
.77461 .78238 L
s
.77461 .78238 m
.77205 .77409 L
.77205 .77409 L
.77461 .78238 L
.77461 .78238 L
s
.77461 .78238 m
.77205 .77409 L
.77205 .77409 L
.77461 .78238 L
.77461 .78238 L
s
.77461 .78238 m
.77205 .77409 L
.77205 .77409 L
.77461 .78238 L
.77461 .78238 L
s
.77205 .77409 m
.76726 .76966 L
.76726 .76966 L
.77205 .77409 L
.77205 .77409 L
s
.77205 .77409 m
.76726 .76966 L
.76726 .76966 L
.77205 .77409 L
.77205 .77409 L
s
.77205 .77409 m
.76726 .76966 L
.76726 .76966 L
.77205 .77409 L
.77205 .77409 L
s
.77205 .77409 m
.76726 .76966 L
.76726 .76966 L
.77205 .77409 L
.77205 .77409 L
s
.76726 .76966 m
.76103 .76773 L
.76103 .76773 L
.76726 .76966 L
.76726 .76966 L
s
.76726 .76966 m
.76103 .76773 L
.76103 .76773 L
.76726 .76966 L
.76726 .76966 L
s
.76726 .76966 m
.76103 .76773 L
.76103 .76773 L
.76726 .76966 L
.76726 .76966 L
s
.76726 .76966 m
.76103 .76773 L
.76103 .76773 L
.76726 .76966 L
.76726 .76966 L
s
.76103 .76773 m
.75258 .76966 L
.75258 .76966 L
.76103 .76773 L
.76103 .76773 L
s
.76103 .76773 m
.75258 .76966 L
.75258 .76966 L
.76103 .76773 L
.76103 .76773 L
s
.76103 .76773 m
.75258 .76966 L
.75258 .76966 L
.76103 .76773 L
.76103 .76773 L
s
.76103 .76773 m
.75258 .76966 L
.75258 .76966 L
.76103 .76773 L
.76103 .76773 L
s
.75258 .7951 m
.76103 .79702 L
.76103 .79702 L
.75258 .7951 L
.75258 .7951 L
s
.75258 .7951 m
.76103 .79702 L
.76103 .79702 L
.75258 .7951 L
.75258 .7951 L
s
.75258 .7951 m
.76103 .79702 L
.76103 .79702 L
.75258 .7951 L
.75258 .7951 L
s
.75258 .7951 m
.76103 .79702 L
.76103 .79702 L
.75258 .7951 L
.75258 .7951 L
s
.76103 .79702 m
.76726 .7951 L
.76726 .7951 L
.76103 .79702 L
.76103 .79702 L
s
.76103 .79702 m
.76726 .7951 L
.76726 .7951 L
.76103 .79702 L
.76103 .79702 L
s
.76103 .79702 m
.76726 .7951 L
.76726 .7951 L
.76103 .79702 L
.76103 .79702 L
s
.76103 .79702 m
.76726 .7951 L
.76726 .7951 L
.76103 .79702 L
.76103 .79702 L
s
.76726 .7951 m
.77205 .79066 L
.77205 .79066 L
.76726 .7951 L
.76726 .7951 L
s
.76726 .7951 m
.77205 .79066 L
.77205 .79066 L
.76726 .7951 L
.76726 .7951 L
s
.76726 .7951 m
.77205 .79066 L
.77205 .79066 L
.76726 .7951 L
.76726 .7951 L
s
.76726 .7951 m
.77205 .79066 L
.77205 .79066 L
.76726 .7951 L
.76726 .7951 L
s
.77205 .79066 m
.77461 .78238 L
.77461 .78238 L
.77205 .79066 L
.77205 .79066 L
s
.77205 .79066 m
.77461 .78238 L
.77461 .78238 L
.77205 .79066 L
.77205 .79066 L
s
.77205 .79066 m
.77461 .78238 L
.77461 .78238 L
.77205 .79066 L
.77205 .79066 L
s
.77205 .79066 m
.77461 .78238 L
.77461 .78238 L
.77205 .79066 L
.77205 .79066 L
s
.76489 .82316 m
.76489 .83156 L
.76489 .83995 L
.76489 .84835 L
.76489 .85675 L
.76489 .85675 L
.76489 .84835 L
.76489 .83995 L
.76489 .83156 L
.76489 .82316 L
.76489 .82316 L
s
.78169 .83995 m
.77329 .83995 L
.76489 .83995 L
.7565 .83995 L
.7481 .83995 L
.7481 .83995 L
.7565 .83995 L
.76489 .83995 L
.77329 .83995 L
.78169 .83995 L
.78169 .83995 L
s
.7565 .82541 m
.74976 .83268 L
.7481 .83995 L
.74976 .84723 L
.7565 .8545 L
.7565 .8545 L
.74976 .84723 L
.7481 .83995 L
.74976 .83268 L
.7565 .82541 L
.7565 .82541 L
s
.7481 .83995 m
.7481 .83995 L
.7481 .83995 L
.7481 .83995 L
.7481 .83995 L
.7481 .83995 L
.7481 .83995 L
.7481 .83995 L
.7481 .83995 L
.7481 .83995 L
.7481 .83995 L
s
.78169 .83995 m
.77876 .83048 L
.77329 .82541 L
.76617 .82321 L
.7565 .82541 L
.7565 .82541 L
.76617 .82321 L
.77329 .82541 L
.77876 .83048 L
.78169 .83995 L
.78169 .83995 L
s
.77329 .82541 m
.77329 .82541 L
.77329 .82541 L
.77329 .82541 L
.77329 .82541 L
.77329 .82541 L
.77329 .82541 L
.77329 .82541 L
.77329 .82541 L
.77329 .82541 L
.77329 .82541 L
s
.7565 .8545 m
.76617 .8567 L
.77329 .8545 L
.77876 .84943 L
.78169 .83995 L
.78169 .83995 L
.77876 .84943 L
.77329 .8545 L
.76617 .8567 L
.7565 .8545 L
.7565 .8545 L
s
.77329 .8545 m
.77329 .8545 L
.77329 .8545 L
.77329 .8545 L
.77329 .8545 L
.77329 .8545 L
.77329 .8545 L
.77329 .8545 L
.77329 .8545 L
.77329 .8545 L
.77329 .8545 L
s
.76489 .85675 m
.76489 .84835 L
.76489 .83995 L
.76489 .83156 L
.76489 .82316 L
.76489 .82316 L
.76489 .83156 L
.76489 .83995 L
.76489 .84835 L
.76489 .85675 L
.76489 .85675 L
s
.78169 .83995 m
.77329 .83995 L
.76489 .83995 L
.7565 .83995 L
.7481 .83995 L
.7481 .83995 L
.7565 .83995 L
.76489 .83995 L
.77329 .83995 L
.78169 .83995 L
.78169 .83995 L
s
.7565 .82541 m
.74976 .83268 L
.74976 .83268 L
.7565 .82541 L
.7565 .82541 L
s
.7565 .82541 m
.74976 .83268 L
.74976 .83268 L
.7565 .82541 L
.7565 .82541 L
s
.7565 .82541 m
.74976 .83268 L
.74976 .83268 L
.7565 .82541 L
.7565 .82541 L
s
.7565 .82541 m
.74976 .83268 L
.74976 .83268 L
.7565 .82541 L
.7565 .82541 L
s
.74976 .83268 m
.7481 .83995 L
.7481 .83995 L
.74976 .83268 L
.74976 .83268 L
s
.74976 .83268 m
.7481 .83995 L
.7481 .83995 L
.74976 .83268 L
.74976 .83268 L
s
.74976 .83268 m
.7481 .83995 L
.7481 .83995 L
.74976 .83268 L
.74976 .83268 L
s
.74976 .83268 m
.7481 .83995 L
.7481 .83995 L
.74976 .83268 L
.74976 .83268 L
s
.7481 .83995 m
.74976 .84723 L
.74976 .84723 L
.7481 .83995 L
.7481 .83995 L
s
.7481 .83995 m
.74976 .84723 L
.74976 .84723 L
.7481 .83995 L
.7481 .83995 L
s
.7481 .83995 m
.74976 .84723 L
.74976 .84723 L
.7481 .83995 L
.7481 .83995 L
s
.7481 .83995 m
.74976 .84723 L
.74976 .84723 L
.7481 .83995 L
.7481 .83995 L
s
.74976 .84723 m
.7565 .8545 L
.7565 .8545 L
.74976 .84723 L
.74976 .84723 L
s
.74976 .84723 m
.7565 .8545 L
.7565 .8545 L
.74976 .84723 L
.74976 .84723 L
s
.74976 .84723 m
.7565 .8545 L
.7565 .8545 L
.74976 .84723 L
.74976 .84723 L
s
.74976 .84723 m
.7565 .8545 L
.7565 .8545 L
.74976 .84723 L
.74976 .84723 L
s
.78169 .83995 m
.77876 .83048 L
.77876 .83048 L
.78169 .83995 L
.78169 .83995 L
s
.78169 .83995 m
.77876 .83048 L
.77876 .83048 L
.78169 .83995 L
.78169 .83995 L
s
.78169 .83995 m
.77876 .83048 L
.77876 .83048 L
.78169 .83995 L
.78169 .83995 L
s
.78169 .83995 m
.77876 .83048 L
.77876 .83048 L
.78169 .83995 L
.78169 .83995 L
s
.77876 .83048 m
.77329 .82541 L
.77329 .82541 L
.77876 .83048 L
.77876 .83048 L
s
.77876 .83048 m
.77329 .82541 L
.77329 .82541 L
.77876 .83048 L
.77876 .83048 L
s
.77876 .83048 m
.77329 .82541 L
.77329 .82541 L
.77876 .83048 L
.77876 .83048 L
s
.77876 .83048 m
.77329 .82541 L
.77329 .82541 L
.77876 .83048 L
.77876 .83048 L
s
.77329 .82541 m
.76617 .82321 L
.76617 .82321 L
.77329 .82541 L
.77329 .82541 L
s
.77329 .82541 m
.76617 .82321 L
.76617 .82321 L
.77329 .82541 L
.77329 .82541 L
s
.77329 .82541 m
.76617 .82321 L
.76617 .82321 L
.77329 .82541 L
.77329 .82541 L
s
.77329 .82541 m
.76617 .82321 L
.76617 .82321 L
.77329 .82541 L
.77329 .82541 L
s
.76617 .82321 m
.7565 .82541 L
.7565 .82541 L
.76617 .82321 L
.76617 .82321 L
s
.76617 .82321 m
.7565 .82541 L
.7565 .82541 L
.76617 .82321 L
.76617 .82321 L
s
.76617 .82321 m
.7565 .82541 L
.7565 .82541 L
.76617 .82321 L
.76617 .82321 L
s
.76617 .82321 m
.7565 .82541 L
.7565 .82541 L
.76617 .82321 L
.76617 .82321 L
s
.7565 .8545 m
.76617 .8567 L
.76617 .8567 L
.7565 .8545 L
.7565 .8545 L
s
.7565 .8545 m
.76617 .8567 L
.76617 .8567 L
.7565 .8545 L
.7565 .8545 L
s
.7565 .8545 m
.76617 .8567 L
.76617 .8567 L
.7565 .8545 L
.7565 .8545 L
s
.7565 .8545 m
.76617 .8567 L
.76617 .8567 L
.7565 .8545 L
.7565 .8545 L
s
.76617 .8567 m
.77329 .8545 L
.77329 .8545 L
.76617 .8567 L
.76617 .8567 L
s
.76617 .8567 m
.77329 .8545 L
.77329 .8545 L
.76617 .8567 L
.76617 .8567 L
s
.76617 .8567 m
.77329 .8545 L
.77329 .8545 L
.76617 .8567 L
.76617 .8567 L
s
.76617 .8567 m
.77329 .8545 L
.77329 .8545 L
.76617 .8567 L
.76617 .8567 L
s
.77329 .8545 m
.77876 .84943 L
.77876 .84943 L
.77329 .8545 L
.77329 .8545 L
s
.77329 .8545 m
.77876 .84943 L
.77876 .84943 L
.77329 .8545 L
.77329 .8545 L
s
.77329 .8545 m
.77876 .84943 L
.77876 .84943 L
.77329 .8545 L
.77329 .8545 L
s
.77329 .8545 m
.77876 .84943 L
.77876 .84943 L
.77329 .8545 L
.77329 .8545 L
s
.77876 .84943 m
.78169 .83995 L
.78169 .83995 L
.77876 .84943 L
.77876 .84943 L
s
.77876 .84943 m
.78169 .83995 L
.78169 .83995 L
.77876 .84943 L
.77876 .84943 L
s
.77876 .84943 m
.78169 .83995 L
.78169 .83995 L
.77876 .84943 L
.77876 .84943 L
s
.77876 .84943 m
.78169 .83995 L
.78169 .83995 L
.77876 .84943 L
.77876 .84943 L
s
.76638 .87122 m
.76638 .87953 L
.76638 .88784 L
.76638 .89615 L
.76638 .90446 L
.76638 .90446 L
.76638 .89615 L
.76638 .88784 L
.76638 .87953 L
.76638 .87122 L
.76638 .87122 L
s
.783 .88784 m
.77469 .88784 L
.76638 .88784 L
.75807 .88784 L
.74977 .88784 L
.74977 .88784 L
.75807 .88784 L
.76638 .88784 L
.77469 .88784 L
.783 .88784 L
.783 .88784 L
s
.75807 .87345 m
.7514 .88065 L
.74977 .88784 L
.7514 .89504 L
.75807 .90223 L
.75807 .90223 L
.7514 .89504 L
.74977 .88784 L
.7514 .88065 L
.75807 .87345 L
.75807 .87345 L
s
.74977 .88784 m
.74977 .88784 L
.74977 .88784 L
.74977 .88784 L
.74977 .88784 L
.74977 .88784 L
.74977 .88784 L
.74977 .88784 L
.74977 .88784 L
.74977 .88784 L
.74977 .88784 L
s
.783 .88784 m
.78011 .87847 L
.77469 .87345 L
.76764 .87127 L
.75807 .87345 L
.75807 .87345 L
.76764 .87127 L
.77469 .87345 L
.78011 .87847 L
.783 .88784 L
.783 .88784 L
s
.77469 .87345 m
.77469 .87345 L
.77469 .87345 L
.77469 .87345 L
.77469 .87345 L
.77469 .87345 L
.77469 .87345 L
.77469 .87345 L
.77469 .87345 L
.77469 .87345 L
.77469 .87345 L
s
.75807 .90223 m
.76764 .90441 L
.77469 .90223 L
.78011 .89722 L
.783 .88784 L
.783 .88784 L
.78011 .89722 L
.77469 .90223 L
.76764 .90441 L
.75807 .90223 L
.75807 .90223 L
s
.77469 .90223 m
.77469 .90223 L
.77469 .90223 L
.77469 .90223 L
.77469 .90223 L
.77469 .90223 L
.77469 .90223 L
.77469 .90223 L
.77469 .90223 L
.77469 .90223 L
.77469 .90223 L
s
.76638 .90446 m
.76638 .89615 L
.76638 .88784 L
.76638 .87953 L
.76638 .87122 L
.76638 .87122 L
.76638 .87953 L
.76638 .88784 L
.76638 .89615 L
.76638 .90446 L
.76638 .90446 L
s
.783 .88784 m
.77469 .88784 L
.76638 .88784 L
.75807 .88784 L
.74977 .88784 L
.74977 .88784 L
.75807 .88784 L
.76638 .88784 L
.77469 .88784 L
.783 .88784 L
.783 .88784 L
s
.75807 .87345 m
.7514 .88065 L
.7514 .88065 L
.75807 .87345 L
.75807 .87345 L
s
.75807 .87345 m
.7514 .88065 L
.7514 .88065 L
.75807 .87345 L
.75807 .87345 L
s
.75807 .87345 m
.7514 .88065 L
.7514 .88065 L
.75807 .87345 L
.75807 .87345 L
s
.75807 .87345 m
.7514 .88065 L
.7514 .88065 L
.75807 .87345 L
.75807 .87345 L
s
.7514 .88065 m
.74977 .88784 L
.74977 .88784 L
.7514 .88065 L
.7514 .88065 L
s
.7514 .88065 m
.74977 .88784 L
.74977 .88784 L
.7514 .88065 L
.7514 .88065 L
s
.7514 .88065 m
.74977 .88784 L
.74977 .88784 L
.7514 .88065 L
.7514 .88065 L
s
.7514 .88065 m
.74977 .88784 L
.74977 .88784 L
.7514 .88065 L
.7514 .88065 L
s
.74977 .88784 m
.7514 .89504 L
.7514 .89504 L
.74977 .88784 L
.74977 .88784 L
s
.74977 .88784 m
.7514 .89504 L
.7514 .89504 L
.74977 .88784 L
.74977 .88784 L
s
.74977 .88784 m
.7514 .89504 L
.7514 .89504 L
.74977 .88784 L
.74977 .88784 L
s
.74977 .88784 m
.7514 .89504 L
.7514 .89504 L
.74977 .88784 L
.74977 .88784 L
s
.7514 .89504 m
.75807 .90223 L
.75807 .90223 L
.7514 .89504 L
.7514 .89504 L
s
.7514 .89504 m
.75807 .90223 L
.75807 .90223 L
.7514 .89504 L
.7514 .89504 L
s
.7514 .89504 m
.75807 .90223 L
.75807 .90223 L
.7514 .89504 L
.7514 .89504 L
s
.7514 .89504 m
.75807 .90223 L
.75807 .90223 L
.7514 .89504 L
.7514 .89504 L
s
.783 .88784 m
.78011 .87847 L
.78011 .87847 L
.783 .88784 L
.783 .88784 L
s
.783 .88784 m
.78011 .87847 L
.78011 .87847 L
.783 .88784 L
.783 .88784 L
s
.783 .88784 m
.78011 .87847 L
.78011 .87847 L
.783 .88784 L
.783 .88784 L
s
.783 .88784 m
.78011 .87847 L
.78011 .87847 L
.783 .88784 L
.783 .88784 L
s
.78011 .87847 m
.77469 .87345 L
.77469 .87345 L
.78011 .87847 L
.78011 .87847 L
s
.78011 .87847 m
.77469 .87345 L
.77469 .87345 L
.78011 .87847 L
.78011 .87847 L
s
.78011 .87847 m
.77469 .87345 L
.77469 .87345 L
.78011 .87847 L
.78011 .87847 L
s
.78011 .87847 m
.77469 .87345 L
.77469 .87345 L
.78011 .87847 L
.78011 .87847 L
s
.77469 .87345 m
.76764 .87127 L
.76764 .87127 L
.77469 .87345 L
.77469 .87345 L
s
.77469 .87345 m
.76764 .87127 L
.76764 .87127 L
.77469 .87345 L
.77469 .87345 L
s
.77469 .87345 m
.76764 .87127 L
.76764 .87127 L
.77469 .87345 L
.77469 .87345 L
s
.77469 .87345 m
.76764 .87127 L
.76764 .87127 L
.77469 .87345 L
.77469 .87345 L
s
.76764 .87127 m
.75807 .87345 L
.75807 .87345 L
.76764 .87127 L
.76764 .87127 L
s
.76764 .87127 m
.75807 .87345 L
.75807 .87345 L
.76764 .87127 L
.76764 .87127 L
s
.76764 .87127 m
.75807 .87345 L
.75807 .87345 L
.76764 .87127 L
.76764 .87127 L
s
.76764 .87127 m
.75807 .87345 L
.75807 .87345 L
.76764 .87127 L
.76764 .87127 L
s
.75807 .90223 m
.76764 .90441 L
.76764 .90441 L
.75807 .90223 L
.75807 .90223 L
s
.75807 .90223 m
.76764 .90441 L
.76764 .90441 L
.75807 .90223 L
.75807 .90223 L
s
.75807 .90223 m
.76764 .90441 L
.76764 .90441 L
.75807 .90223 L
.75807 .90223 L
s
.75807 .90223 m
.76764 .90441 L
.76764 .90441 L
.75807 .90223 L
.75807 .90223 L
s
.76764 .90441 m
.77469 .90223 L
.77469 .90223 L
.76764 .90441 L
.76764 .90441 L
s
.76764 .90441 m
.77469 .90223 L
.77469 .90223 L
.76764 .90441 L
.76764 .90441 L
s
.76764 .90441 m
.77469 .90223 L
.77469 .90223 L
.76764 .90441 L
.76764 .90441 L
s
.76764 .90441 m
.77469 .90223 L
.77469 .90223 L
.76764 .90441 L
.76764 .90441 L
s
.77469 .90223 m
.78011 .89722 L
.78011 .89722 L
.77469 .90223 L
.77469 .90223 L
s
.77469 .90223 m
.78011 .89722 L
.78011 .89722 L
.77469 .90223 L
.77469 .90223 L
s
.77469 .90223 m
.78011 .89722 L
.78011 .89722 L
.77469 .90223 L
.77469 .90223 L
s
.77469 .90223 m
.78011 .89722 L
.78011 .89722 L
.77469 .90223 L
.77469 .90223 L
s
.78011 .89722 m
.783 .88784 L
.783 .88784 L
.78011 .89722 L
.78011 .89722 L
s
.78011 .89722 m
.783 .88784 L
.783 .88784 L
.78011 .89722 L
.78011 .89722 L
s
.78011 .89722 m
.783 .88784 L
.783 .88784 L
.78011 .89722 L
.78011 .89722 L
s
.78011 .89722 m
.783 .88784 L
.783 .88784 L
.78011 .89722 L
.78011 .89722 L
s
.76155 .92503 m
.76155 .93406 L
.76155 .94308 L
.76155 .9521 L
.76155 .96112 L
.76155 .96112 L
.76155 .9521 L
.76155 .94308 L
.76155 .93406 L
.76155 .92503 L
.76155 .92503 L
s
.7796 .94308 m
.77058 .94308 L
.76155 .94308 L
.75253 .94308 L
.74351 .94308 L
.74351 .94308 L
.75253 .94308 L
.76155 .94308 L
.77058 .94308 L
.7796 .94308 L
.7796 .94308 L
s
.75253 .92745 m
.74529 .93527 L
.74351 .94308 L
.74529 .95089 L
.75253 .9587 L
.75253 .9587 L
.74529 .95089 L
.74351 .94308 L
.74529 .93527 L
.75253 .92745 L
.75253 .92745 L
s
.74351 .94308 m
.74351 .94308 L
.74351 .94308 L
.74351 .94308 L
.74351 .94308 L
.74351 .94308 L
.74351 .94308 L
.74351 .94308 L
.74351 .94308 L
.74351 .94308 L
.74351 .94308 L
s
.7796 .94308 m
.77645 .9329 L
.77058 .92745 L
.76292 .92509 L
.75253 .92745 L
.75253 .92745 L
.76292 .92509 L
.77058 .92745 L
.77645 .9329 L
.7796 .94308 L
.7796 .94308 L
s
.77058 .92745 m
.77058 .92745 L
.77058 .92745 L
.77058 .92745 L
.77058 .92745 L
.77058 .92745 L
.77058 .92745 L
.77058 .92745 L
.77058 .92745 L
.77058 .92745 L
.77058 .92745 L
s
.75253 .9587 m
.76292 .96107 L
.77058 .9587 L
.77645 .95326 L
.7796 .94308 L
.7796 .94308 L
.77645 .95326 L
.77058 .9587 L
.76292 .96107 L
.75253 .9587 L
.75253 .9587 L
s
.77058 .9587 m
.77058 .9587 L
.77058 .9587 L
.77058 .9587 L
.77058 .9587 L
.77058 .9587 L
.77058 .9587 L
.77058 .9587 L
.77058 .9587 L
.77058 .9587 L
.77058 .9587 L
s
.76155 .96112 m
.76155 .9521 L
.76155 .94308 L
.76155 .93406 L
.76155 .92503 L
.76155 .92503 L
.76155 .93406 L
.76155 .94308 L
.76155 .9521 L
.76155 .96112 L
.76155 .96112 L
s
.7796 .94308 m
.77058 .94308 L
.76155 .94308 L
.75253 .94308 L
.74351 .94308 L
.74351 .94308 L
.75253 .94308 L
.76155 .94308 L
.77058 .94308 L
.7796 .94308 L
.7796 .94308 L
s
.75253 .92745 m
.74529 .93527 L
.74529 .93527 L
.75253 .92745 L
.75253 .92745 L
s
.75253 .92745 m
.74529 .93527 L
.74529 .93527 L
.75253 .92745 L
.75253 .92745 L
s
.75253 .92745 m
.74529 .93527 L
.74529 .93527 L
.75253 .92745 L
.75253 .92745 L
s
.75253 .92745 m
.74529 .93527 L
.74529 .93527 L
.75253 .92745 L
.75253 .92745 L
s
.74529 .93527 m
.74351 .94308 L
.74351 .94308 L
.74529 .93527 L
.74529 .93527 L
s
.74529 .93527 m
.74351 .94308 L
.74351 .94308 L
.74529 .93527 L
.74529 .93527 L
s
.74529 .93527 m
.74351 .94308 L
.74351 .94308 L
.74529 .93527 L
.74529 .93527 L
s
.74529 .93527 m
.74351 .94308 L
.74351 .94308 L
.74529 .93527 L
.74529 .93527 L
s
.74351 .94308 m
.74529 .95089 L
.74529 .95089 L
.74351 .94308 L
.74351 .94308 L
s
.74351 .94308 m
.74529 .95089 L
.74529 .95089 L
.74351 .94308 L
.74351 .94308 L
s
.74351 .94308 m
.74529 .95089 L
.74529 .95089 L
.74351 .94308 L
.74351 .94308 L
s
.74351 .94308 m
.74529 .95089 L
.74529 .95089 L
.74351 .94308 L
.74351 .94308 L
s
.74529 .95089 m
.75253 .9587 L
.75253 .9587 L
.74529 .95089 L
.74529 .95089 L
s
.74529 .95089 m
.75253 .9587 L
.75253 .9587 L
.74529 .95089 L
.74529 .95089 L
s
.74529 .95089 m
.75253 .9587 L
.75253 .9587 L
.74529 .95089 L
.74529 .95089 L
s
.74529 .95089 m
.75253 .9587 L
.75253 .9587 L
.74529 .95089 L
.74529 .95089 L
s
.7796 .94308 m
.77645 .9329 L
.77645 .9329 L
.7796 .94308 L
.7796 .94308 L
s
.7796 .94308 m
.77645 .9329 L
.77645 .9329 L
.7796 .94308 L
.7796 .94308 L
s
.7796 .94308 m
.77645 .9329 L
.77645 .9329 L
.7796 .94308 L
.7796 .94308 L
s
.7796 .94308 m
.77645 .9329 L
.77645 .9329 L
.7796 .94308 L
.7796 .94308 L
s
.77645 .9329 m
.77058 .92745 L
.77058 .92745 L
.77645 .9329 L
.77645 .9329 L
s
.77645 .9329 m
.77058 .92745 L
.77058 .92745 L
.77645 .9329 L
.77645 .9329 L
s
.77645 .9329 m
.77058 .92745 L
.77058 .92745 L
.77645 .9329 L
.77645 .9329 L
s
.77645 .9329 m
.77058 .92745 L
.77058 .92745 L
.77645 .9329 L
.77645 .9329 L
s
.77058 .92745 m
.76292 .92509 L
.76292 .92509 L
.77058 .92745 L
.77058 .92745 L
s
.77058 .92745 m
.76292 .92509 L
.76292 .92509 L
.77058 .92745 L
.77058 .92745 L
s
.77058 .92745 m
.76292 .92509 L
.76292 .92509 L
.77058 .92745 L
.77058 .92745 L
s
.77058 .92745 m
.76292 .92509 L
.76292 .92509 L
.77058 .92745 L
.77058 .92745 L
s
.76292 .92509 m
.75253 .92745 L
.75253 .92745 L
.76292 .92509 L
.76292 .92509 L
s
.76292 .92509 m
.75253 .92745 L
.75253 .92745 L
.76292 .92509 L
.76292 .92509 L
s
.76292 .92509 m
.75253 .92745 L
.75253 .92745 L
.76292 .92509 L
.76292 .92509 L
s
.76292 .92509 m
.75253 .92745 L
.75253 .92745 L
.76292 .92509 L
.76292 .92509 L
s
.75253 .9587 m
.76292 .96107 L
.76292 .96107 L
.75253 .9587 L
.75253 .9587 L
s
.75253 .9587 m
.76292 .96107 L
.76292 .96107 L
.75253 .9587 L
.75253 .9587 L
s
.75253 .9587 m
.76292 .96107 L
.76292 .96107 L
.75253 .9587 L
.75253 .9587 L
s
.75253 .9587 m
.76292 .96107 L
.76292 .96107 L
.75253 .9587 L
.75253 .9587 L
s
.76292 .96107 m
.77058 .9587 L
.77058 .9587 L
.76292 .96107 L
.76292 .96107 L
s
.76292 .96107 m
.77058 .9587 L
.77058 .9587 L
.76292 .96107 L
.76292 .96107 L
s
.76292 .96107 m
.77058 .9587 L
.77058 .9587 L
.76292 .96107 L
.76292 .96107 L
s
.76292 .96107 m
.77058 .9587 L
.77058 .9587 L
.76292 .96107 L
.76292 .96107 L
s
.77058 .9587 m
.77645 .95326 L
.77645 .95326 L
.77058 .9587 L
.77058 .9587 L
s
.77058 .9587 m
.77645 .95326 L
.77645 .95326 L
.77058 .9587 L
.77058 .9587 L
s
.77058 .9587 m
.77645 .95326 L
.77645 .95326 L
.77058 .9587 L
.77058 .9587 L
s
.77058 .9587 m
.77645 .95326 L
.77645 .95326 L
.77058 .9587 L
.77058 .9587 L
s
.77645 .95326 m
.7796 .94308 L
.7796 .94308 L
.77645 .95326 L
.77645 .95326 L
s
.77645 .95326 m
.7796 .94308 L
.7796 .94308 L
.77645 .95326 L
.77645 .95326 L
s
.77645 .95326 m
.7796 .94308 L
.7796 .94308 L
.77645 .95326 L
.77645 .95326 L
s
.77645 .95326 m
.7796 .94308 L
.7796 .94308 L
.77645 .95326 L
.77645 .95326 L
s
.76304 .97817 m
.76304 .98869 L
.76304 .99921 L
.76304 1.00973 L
.76304 1.02025 L
.76304 1.02025 L
.76304 1.00973 L
.76304 .99921 L
.76304 .98869 L
.76304 .97817 L
.76304 .97817 L
s
.78408 .99921 m
.77356 .99921 L
.76304 .99921 L
.75252 .99921 L
.742 .99921 L
.742 .99921 L
.75252 .99921 L
.76304 .99921 L
.77356 .99921 L
.78408 .99921 L
.78408 .99921 L
s
.75252 .98099 m
.74408 .9901 L
.742 .99921 L
.74408 1.00832 L
.75252 1.01743 L
.75252 1.01743 L
.74408 1.00832 L
.742 .99921 L
.74408 .9901 L
.75252 .98099 L
.75252 .98099 L
s
.742 .99921 m
.742 .99921 L
.742 .99921 L
.742 .99921 L
.742 .99921 L
.742 .99921 L
.742 .99921 L
.742 .99921 L
.742 .99921 L
.742 .99921 L
.742 .99921 L
s
.78408 .99921 m
.78041 .98734 L
.77356 .98099 L
.76464 .97823 L
.75252 .98099 L
.75252 .98099 L
.76464 .97823 L
.77356 .98099 L
.78041 .98734 L
.78408 .99921 L
.78408 .99921 L
s
.77356 .98099 m
.77356 .98099 L
.77356 .98099 L
.77356 .98099 L
.77356 .98099 L
.77356 .98099 L
.77356 .98099 L
.77356 .98099 L
.77356 .98099 L
.77356 .98099 L
.77356 .98099 L
s
.75252 1.01743 m
.76464 1.02019 L
.77356 1.01743 L
.78041 1.01108 L
.78408 .99921 L
.78408 .99921 L
.78041 1.01108 L
.77356 1.01743 L
.76464 1.02019 L
.75252 1.01743 L
.75252 1.01743 L
s
.77356 1.01743 m
.77356 1.01743 L
.77356 1.01743 L
.77356 1.01743 L
.77356 1.01743 L
.77356 1.01743 L
.77356 1.01743 L
.77356 1.01743 L
.77356 1.01743 L
.77356 1.01743 L
.77356 1.01743 L
s
.76304 1.02025 m
.76304 1.00973 L
.76304 .99921 L
.76304 .98869 L
.76304 .97817 L
.76304 .97817 L
.76304 .98869 L
.76304 .99921 L
.76304 1.00973 L
.76304 1.02025 L
.76304 1.02025 L
s
.78408 .99921 m
.77356 .99921 L
.76304 .99921 L
.75252 .99921 L
.742 .99921 L
.742 .99921 L
.75252 .99921 L
.76304 .99921 L
.77356 .99921 L
.78408 .99921 L
.78408 .99921 L
s
.75252 .98099 m
.74408 .9901 L
.74408 .9901 L
.75252 .98099 L
.75252 .98099 L
s
.75252 .98099 m
.74408 .9901 L
.74408 .9901 L
.75252 .98099 L
.75252 .98099 L
s
.75252 .98099 m
.74408 .9901 L
.74408 .9901 L
.75252 .98099 L
.75252 .98099 L
s
.75252 .98099 m
.74408 .9901 L
.74408 .9901 L
.75252 .98099 L
.75252 .98099 L
s
.74408 .9901 m
.742 .99921 L
.742 .99921 L
.74408 .9901 L
.74408 .9901 L
s
.74408 .9901 m
.742 .99921 L
.742 .99921 L
.74408 .9901 L
.74408 .9901 L
s
.74408 .9901 m
.742 .99921 L
.742 .99921 L
.74408 .9901 L
.74408 .9901 L
s
.74408 .9901 m
.742 .99921 L
.742 .99921 L
.74408 .9901 L
.74408 .9901 L
s
.742 .99921 m
.74408 1.00832 L
.74408 1.00832 L
.742 .99921 L
.742 .99921 L
s
.742 .99921 m
.74408 1.00832 L
.74408 1.00832 L
.742 .99921 L
.742 .99921 L
s
.742 .99921 m
.74408 1.00832 L
.74408 1.00832 L
.742 .99921 L
.742 .99921 L
s
.742 .99921 m
.74408 1.00832 L
.74408 1.00832 L
.742 .99921 L
.742 .99921 L
s
.74408 1.00832 m
.75252 1.01743 L
.75252 1.01743 L
.74408 1.00832 L
.74408 1.00832 L
s
.74408 1.00832 m
.75252 1.01743 L
.75252 1.01743 L
.74408 1.00832 L
.74408 1.00832 L
s
.74408 1.00832 m
.75252 1.01743 L
.75252 1.01743 L
.74408 1.00832 L
.74408 1.00832 L
s
.74408 1.00832 m
.75252 1.01743 L
.75252 1.01743 L
.74408 1.00832 L
.74408 1.00832 L
s
.78408 .99921 m
.78041 .98734 L
.78041 .98734 L
.78408 .99921 L
.78408 .99921 L
s
.78408 .99921 m
.78041 .98734 L
.78041 .98734 L
.78408 .99921 L
.78408 .99921 L
s
.78408 .99921 m
.78041 .98734 L
.78041 .98734 L
.78408 .99921 L
.78408 .99921 L
s
.78408 .99921 m
.78041 .98734 L
.78041 .98734 L
.78408 .99921 L
.78408 .99921 L
s
.78041 .98734 m
.77356 .98099 L
.77356 .98099 L
.78041 .98734 L
.78041 .98734 L
s
.78041 .98734 m
.77356 .98099 L
.77356 .98099 L
.78041 .98734 L
.78041 .98734 L
s
.78041 .98734 m
.77356 .98099 L
.77356 .98099 L
.78041 .98734 L
.78041 .98734 L
s
.78041 .98734 m
.77356 .98099 L
.77356 .98099 L
.78041 .98734 L
.78041 .98734 L
s
.77356 .98099 m
.76464 .97823 L
.76464 .97823 L
.77356 .98099 L
.77356 .98099 L
s
.77356 .98099 m
.76464 .97823 L
.76464 .97823 L
.77356 .98099 L
.77356 .98099 L
s
.77356 .98099 m
.76464 .97823 L
.76464 .97823 L
.77356 .98099 L
.77356 .98099 L
s
.77356 .98099 m
.76464 .97823 L
.76464 .97823 L
.77356 .98099 L
.77356 .98099 L
s
.76464 .97823 m
.75252 .98099 L
.75252 .98099 L
.76464 .97823 L
.76464 .97823 L
s
.76464 .97823 m
.75252 .98099 L
.75252 .98099 L
.76464 .97823 L
.76464 .97823 L
s
.76464 .97823 m
.75252 .98099 L
.75252 .98099 L
.76464 .97823 L
.76464 .97823 L
s
.76464 .97823 m
.75252 .98099 L
.75252 .98099 L
.76464 .97823 L
.76464 .97823 L
s
.75252 1.01743 m
.76464 1.02019 L
.76464 1.02019 L
.75252 1.01743 L
.75252 1.01743 L
s
.75252 1.01743 m
.76464 1.02019 L
.76464 1.02019 L
.75252 1.01743 L
.75252 1.01743 L
s
.75252 1.01743 m
.76464 1.02019 L
.76464 1.02019 L
.75252 1.01743 L
.75252 1.01743 L
s
.75252 1.01743 m
.76464 1.02019 L
.76464 1.02019 L
.75252 1.01743 L
.75252 1.01743 L
s
.76464 1.02019 m
.77356 1.01743 L
.77356 1.01743 L
.76464 1.02019 L
.76464 1.02019 L
s
.76464 1.02019 m
.77356 1.01743 L
.77356 1.01743 L
.76464 1.02019 L
.76464 1.02019 L
s
.76464 1.02019 m
.77356 1.01743 L
.77356 1.01743 L
.76464 1.02019 L
.76464 1.02019 L
s
.76464 1.02019 m
.77356 1.01743 L
.77356 1.01743 L
.76464 1.02019 L
.76464 1.02019 L
s
.77356 1.01743 m
.78041 1.01108 L
.78041 1.01108 L
.77356 1.01743 L
.77356 1.01743 L
s
.77356 1.01743 m
.78041 1.01108 L
.78041 1.01108 L
.77356 1.01743 L
.77356 1.01743 L
s
.77356 1.01743 m
.78041 1.01108 L
.78041 1.01108 L
.77356 1.01743 L
.77356 1.01743 L
s
.77356 1.01743 m
.78041 1.01108 L
.78041 1.01108 L
.77356 1.01743 L
.77356 1.01743 L
s
.78041 1.01108 m
.78408 .99921 L
.78408 .99921 L
.78041 1.01108 L
.78041 1.01108 L
s
.78041 1.01108 m
.78408 .99921 L
.78408 .99921 L
.78041 1.01108 L
.78041 1.01108 L
s
.78041 1.01108 m
.78408 .99921 L
.78408 .99921 L
.78041 1.01108 L
.78041 1.01108 L
s
.78041 1.01108 m
.78408 .99921 L
.78408 .99921 L
.78041 1.01108 L
.78041 1.01108 L
s
.79244 .10964 m
.79244 .11821 L
.79244 .12678 L
.79244 .13535 L
.79244 .14392 L
.79244 .14392 L
.79244 .13535 L
.79244 .12678 L
.79244 .11821 L
.79244 .10964 L
.79244 .10964 L
s
.80958 .12678 m
.80101 .12678 L
.79244 .12678 L
.78387 .12678 L
.7753 .12678 L
.7753 .12678 L
.78387 .12678 L
.79244 .12678 L
.80101 .12678 L
.80958 .12678 L
.80958 .12678 L
s
.78387 .11194 m
.77699 .11936 L
.7753 .12678 L
.77699 .1342 L
.78387 .14162 L
.78387 .14162 L
.77699 .1342 L
.7753 .12678 L
.77699 .11936 L
.78387 .11194 L
.78387 .11194 L
s
.7753 .12678 m
.7753 .12678 L
.7753 .12678 L
.7753 .12678 L
.7753 .12678 L
.7753 .12678 L
.7753 .12678 L
.7753 .12678 L
.7753 .12678 L
.7753 .12678 L
.7753 .12678 L
s
.80958 .12678 m
.80659 .11711 L
.80101 .11194 L
.79374 .10969 L
.78387 .11194 L
.78387 .11194 L
.79374 .10969 L
.80101 .11194 L
.80659 .11711 L
.80958 .12678 L
.80958 .12678 L
s
.80101 .11194 m
.80101 .11194 L
.80101 .11194 L
.80101 .11194 L
.80101 .11194 L
.80101 .11194 L
.80101 .11194 L
.80101 .11194 L
.80101 .11194 L
.80101 .11194 L
.80101 .11194 L
s
.78387 .14162 m
.79374 .14387 L
.80101 .14162 L
.80659 .13645 L
.80958 .12678 L
.80958 .12678 L
.80659 .13645 L
.80101 .14162 L
.79374 .14387 L
.78387 .14162 L
.78387 .14162 L
s
.80101 .14162 m
.80101 .14162 L
.80101 .14162 L
.80101 .14162 L
.80101 .14162 L
.80101 .14162 L
.80101 .14162 L
.80101 .14162 L
.80101 .14162 L
.80101 .14162 L
.80101 .14162 L
s
.79244 .14392 m
.79244 .13535 L
.79244 .12678 L
.79244 .11821 L
.79244 .10964 L
.79244 .10964 L
.79244 .11821 L
.79244 .12678 L
.79244 .13535 L
.79244 .14392 L
.79244 .14392 L
s
.80958 .12678 m
.80101 .12678 L
.79244 .12678 L
.78387 .12678 L
.7753 .12678 L
.7753 .12678 L
.78387 .12678 L
.79244 .12678 L
.80101 .12678 L
.80958 .12678 L
.80958 .12678 L
s
.78387 .11194 m
.77699 .11936 L
.77699 .11936 L
.78387 .11194 L
.78387 .11194 L
s
.78387 .11194 m
.77699 .11936 L
.77699 .11936 L
.78387 .11194 L
.78387 .11194 L
s
.78387 .11194 m
.77699 .11936 L
.77699 .11936 L
.78387 .11194 L
.78387 .11194 L
s
.78387 .11194 m
.77699 .11936 L
.77699 .11936 L
.78387 .11194 L
.78387 .11194 L
s
.77699 .11936 m
.7753 .12678 L
.7753 .12678 L
.77699 .11936 L
.77699 .11936 L
s
.77699 .11936 m
.7753 .12678 L
.7753 .12678 L
.77699 .11936 L
.77699 .11936 L
s
.77699 .11936 m
.7753 .12678 L
.7753 .12678 L
.77699 .11936 L
.77699 .11936 L
s
.77699 .11936 m
.7753 .12678 L
.7753 .12678 L
.77699 .11936 L
.77699 .11936 L
s
.7753 .12678 m
.77699 .1342 L
.77699 .1342 L
.7753 .12678 L
.7753 .12678 L
s
.7753 .12678 m
.77699 .1342 L
.77699 .1342 L
.7753 .12678 L
.7753 .12678 L
s
.7753 .12678 m
.77699 .1342 L
.77699 .1342 L
.7753 .12678 L
.7753 .12678 L
s
.7753 .12678 m
.77699 .1342 L
.77699 .1342 L
.7753 .12678 L
.7753 .12678 L
s
.77699 .1342 m
.78387 .14162 L
.78387 .14162 L
.77699 .1342 L
.77699 .1342 L
s
.77699 .1342 m
.78387 .14162 L
.78387 .14162 L
.77699 .1342 L
.77699 .1342 L
s
.77699 .1342 m
.78387 .14162 L
.78387 .14162 L
.77699 .1342 L
.77699 .1342 L
s
.77699 .1342 m
.78387 .14162 L
.78387 .14162 L
.77699 .1342 L
.77699 .1342 L
s
.80958 .12678 m
.80659 .11711 L
.80659 .11711 L
.80958 .12678 L
.80958 .12678 L
s
.80958 .12678 m
.80659 .11711 L
.80659 .11711 L
.80958 .12678 L
.80958 .12678 L
s
.80958 .12678 m
.80659 .11711 L
.80659 .11711 L
.80958 .12678 L
.80958 .12678 L
s
.80958 .12678 m
.80659 .11711 L
.80659 .11711 L
.80958 .12678 L
.80958 .12678 L
s
.80659 .11711 m
.80101 .11194 L
.80101 .11194 L
.80659 .11711 L
.80659 .11711 L
s
.80659 .11711 m
.80101 .11194 L
.80101 .11194 L
.80659 .11711 L
.80659 .11711 L
s
.80659 .11711 m
.80101 .11194 L
.80101 .11194 L
.80659 .11711 L
.80659 .11711 L
s
.80659 .11711 m
.80101 .11194 L
.80101 .11194 L
.80659 .11711 L
.80659 .11711 L
s
.80101 .11194 m
.79374 .10969 L
.79374 .10969 L
.80101 .11194 L
.80101 .11194 L
s
.80101 .11194 m
.79374 .10969 L
.79374 .10969 L
.80101 .11194 L
.80101 .11194 L
s
.80101 .11194 m
.79374 .10969 L
.79374 .10969 L
.80101 .11194 L
.80101 .11194 L
s
.80101 .11194 m
.79374 .10969 L
.79374 .10969 L
.80101 .11194 L
.80101 .11194 L
s
.79374 .10969 m
.78387 .11194 L
.78387 .11194 L
.79374 .10969 L
.79374 .10969 L
s
.79374 .10969 m
.78387 .11194 L
.78387 .11194 L
.79374 .10969 L
.79374 .10969 L
s
.79374 .10969 m
.78387 .11194 L
.78387 .11194 L
.79374 .10969 L
.79374 .10969 L
s
.79374 .10969 m
.78387 .11194 L
.78387 .11194 L
.79374 .10969 L
.79374 .10969 L
s
.78387 .14162 m
.79374 .14387 L
.79374 .14387 L
.78387 .14162 L
.78387 .14162 L
s
.78387 .14162 m
.79374 .14387 L
.79374 .14387 L
.78387 .14162 L
.78387 .14162 L
s
.78387 .14162 m
.79374 .14387 L
.79374 .14387 L
.78387 .14162 L
.78387 .14162 L
s
.78387 .14162 m
.79374 .14387 L
.79374 .14387 L
.78387 .14162 L
.78387 .14162 L
s
.79374 .14387 m
.80101 .14162 L
.80101 .14162 L
.79374 .14387 L
.79374 .14387 L
s
.79374 .14387 m
.80101 .14162 L
.80101 .14162 L
.79374 .14387 L
.79374 .14387 L
s
.79374 .14387 m
.80101 .14162 L
.80101 .14162 L
.79374 .14387 L
.79374 .14387 L
s
.79374 .14387 m
.80101 .14162 L
.80101 .14162 L
.79374 .14387 L
.79374 .14387 L
s
.80101 .14162 m
.80659 .13645 L
.80659 .13645 L
.80101 .14162 L
.80101 .14162 L
s
.80101 .14162 m
.80659 .13645 L
.80659 .13645 L
.80101 .14162 L
.80101 .14162 L
s
.80101 .14162 m
.80659 .13645 L
.80659 .13645 L
.80101 .14162 L
.80101 .14162 L
s
.80101 .14162 m
.80659 .13645 L
.80659 .13645 L
.80101 .14162 L
.80101 .14162 L
s
.80659 .13645 m
.80958 .12678 L
.80958 .12678 L
.80659 .13645 L
.80659 .13645 L
s
.80659 .13645 m
.80958 .12678 L
.80958 .12678 L
.80659 .13645 L
.80659 .13645 L
s
.80659 .13645 m
.80958 .12678 L
.80958 .12678 L
.80659 .13645 L
.80659 .13645 L
s
.80659 .13645 m
.80958 .12678 L
.80958 .12678 L
.80659 .13645 L
.80659 .13645 L
s
.7955 .16078 m
.7955 .1678 L
.7955 .17481 L
.7955 .18183 L
.7955 .18885 L
.7955 .18885 L
.7955 .18183 L
.7955 .17481 L
.7955 .1678 L
.7955 .16078 L
.7955 .16078 L
s
.80954 .17481 m
.80252 .17481 L
.7955 .17481 L
.78848 .17481 L
.78147 .17481 L
.78147 .17481 L
.78848 .17481 L
.7955 .17481 L
.80252 .17481 L
.80954 .17481 L
.80954 .17481 L
s
.78848 .16266 m
.78285 .16874 L
.78147 .17481 L
.78285 .18089 L
.78848 .18697 L
.78848 .18697 L
.78285 .18089 L
.78147 .17481 L
.78285 .16874 L
.78848 .16266 L
.78848 .16266 L
s
.78147 .17481 m
.78147 .17481 L
.78147 .17481 L
.78147 .17481 L
.78147 .17481 L
.78147 .17481 L
.78147 .17481 L
.78147 .17481 L
.78147 .17481 L
.78147 .17481 L
.78147 .17481 L
s
.80954 .17481 m
.80709 .1669 L
.80252 .16266 L
.79656 .16082 L
.78848 .16266 L
.78848 .16266 L
.79656 .16082 L
.80252 .16266 L
.80709 .1669 L
.80954 .17481 L
.80954 .17481 L
s
.80252 .16266 m
.80252 .16266 L
.80252 .16266 L
.80252 .16266 L
.80252 .16266 L
.80252 .16266 L
.80252 .16266 L
.80252 .16266 L
.80252 .16266 L
.80252 .16266 L
.80252 .16266 L
s
.78848 .18697 m
.79656 .18881 L
.80252 .18697 L
.80709 .18273 L
.80954 .17481 L
.80954 .17481 L
.80709 .18273 L
.80252 .18697 L
.79656 .18881 L
.78848 .18697 L
.78848 .18697 L
s
.80252 .18697 m
.80252 .18697 L
.80252 .18697 L
.80252 .18697 L
.80252 .18697 L
.80252 .18697 L
.80252 .18697 L
.80252 .18697 L
.80252 .18697 L
.80252 .18697 L
.80252 .18697 L
s
.7955 .18885 m
.7955 .18183 L
.7955 .17481 L
.7955 .1678 L
.7955 .16078 L
.7955 .16078 L
.7955 .1678 L
.7955 .17481 L
.7955 .18183 L
.7955 .18885 L
.7955 .18885 L
s
.80954 .17481 m
.80252 .17481 L
.7955 .17481 L
.78848 .17481 L
.78147 .17481 L
.78147 .17481 L
.78848 .17481 L
.7955 .17481 L
.80252 .17481 L
.80954 .17481 L
.80954 .17481 L
s
.78848 .16266 m
.78285 .16874 L
.78285 .16874 L
.78848 .16266 L
.78848 .16266 L
s
.78848 .16266 m
.78285 .16874 L
.78285 .16874 L
.78848 .16266 L
.78848 .16266 L
s
.78848 .16266 m
.78285 .16874 L
.78285 .16874 L
.78848 .16266 L
.78848 .16266 L
s
.78848 .16266 m
.78285 .16874 L
.78285 .16874 L
.78848 .16266 L
.78848 .16266 L
s
.78285 .16874 m
.78147 .17481 L
.78147 .17481 L
.78285 .16874 L
.78285 .16874 L
s
.78285 .16874 m
.78147 .17481 L
.78147 .17481 L
.78285 .16874 L
.78285 .16874 L
s
.78285 .16874 m
.78147 .17481 L
.78147 .17481 L
.78285 .16874 L
.78285 .16874 L
s
.78285 .16874 m
.78147 .17481 L
.78147 .17481 L
.78285 .16874 L
.78285 .16874 L
s
.78147 .17481 m
.78285 .18089 L
.78285 .18089 L
.78147 .17481 L
.78147 .17481 L
s
.78147 .17481 m
.78285 .18089 L
.78285 .18089 L
.78147 .17481 L
.78147 .17481 L
s
.78147 .17481 m
.78285 .18089 L
.78285 .18089 L
.78147 .17481 L
.78147 .17481 L
s
.78147 .17481 m
.78285 .18089 L
.78285 .18089 L
.78147 .17481 L
.78147 .17481 L
s
.78285 .18089 m
.78848 .18697 L
.78848 .18697 L
.78285 .18089 L
.78285 .18089 L
s
.78285 .18089 m
.78848 .18697 L
.78848 .18697 L
.78285 .18089 L
.78285 .18089 L
s
.78285 .18089 m
.78848 .18697 L
.78848 .18697 L
.78285 .18089 L
.78285 .18089 L
s
.78285 .18089 m
.78848 .18697 L
.78848 .18697 L
.78285 .18089 L
.78285 .18089 L
s
.80954 .17481 m
.80709 .1669 L
.80709 .1669 L
.80954 .17481 L
.80954 .17481 L
s
.80954 .17481 m
.80709 .1669 L
.80709 .1669 L
.80954 .17481 L
.80954 .17481 L
s
.80954 .17481 m
.80709 .1669 L
.80709 .1669 L
.80954 .17481 L
.80954 .17481 L
s
.80954 .17481 m
.80709 .1669 L
.80709 .1669 L
.80954 .17481 L
.80954 .17481 L
s
.80709 .1669 m
.80252 .16266 L
.80252 .16266 L
.80709 .1669 L
.80709 .1669 L
s
.80709 .1669 m
.80252 .16266 L
.80252 .16266 L
.80709 .1669 L
.80709 .1669 L
s
.80709 .1669 m
.80252 .16266 L
.80252 .16266 L
.80709 .1669 L
.80709 .1669 L
s
.80709 .1669 m
.80252 .16266 L
.80252 .16266 L
.80709 .1669 L
.80709 .1669 L
s
.80252 .16266 m
.79656 .16082 L
.79656 .16082 L
.80252 .16266 L
.80252 .16266 L
s
.80252 .16266 m
.79656 .16082 L
.79656 .16082 L
.80252 .16266 L
.80252 .16266 L
s
.80252 .16266 m
.79656 .16082 L
.79656 .16082 L
.80252 .16266 L
.80252 .16266 L
s
.80252 .16266 m
.79656 .16082 L
.79656 .16082 L
.80252 .16266 L
.80252 .16266 L
s
.79656 .16082 m
.78848 .16266 L
.78848 .16266 L
.79656 .16082 L
.79656 .16082 L
s
.79656 .16082 m
.78848 .16266 L
.78848 .16266 L
.79656 .16082 L
.79656 .16082 L
s
.79656 .16082 m
.78848 .16266 L
.78848 .16266 L
.79656 .16082 L
.79656 .16082 L
s
.79656 .16082 m
.78848 .16266 L
.78848 .16266 L
.79656 .16082 L
.79656 .16082 L
s
.78848 .18697 m
.79656 .18881 L
.79656 .18881 L
.78848 .18697 L
.78848 .18697 L
s
.78848 .18697 m
.79656 .18881 L
.79656 .18881 L
.78848 .18697 L
.78848 .18697 L
s
.78848 .18697 m
.79656 .18881 L
.79656 .18881 L
.78848 .18697 L
.78848 .18697 L
s
.78848 .18697 m
.79656 .18881 L
.79656 .18881 L
.78848 .18697 L
.78848 .18697 L
s
.79656 .18881 m
.80252 .18697 L
.80252 .18697 L
.79656 .18881 L
.79656 .18881 L
s
.79656 .18881 m
.80252 .18697 L
.80252 .18697 L
.79656 .18881 L
.79656 .18881 L
s
.79656 .18881 m
.80252 .18697 L
.80252 .18697 L
.79656 .18881 L
.79656 .18881 L
s
.79656 .18881 m
.80252 .18697 L
.80252 .18697 L
.79656 .18881 L
.79656 .18881 L
s
.80252 .18697 m
.80709 .18273 L
.80709 .18273 L
.80252 .18697 L
.80252 .18697 L
s
.80252 .18697 m
.80709 .18273 L
.80709 .18273 L
.80252 .18697 L
.80252 .18697 L
s
.80252 .18697 m
.80709 .18273 L
.80709 .18273 L
.80252 .18697 L
.80252 .18697 L
s
.80252 .18697 m
.80709 .18273 L
.80709 .18273 L
.80252 .18697 L
.80252 .18697 L
s
.80709 .18273 m
.80954 .17481 L
.80954 .17481 L
.80709 .18273 L
.80709 .18273 L
s
.80709 .18273 m
.80954 .17481 L
.80954 .17481 L
.80709 .18273 L
.80709 .18273 L
s
.80709 .18273 m
.80954 .17481 L
.80954 .17481 L
.80709 .18273 L
.80709 .18273 L
s
.80709 .18273 m
.80954 .17481 L
.80954 .17481 L
.80709 .18273 L
.80709 .18273 L
s
.79389 .20701 m
.79389 .21567 L
.79389 .22434 L
.79389 .23301 L
.79389 .24167 L
.79389 .24167 L
.79389 .23301 L
.79389 .22434 L
.79389 .21567 L
.79389 .20701 L
.79389 .20701 L
s
.81122 .22434 m
.80256 .22434 L
.79389 .22434 L
.78522 .22434 L
.77656 .22434 L
.77656 .22434 L
.78522 .22434 L
.79389 .22434 L
.80256 .22434 L
.81122 .22434 L
.81122 .22434 L
s
.78522 .20933 m
.77827 .21684 L
.77656 .22434 L
.77827 .23185 L
.78522 .23935 L
.78522 .23935 L
.77827 .23185 L
.77656 .22434 L
.77827 .21684 L
.78522 .20933 L
.78522 .20933 L
s
.77656 .22434 m
.77656 .22434 L
.77656 .22434 L
.77656 .22434 L
.77656 .22434 L
.77656 .22434 L
.77656 .22434 L
.77656 .22434 L
.77656 .22434 L
.77656 .22434 L
.77656 .22434 L
s
.81122 .22434 m
.8082 .21456 L
.80256 .20933 L
.7952 .20706 L
.78522 .20933 L
.78522 .20933 L
.7952 .20706 L
.80256 .20933 L
.8082 .21456 L
.81122 .22434 L
.81122 .22434 L
s
.80256 .20933 m
.80256 .20933 L
.80256 .20933 L
.80256 .20933 L
.80256 .20933 L
.80256 .20933 L
.80256 .20933 L
.80256 .20933 L
.80256 .20933 L
.80256 .20933 L
.80256 .20933 L
s
.78522 .23935 m
.7952 .24162 L
.80256 .23935 L
.8082 .23412 L
.81122 .22434 L
.81122 .22434 L
.8082 .23412 L
.80256 .23935 L
.7952 .24162 L
.78522 .23935 L
.78522 .23935 L
s
.80256 .23935 m
.80256 .23935 L
.80256 .23935 L
.80256 .23935 L
.80256 .23935 L
.80256 .23935 L
.80256 .23935 L
.80256 .23935 L
.80256 .23935 L
.80256 .23935 L
.80256 .23935 L
s
.79389 .24167 m
.79389 .23301 L
.79389 .22434 L
.79389 .21567 L
.79389 .20701 L
.79389 .20701 L
.79389 .21567 L
.79389 .22434 L
.79389 .23301 L
.79389 .24167 L
.79389 .24167 L
s
.81122 .22434 m
.80256 .22434 L
.79389 .22434 L
.78522 .22434 L
.77656 .22434 L
.77656 .22434 L
.78522 .22434 L
.79389 .22434 L
.80256 .22434 L
.81122 .22434 L
.81122 .22434 L
s
.78522 .20933 m
.77827 .21684 L
.77827 .21684 L
.78522 .20933 L
.78522 .20933 L
s
.78522 .20933 m
.77827 .21684 L
.77827 .21684 L
.78522 .20933 L
.78522 .20933 L
s
.78522 .20933 m
.77827 .21684 L
.77827 .21684 L
.78522 .20933 L
.78522 .20933 L
s
.78522 .20933 m
.77827 .21684 L
.77827 .21684 L
.78522 .20933 L
.78522 .20933 L
s
.77827 .21684 m
.77656 .22434 L
.77656 .22434 L
.77827 .21684 L
.77827 .21684 L
s
.77827 .21684 m
.77656 .22434 L
.77656 .22434 L
.77827 .21684 L
.77827 .21684 L
s
.77827 .21684 m
.77656 .22434 L
.77656 .22434 L
.77827 .21684 L
.77827 .21684 L
s
.77827 .21684 m
.77656 .22434 L
.77656 .22434 L
.77827 .21684 L
.77827 .21684 L
s
.77656 .22434 m
.77827 .23185 L
.77827 .23185 L
.77656 .22434 L
.77656 .22434 L
s
.77656 .22434 m
.77827 .23185 L
.77827 .23185 L
.77656 .22434 L
.77656 .22434 L
s
.77656 .22434 m
.77827 .23185 L
.77827 .23185 L
.77656 .22434 L
.77656 .22434 L
s
.77656 .22434 m
.77827 .23185 L
.77827 .23185 L
.77656 .22434 L
.77656 .22434 L
s
.77827 .23185 m
.78522 .23935 L
.78522 .23935 L
.77827 .23185 L
.77827 .23185 L
s
.77827 .23185 m
.78522 .23935 L
.78522 .23935 L
.77827 .23185 L
.77827 .23185 L
s
.77827 .23185 m
.78522 .23935 L
.78522 .23935 L
.77827 .23185 L
.77827 .23185 L
s
.77827 .23185 m
.78522 .23935 L
.78522 .23935 L
.77827 .23185 L
.77827 .23185 L
s
.81122 .22434 m
.8082 .21456 L
.8082 .21456 L
.81122 .22434 L
.81122 .22434 L
s
.81122 .22434 m
.8082 .21456 L
.8082 .21456 L
.81122 .22434 L
.81122 .22434 L
s
.81122 .22434 m
.8082 .21456 L
.8082 .21456 L
.81122 .22434 L
.81122 .22434 L
s
.81122 .22434 m
.8082 .21456 L
.8082 .21456 L
.81122 .22434 L
.81122 .22434 L
s
.8082 .21456 m
.80256 .20933 L
.80256 .20933 L
.8082 .21456 L
.8082 .21456 L
s
.8082 .21456 m
.80256 .20933 L
.80256 .20933 L
.8082 .21456 L
.8082 .21456 L
s
.8082 .21456 m
.80256 .20933 L
.80256 .20933 L
.8082 .21456 L
.8082 .21456 L
s
.8082 .21456 m
.80256 .20933 L
.80256 .20933 L
.8082 .21456 L
.8082 .21456 L
s
.80256 .20933 m
.7952 .20706 L
.7952 .20706 L
.80256 .20933 L
.80256 .20933 L
s
.80256 .20933 m
.7952 .20706 L
.7952 .20706 L
.80256 .20933 L
.80256 .20933 L
s
.80256 .20933 m
.7952 .20706 L
.7952 .20706 L
.80256 .20933 L
.80256 .20933 L
s
.80256 .20933 m
.7952 .20706 L
.7952 .20706 L
.80256 .20933 L
.80256 .20933 L
s
.7952 .20706 m
.78522 .20933 L
.78522 .20933 L
.7952 .20706 L
.7952 .20706 L
s
.7952 .20706 m
.78522 .20933 L
.78522 .20933 L
.7952 .20706 L
.7952 .20706 L
s
.7952 .20706 m
.78522 .20933 L
.78522 .20933 L
.7952 .20706 L
.7952 .20706 L
s
.7952 .20706 m
.78522 .20933 L
.78522 .20933 L
.7952 .20706 L
.7952 .20706 L
s
.78522 .23935 m
.7952 .24162 L
.7952 .24162 L
.78522 .23935 L
.78522 .23935 L
s
.78522 .23935 m
.7952 .24162 L
.7952 .24162 L
.78522 .23935 L
.78522 .23935 L
s
.78522 .23935 m
.7952 .24162 L
.7952 .24162 L
.78522 .23935 L
.78522 .23935 L
s
.78522 .23935 m
.7952 .24162 L
.7952 .24162 L
.78522 .23935 L
.78522 .23935 L
s
.7952 .24162 m
.80256 .23935 L
.80256 .23935 L
.7952 .24162 L
.7952 .24162 L
s
.7952 .24162 m
.80256 .23935 L
.80256 .23935 L
.7952 .24162 L
.7952 .24162 L
s
.7952 .24162 m
.80256 .23935 L
.80256 .23935 L
.7952 .24162 L
.7952 .24162 L
s
.7952 .24162 m
.80256 .23935 L
.80256 .23935 L
.7952 .24162 L
.7952 .24162 L
s
.80256 .23935 m
.8082 .23412 L
.8082 .23412 L
.80256 .23935 L
.80256 .23935 L
s
.80256 .23935 m
.8082 .23412 L
.8082 .23412 L
.80256 .23935 L
.80256 .23935 L
s
.80256 .23935 m
.8082 .23412 L
.8082 .23412 L
.80256 .23935 L
.80256 .23935 L
s
.80256 .23935 m
.8082 .23412 L
.8082 .23412 L
.80256 .23935 L
.80256 .23935 L
s
.8082 .23412 m
.81122 .22434 L
.81122 .22434 L
.8082 .23412 L
.8082 .23412 L
s
.8082 .23412 m
.81122 .22434 L
.81122 .22434 L
.8082 .23412 L
.8082 .23412 L
s
.8082 .23412 m
.81122 .22434 L
.81122 .22434 L
.8082 .23412 L
.8082 .23412 L
s
.8082 .23412 m
.81122 .22434 L
.81122 .22434 L
.8082 .23412 L
.8082 .23412 L
s
.79286 .26698 m
.79286 .27547 L
.79286 .28396 L
.79286 .29245 L
.79286 .30095 L
.79286 .30095 L
.79286 .29245 L
.79286 .28396 L
.79286 .27547 L
.79286 .26698 L
.79286 .26698 L
s
.80984 .28396 m
.80135 .28396 L
.79286 .28396 L
.78436 .28396 L
.77587 .28396 L
.77587 .28396 L
.78436 .28396 L
.79286 .28396 L
.80135 .28396 L
.80984 .28396 L
.80984 .28396 L
s
.78436 .26925 m
.77755 .27661 L
.77587 .28396 L
.77755 .29132 L
.78436 .29867 L
.78436 .29867 L
.77755 .29132 L
.77587 .28396 L
.77755 .27661 L
.78436 .26925 L
.78436 .26925 L
s
.77587 .28396 m
.77587 .28396 L
.77587 .28396 L
.77587 .28396 L
.77587 .28396 L
.77587 .28396 L
.77587 .28396 L
.77587 .28396 L
.77587 .28396 L
.77587 .28396 L
.77587 .28396 L
s
.80984 .28396 m
.80688 .27438 L
.80135 .26925 L
.79414 .26703 L
.78436 .26925 L
.78436 .26925 L
.79414 .26703 L
.80135 .26925 L
.80688 .27438 L
.80984 .28396 L
.80984 .28396 L
s
.80135 .26925 m
.80135 .26925 L
.80135 .26925 L
.80135 .26925 L
.80135 .26925 L
.80135 .26925 L
.80135 .26925 L
.80135 .26925 L
.80135 .26925 L
.80135 .26925 L
.80135 .26925 L
s
.78436 .29867 m
.79414 .3009 L
.80135 .29867 L
.80688 .29354 L
.80984 .28396 L
.80984 .28396 L
.80688 .29354 L
.80135 .29867 L
.79414 .3009 L
.78436 .29867 L
.78436 .29867 L
s
.80135 .29867 m
.80135 .29867 L
.80135 .29867 L
.80135 .29867 L
.80135 .29867 L
.80135 .29867 L
.80135 .29867 L
.80135 .29867 L
.80135 .29867 L
.80135 .29867 L
.80135 .29867 L
s
.79286 .30095 m
.79286 .29245 L
.79286 .28396 L
.79286 .27547 L
.79286 .26698 L
.79286 .26698 L
.79286 .27547 L
.79286 .28396 L
.79286 .29245 L
.79286 .30095 L
.79286 .30095 L
s
.80984 .28396 m
.80135 .28396 L
.79286 .28396 L
.78436 .28396 L
.77587 .28396 L
.77587 .28396 L
.78436 .28396 L
.79286 .28396 L
.80135 .28396 L
.80984 .28396 L
.80984 .28396 L
s
.78436 .26925 m
.77755 .27661 L
.77755 .27661 L
.78436 .26925 L
.78436 .26925 L
s
.78436 .26925 m
.77755 .27661 L
.77755 .27661 L
.78436 .26925 L
.78436 .26925 L
s
.78436 .26925 m
.77755 .27661 L
.77755 .27661 L
.78436 .26925 L
.78436 .26925 L
s
.78436 .26925 m
.77755 .27661 L
.77755 .27661 L
.78436 .26925 L
.78436 .26925 L
s
.77755 .27661 m
.77587 .28396 L
.77587 .28396 L
.77755 .27661 L
.77755 .27661 L
s
.77755 .27661 m
.77587 .28396 L
.77587 .28396 L
.77755 .27661 L
.77755 .27661 L
s
.77755 .27661 m
.77587 .28396 L
.77587 .28396 L
.77755 .27661 L
.77755 .27661 L
s
.77755 .27661 m
.77587 .28396 L
.77587 .28396 L
.77755 .27661 L
.77755 .27661 L
s
.77587 .28396 m
.77755 .29132 L
.77755 .29132 L
.77587 .28396 L
.77587 .28396 L
s
.77587 .28396 m
.77755 .29132 L
.77755 .29132 L
.77587 .28396 L
.77587 .28396 L
s
.77587 .28396 m
.77755 .29132 L
.77755 .29132 L
.77587 .28396 L
.77587 .28396 L
s
.77587 .28396 m
.77755 .29132 L
.77755 .29132 L
.77587 .28396 L
.77587 .28396 L
s
.77755 .29132 m
.78436 .29867 L
.78436 .29867 L
.77755 .29132 L
.77755 .29132 L
s
.77755 .29132 m
.78436 .29867 L
.78436 .29867 L
.77755 .29132 L
.77755 .29132 L
s
.77755 .29132 m
.78436 .29867 L
.78436 .29867 L
.77755 .29132 L
.77755 .29132 L
s
.77755 .29132 m
.78436 .29867 L
.78436 .29867 L
.77755 .29132 L
.77755 .29132 L
s
.80984 .28396 m
.80688 .27438 L
.80688 .27438 L
.80984 .28396 L
.80984 .28396 L
s
.80984 .28396 m
.80688 .27438 L
.80688 .27438 L
.80984 .28396 L
.80984 .28396 L
s
.80984 .28396 m
.80688 .27438 L
.80688 .27438 L
.80984 .28396 L
.80984 .28396 L
s
.80984 .28396 m
.80688 .27438 L
.80688 .27438 L
.80984 .28396 L
.80984 .28396 L
s
.80688 .27438 m
.80135 .26925 L
.80135 .26925 L
.80688 .27438 L
.80688 .27438 L
s
.80688 .27438 m
.80135 .26925 L
.80135 .26925 L
.80688 .27438 L
.80688 .27438 L
s
.80688 .27438 m
.80135 .26925 L
.80135 .26925 L
.80688 .27438 L
.80688 .27438 L
s
.80688 .27438 m
.80135 .26925 L
.80135 .26925 L
.80688 .27438 L
.80688 .27438 L
s
.80135 .26925 m
.79414 .26703 L
.79414 .26703 L
.80135 .26925 L
.80135 .26925 L
s
.80135 .26925 m
.79414 .26703 L
.79414 .26703 L
.80135 .26925 L
.80135 .26925 L
s
.80135 .26925 m
.79414 .26703 L
.79414 .26703 L
.80135 .26925 L
.80135 .26925 L
s
.80135 .26925 m
.79414 .26703 L
.79414 .26703 L
.80135 .26925 L
.80135 .26925 L
s
.79414 .26703 m
.78436 .26925 L
.78436 .26925 L
.79414 .26703 L
.79414 .26703 L
s
.79414 .26703 m
.78436 .26925 L
.78436 .26925 L
.79414 .26703 L
.79414 .26703 L
s
.79414 .26703 m
.78436 .26925 L
.78436 .26925 L
.79414 .26703 L
.79414 .26703 L
s
.79414 .26703 m
.78436 .26925 L
.78436 .26925 L
.79414 .26703 L
.79414 .26703 L
s
.78436 .29867 m
.79414 .3009 L
.79414 .3009 L
.78436 .29867 L
.78436 .29867 L
s
.78436 .29867 m
.79414 .3009 L
.79414 .3009 L
.78436 .29867 L
.78436 .29867 L
s
.78436 .29867 m
.79414 .3009 L
.79414 .3009 L
.78436 .29867 L
.78436 .29867 L
s
.78436 .29867 m
.79414 .3009 L
.79414 .3009 L
.78436 .29867 L
.78436 .29867 L
s
.79414 .3009 m
.80135 .29867 L
.80135 .29867 L
.79414 .3009 L
.79414 .3009 L
s
.79414 .3009 m
.80135 .29867 L
.80135 .29867 L
.79414 .3009 L
.79414 .3009 L
s
.79414 .3009 m
.80135 .29867 L
.80135 .29867 L
.79414 .3009 L
.79414 .3009 L
s
.79414 .3009 m
.80135 .29867 L
.80135 .29867 L
.79414 .3009 L
.79414 .3009 L
s
.80135 .29867 m
.80688 .29354 L
.80688 .29354 L
.80135 .29867 L
.80135 .29867 L
s
.80135 .29867 m
.80688 .29354 L
.80688 .29354 L
.80135 .29867 L
.80135 .29867 L
s
.80135 .29867 m
.80688 .29354 L
.80688 .29354 L
.80135 .29867 L
.80135 .29867 L
s
.80135 .29867 m
.80688 .29354 L
.80688 .29354 L
.80135 .29867 L
.80135 .29867 L
s
.80688 .29354 m
.80984 .28396 L
.80984 .28396 L
.80688 .29354 L
.80688 .29354 L
s
.80688 .29354 m
.80984 .28396 L
.80984 .28396 L
.80688 .29354 L
.80688 .29354 L
s
.80688 .29354 m
.80984 .28396 L
.80984 .28396 L
.80688 .29354 L
.80688 .29354 L
s
.80688 .29354 m
.80984 .28396 L
.80984 .28396 L
.80688 .29354 L
.80688 .29354 L
s
.79291 .31478 m
.79291 .32299 L
.79291 .3312 L
.79291 .33941 L
.79291 .34761 L
.79291 .34761 L
.79291 .33941 L
.79291 .3312 L
.79291 .32299 L
.79291 .31478 L
.79291 .31478 L
s
.80933 .3312 m
.80112 .3312 L
.79291 .3312 L
.78471 .3312 L
.7765 .3312 L
.7765 .3312 L
.78471 .3312 L
.79291 .3312 L
.80112 .3312 L
.80933 .3312 L
.80933 .3312 L
s
.78471 .31698 m
.77812 .32409 L
.7765 .3312 L
.77812 .33831 L
.78471 .34541 L
.78471 .34541 L
.77812 .33831 L
.7765 .3312 L
.77812 .32409 L
.78471 .31698 L
.78471 .31698 L
s
.7765 .3312 m
.7765 .3312 L
.7765 .3312 L
.7765 .3312 L
.7765 .3312 L
.7765 .3312 L
.7765 .3312 L
.7765 .3312 L
.7765 .3312 L
.7765 .3312 L
.7765 .3312 L
s
.80933 .3312 m
.80647 .32194 L
.80112 .31698 L
.79416 .31483 L
.78471 .31698 L
.78471 .31698 L
.79416 .31483 L
.80112 .31698 L
.80647 .32194 L
.80933 .3312 L
.80933 .3312 L
s
.80112 .31698 m
.80112 .31698 L
.80112 .31698 L
.80112 .31698 L
.80112 .31698 L
.80112 .31698 L
.80112 .31698 L
.80112 .31698 L
.80112 .31698 L
.80112 .31698 L
.80112 .31698 L
s
.78471 .34541 m
.79416 .34757 L
.80112 .34541 L
.80647 .34046 L
.80933 .3312 L
.80933 .3312 L
.80647 .34046 L
.80112 .34541 L
.79416 .34757 L
.78471 .34541 L
.78471 .34541 L
s
.80112 .34541 m
.80112 .34541 L
.80112 .34541 L
.80112 .34541 L
.80112 .34541 L
.80112 .34541 L
.80112 .34541 L
.80112 .34541 L
.80112 .34541 L
.80112 .34541 L
.80112 .34541 L
s
.79291 .34761 m
.79291 .33941 L
.79291 .3312 L
.79291 .32299 L
.79291 .31478 L
.79291 .31478 L
.79291 .32299 L
.79291 .3312 L
.79291 .33941 L
.79291 .34761 L
.79291 .34761 L
s
.80933 .3312 m
.80112 .3312 L
.79291 .3312 L
.78471 .3312 L
.7765 .3312 L
.7765 .3312 L
.78471 .3312 L
.79291 .3312 L
.80112 .3312 L
.80933 .3312 L
.80933 .3312 L
s
.78471 .31698 m
.77812 .32409 L
.77812 .32409 L
.78471 .31698 L
.78471 .31698 L
s
.78471 .31698 m
.77812 .32409 L
.77812 .32409 L
.78471 .31698 L
.78471 .31698 L
s
.78471 .31698 m
.77812 .32409 L
.77812 .32409 L
.78471 .31698 L
.78471 .31698 L
s
.78471 .31698 m
.77812 .32409 L
.77812 .32409 L
.78471 .31698 L
.78471 .31698 L
s
.77812 .32409 m
.7765 .3312 L
.7765 .3312 L
.77812 .32409 L
.77812 .32409 L
s
.77812 .32409 m
.7765 .3312 L
.7765 .3312 L
.77812 .32409 L
.77812 .32409 L
s
.77812 .32409 m
.7765 .3312 L
.7765 .3312 L
.77812 .32409 L
.77812 .32409 L
s
.77812 .32409 m
.7765 .3312 L
.7765 .3312 L
.77812 .32409 L
.77812 .32409 L
s
.7765 .3312 m
.77812 .33831 L
.77812 .33831 L
.7765 .3312 L
.7765 .3312 L
s
.7765 .3312 m
.77812 .33831 L
.77812 .33831 L
.7765 .3312 L
.7765 .3312 L
s
.7765 .3312 m
.77812 .33831 L
.77812 .33831 L
.7765 .3312 L
.7765 .3312 L
s
.7765 .3312 m
.77812 .33831 L
.77812 .33831 L
.7765 .3312 L
.7765 .3312 L
s
.77812 .33831 m
.78471 .34541 L
.78471 .34541 L
.77812 .33831 L
.77812 .33831 L
s
.77812 .33831 m
.78471 .34541 L
.78471 .34541 L
.77812 .33831 L
.77812 .33831 L
s
.77812 .33831 m
.78471 .34541 L
.78471 .34541 L
.77812 .33831 L
.77812 .33831 L
s
.77812 .33831 m
.78471 .34541 L
.78471 .34541 L
.77812 .33831 L
.77812 .33831 L
s
.80933 .3312 m
.80647 .32194 L
.80647 .32194 L
.80933 .3312 L
.80933 .3312 L
s
.80933 .3312 m
.80647 .32194 L
.80647 .32194 L
.80933 .3312 L
.80933 .3312 L
s
.80933 .3312 m
.80647 .32194 L
.80647 .32194 L
.80933 .3312 L
.80933 .3312 L
s
.80933 .3312 m
.80647 .32194 L
.80647 .32194 L
.80933 .3312 L
.80933 .3312 L
s
.80647 .32194 m
.80112 .31698 L
.80112 .31698 L
.80647 .32194 L
.80647 .32194 L
s
.80647 .32194 m
.80112 .31698 L
.80112 .31698 L
.80647 .32194 L
.80647 .32194 L
s
.80647 .32194 m
.80112 .31698 L
.80112 .31698 L
.80647 .32194 L
.80647 .32194 L
s
.80647 .32194 m
.80112 .31698 L
.80112 .31698 L
.80647 .32194 L
.80647 .32194 L
s
.80112 .31698 m
.79416 .31483 L
.79416 .31483 L
.80112 .31698 L
.80112 .31698 L
s
.80112 .31698 m
.79416 .31483 L
.79416 .31483 L
.80112 .31698 L
.80112 .31698 L
s
.80112 .31698 m
.79416 .31483 L
.79416 .31483 L
.80112 .31698 L
.80112 .31698 L
s
.80112 .31698 m
.79416 .31483 L
.79416 .31483 L
.80112 .31698 L
.80112 .31698 L
s
.79416 .31483 m
.78471 .31698 L
.78471 .31698 L
.79416 .31483 L
.79416 .31483 L
s
.79416 .31483 m
.78471 .31698 L
.78471 .31698 L
.79416 .31483 L
.79416 .31483 L
s
.79416 .31483 m
.78471 .31698 L
.78471 .31698 L
.79416 .31483 L
.79416 .31483 L
s
.79416 .31483 m
.78471 .31698 L
.78471 .31698 L
.79416 .31483 L
.79416 .31483 L
s
.78471 .34541 m
.79416 .34757 L
.79416 .34757 L
.78471 .34541 L
.78471 .34541 L
s
.78471 .34541 m
.79416 .34757 L
.79416 .34757 L
.78471 .34541 L
.78471 .34541 L
s
.78471 .34541 m
.79416 .34757 L
.79416 .34757 L
.78471 .34541 L
.78471 .34541 L
s
.78471 .34541 m
.79416 .34757 L
.79416 .34757 L
.78471 .34541 L
.78471 .34541 L
s
.79416 .34757 m
.80112 .34541 L
.80112 .34541 L
.79416 .34757 L
.79416 .34757 L
s
.79416 .34757 m
.80112 .34541 L
.80112 .34541 L
.79416 .34757 L
.79416 .34757 L
s
.79416 .34757 m
.80112 .34541 L
.80112 .34541 L
.79416 .34757 L
.79416 .34757 L
s
.79416 .34757 m
.80112 .34541 L
.80112 .34541 L
.79416 .34757 L
.79416 .34757 L
s
.80112 .34541 m
.80647 .34046 L
.80647 .34046 L
.80112 .34541 L
.80112 .34541 L
s
.80112 .34541 m
.80647 .34046 L
.80647 .34046 L
.80112 .34541 L
.80112 .34541 L
s
.80112 .34541 m
.80647 .34046 L
.80647 .34046 L
.80112 .34541 L
.80112 .34541 L
s
.80112 .34541 m
.80647 .34046 L
.80647 .34046 L
.80112 .34541 L
.80112 .34541 L
s
.80647 .34046 m
.80933 .3312 L
.80933 .3312 L
.80647 .34046 L
.80647 .34046 L
s
.80647 .34046 m
.80933 .3312 L
.80933 .3312 L
.80647 .34046 L
.80647 .34046 L
s
.80647 .34046 m
.80933 .3312 L
.80933 .3312 L
.80647 .34046 L
.80647 .34046 L
s
.80647 .34046 m
.80933 .3312 L
.80933 .3312 L
.80647 .34046 L
.80647 .34046 L
s
.7953 .36806 m
.7953 .37738 L
.7953 .3867 L
.7953 .39602 L
.7953 .40534 L
.7953 .40534 L
.7953 .39602 L
.7953 .3867 L
.7953 .37738 L
.7953 .36806 L
.7953 .36806 L
s
.81394 .3867 m
.80462 .3867 L
.7953 .3867 L
.78597 .3867 L
.77665 .3867 L
.77665 .3867 L
.78597 .3867 L
.7953 .3867 L
.80462 .3867 L
.81394 .3867 L
.81394 .3867 L
s
.78597 .37055 m
.77849 .37863 L
.77665 .3867 L
.77849 .39477 L
.78597 .40285 L
.78597 .40285 L
.77849 .39477 L
.77665 .3867 L
.77849 .37863 L
.78597 .37055 L
.78597 .37055 L
s
.77665 .3867 m
.77665 .3867 L
.77665 .3867 L
.77665 .3867 L
.77665 .3867 L
.77665 .3867 L
.77665 .3867 L
.77665 .3867 L
.77665 .3867 L
.77665 .3867 L
.77665 .3867 L
s
.81394 .3867 m
.81069 .37618 L
.80462 .37055 L
.79671 .36811 L
.78597 .37055 L
.78597 .37055 L
.79671 .36811 L
.80462 .37055 L
.81069 .37618 L
.81394 .3867 L
.81394 .3867 L
s
.80462 .37055 m
.80462 .37055 L
.80462 .37055 L
.80462 .37055 L
.80462 .37055 L
.80462 .37055 L
.80462 .37055 L
.80462 .37055 L
.80462 .37055 L
.80462 .37055 L
.80462 .37055 L
s
.78597 .40285 m
.79671 .40529 L
.80462 .40285 L
.81069 .39722 L
.81394 .3867 L
.81394 .3867 L
.81069 .39722 L
.80462 .40285 L
.79671 .40529 L
.78597 .40285 L
.78597 .40285 L
s
.80462 .40285 m
.80462 .40285 L
.80462 .40285 L
.80462 .40285 L
.80462 .40285 L
.80462 .40285 L
.80462 .40285 L
.80462 .40285 L
.80462 .40285 L
.80462 .40285 L
.80462 .40285 L
s
.7953 .40534 m
.7953 .39602 L
.7953 .3867 L
.7953 .37738 L
.7953 .36806 L
.7953 .36806 L
.7953 .37738 L
.7953 .3867 L
.7953 .39602 L
.7953 .40534 L
.7953 .40534 L
s
.81394 .3867 m
.80462 .3867 L
.7953 .3867 L
.78597 .3867 L
.77665 .3867 L
.77665 .3867 L
.78597 .3867 L
.7953 .3867 L
.80462 .3867 L
.81394 .3867 L
.81394 .3867 L
s
.78597 .37055 m
.77849 .37863 L
.77849 .37863 L
.78597 .37055 L
.78597 .37055 L
s
.78597 .37055 m
.77849 .37863 L
.77849 .37863 L
.78597 .37055 L
.78597 .37055 L
s
.78597 .37055 m
.77849 .37863 L
.77849 .37863 L
.78597 .37055 L
.78597 .37055 L
s
.78597 .37055 m
.77849 .37863 L
.77849 .37863 L
.78597 .37055 L
.78597 .37055 L
s
.77849 .37863 m
.77665 .3867 L
.77665 .3867 L
.77849 .37863 L
.77849 .37863 L
s
.77849 .37863 m
.77665 .3867 L
.77665 .3867 L
.77849 .37863 L
.77849 .37863 L
s
.77849 .37863 m
.77665 .3867 L
.77665 .3867 L
.77849 .37863 L
.77849 .37863 L
s
.77849 .37863 m
.77665 .3867 L
.77665 .3867 L
.77849 .37863 L
.77849 .37863 L
s
.77665 .3867 m
.77849 .39477 L
.77849 .39477 L
.77665 .3867 L
.77665 .3867 L
s
.77665 .3867 m
.77849 .39477 L
.77849 .39477 L
.77665 .3867 L
.77665 .3867 L
s
.77665 .3867 m
.77849 .39477 L
.77849 .39477 L
.77665 .3867 L
.77665 .3867 L
s
.77665 .3867 m
.77849 .39477 L
.77849 .39477 L
.77665 .3867 L
.77665 .3867 L
s
.77849 .39477 m
.78597 .40285 L
.78597 .40285 L
.77849 .39477 L
.77849 .39477 L
s
.77849 .39477 m
.78597 .40285 L
.78597 .40285 L
.77849 .39477 L
.77849 .39477 L
s
.77849 .39477 m
.78597 .40285 L
.78597 .40285 L
.77849 .39477 L
.77849 .39477 L
s
.77849 .39477 m
.78597 .40285 L
.78597 .40285 L
.77849 .39477 L
.77849 .39477 L
s
.81394 .3867 m
.81069 .37618 L
.81069 .37618 L
.81394 .3867 L
.81394 .3867 L
s
.81394 .3867 m
.81069 .37618 L
.81069 .37618 L
.81394 .3867 L
.81394 .3867 L
s
.81394 .3867 m
.81069 .37618 L
.81069 .37618 L
.81394 .3867 L
.81394 .3867 L
s
.81394 .3867 m
.81069 .37618 L
.81069 .37618 L
.81394 .3867 L
.81394 .3867 L
s
.81069 .37618 m
.80462 .37055 L
.80462 .37055 L
.81069 .37618 L
.81069 .37618 L
s
.81069 .37618 m
.80462 .37055 L
.80462 .37055 L
.81069 .37618 L
.81069 .37618 L
s
.81069 .37618 m
.80462 .37055 L
.80462 .37055 L
.81069 .37618 L
.81069 .37618 L
s
.81069 .37618 m
.80462 .37055 L
.80462 .37055 L
.81069 .37618 L
.81069 .37618 L
s
.80462 .37055 m
.79671 .36811 L
.79671 .36811 L
.80462 .37055 L
.80462 .37055 L
s
.80462 .37055 m
.79671 .36811 L
.79671 .36811 L
.80462 .37055 L
.80462 .37055 L
s
.80462 .37055 m
.79671 .36811 L
.79671 .36811 L
.80462 .37055 L
.80462 .37055 L
s
.80462 .37055 m
.79671 .36811 L
.79671 .36811 L
.80462 .37055 L
.80462 .37055 L
s
.79671 .36811 m
.78597 .37055 L
.78597 .37055 L
.79671 .36811 L
.79671 .36811 L
s
.79671 .36811 m
.78597 .37055 L
.78597 .37055 L
.79671 .36811 L
.79671 .36811 L
s
.79671 .36811 m
.78597 .37055 L
.78597 .37055 L
.79671 .36811 L
.79671 .36811 L
s
.79671 .36811 m
.78597 .37055 L
.78597 .37055 L
.79671 .36811 L
.79671 .36811 L
s
.78597 .40285 m
.79671 .40529 L
.79671 .40529 L
.78597 .40285 L
.78597 .40285 L
s
.78597 .40285 m
.79671 .40529 L
.79671 .40529 L
.78597 .40285 L
.78597 .40285 L
s
.78597 .40285 m
.79671 .40529 L
.79671 .40529 L
.78597 .40285 L
.78597 .40285 L
s
.78597 .40285 m
.79671 .40529 L
.79671 .40529 L
.78597 .40285 L
.78597 .40285 L
s
.79671 .40529 m
.80462 .40285 L
.80462 .40285 L
.79671 .40529 L
.79671 .40529 L
s
.79671 .40529 m
.80462 .40285 L
.80462 .40285 L
.79671 .40529 L
.79671 .40529 L
s
.79671 .40529 m
.80462 .40285 L
.80462 .40285 L
.79671 .40529 L
.79671 .40529 L
s
.79671 .40529 m
.80462 .40285 L
.80462 .40285 L
.79671 .40529 L
.79671 .40529 L
s
.80462 .40285 m
.81069 .39722 L
.81069 .39722 L
.80462 .40285 L
.80462 .40285 L
s
.80462 .40285 m
.81069 .39722 L
.81069 .39722 L
.80462 .40285 L
.80462 .40285 L
s
.80462 .40285 m
.81069 .39722 L
.81069 .39722 L
.80462 .40285 L
.80462 .40285 L
s
.80462 .40285 m
.81069 .39722 L
.81069 .39722 L
.80462 .40285 L
.80462 .40285 L
s
.81069 .39722 m
.81394 .3867 L
.81394 .3867 L
.81069 .39722 L
.81069 .39722 L
s
.81069 .39722 m
.81394 .3867 L
.81394 .3867 L
.81069 .39722 L
.81069 .39722 L
s
.81069 .39722 m
.81394 .3867 L
.81394 .3867 L
.81069 .39722 L
.81069 .39722 L
s
.81069 .39722 m
.81394 .3867 L
.81394 .3867 L
.81069 .39722 L
.81069 .39722 L
s
.7943 .42737 m
.7943 .43508 L
.7943 .44279 L
.7943 .4505 L
.7943 .4582 L
.7943 .4582 L
.7943 .4505 L
.7943 .44279 L
.7943 .43508 L
.7943 .42737 L
.7943 .42737 L
s
.80971 .44279 m
.80201 .44279 L
.7943 .44279 L
.78659 .44279 L
.77888 .44279 L
.77888 .44279 L
.78659 .44279 L
.7943 .44279 L
.80201 .44279 L
.80971 .44279 L
.80971 .44279 L
s
.78659 .42944 m
.7804 .43611 L
.77888 .44279 L
.7804 .44946 L
.78659 .45614 L
.78659 .45614 L
.7804 .44946 L
.77888 .44279 L
.7804 .43611 L
.78659 .42944 L
.78659 .42944 L
s
.77888 .44279 m
.77888 .44279 L
.77888 .44279 L
.77888 .44279 L
.77888 .44279 L
.77888 .44279 L
.77888 .44279 L
.77888 .44279 L
.77888 .44279 L
.77888 .44279 L
.77888 .44279 L
s
.80971 .44279 m
.80703 .43409 L
.80201 .42944 L
.79546 .42741 L
.78659 .42944 L
.78659 .42944 L
.79546 .42741 L
.80201 .42944 L
.80703 .43409 L
.80971 .44279 L
.80971 .44279 L
s
.80201 .42944 m
.80201 .42944 L
.80201 .42944 L
.80201 .42944 L
.80201 .42944 L
.80201 .42944 L
.80201 .42944 L
.80201 .42944 L
.80201 .42944 L
.80201 .42944 L
.80201 .42944 L
s
.78659 .45614 m
.79546 .45816 L
.80201 .45614 L
.80703 .45148 L
.80971 .44279 L
.80971 .44279 L
.80703 .45148 L
.80201 .45614 L
.79546 .45816 L
.78659 .45614 L
.78659 .45614 L
s
.80201 .45614 m
.80201 .45614 L
.80201 .45614 L
.80201 .45614 L
.80201 .45614 L
.80201 .45614 L
.80201 .45614 L
.80201 .45614 L
.80201 .45614 L
.80201 .45614 L
.80201 .45614 L
s
.7943 .4582 m
.7943 .4505 L
.7943 .44279 L
.7943 .43508 L
.7943 .42737 L
.7943 .42737 L
.7943 .43508 L
.7943 .44279 L
.7943 .4505 L
.7943 .4582 L
.7943 .4582 L
s
.80971 .44279 m
.80201 .44279 L
.7943 .44279 L
.78659 .44279 L
.77888 .44279 L
.77888 .44279 L
.78659 .44279 L
.7943 .44279 L
.80201 .44279 L
.80971 .44279 L
.80971 .44279 L
s
.78659 .42944 m
.7804 .43611 L
.7804 .43611 L
.78659 .42944 L
.78659 .42944 L
s
.78659 .42944 m
.7804 .43611 L
.7804 .43611 L
.78659 .42944 L
.78659 .42944 L
s
.78659 .42944 m
.7804 .43611 L
.7804 .43611 L
.78659 .42944 L
.78659 .42944 L
s
.78659 .42944 m
.7804 .43611 L
.7804 .43611 L
.78659 .42944 L
.78659 .42944 L
s
.7804 .43611 m
.77888 .44279 L
.77888 .44279 L
.7804 .43611 L
.7804 .43611 L
s
.7804 .43611 m
.77888 .44279 L
.77888 .44279 L
.7804 .43611 L
.7804 .43611 L
s
.7804 .43611 m
.77888 .44279 L
.77888 .44279 L
.7804 .43611 L
.7804 .43611 L
s
.7804 .43611 m
.77888 .44279 L
.77888 .44279 L
.7804 .43611 L
.7804 .43611 L
s
.77888 .44279 m
.7804 .44946 L
.7804 .44946 L
.77888 .44279 L
.77888 .44279 L
s
.77888 .44279 m
.7804 .44946 L
.7804 .44946 L
.77888 .44279 L
.77888 .44279 L
s
.77888 .44279 m
.7804 .44946 L
.7804 .44946 L
.77888 .44279 L
.77888 .44279 L
s
.77888 .44279 m
.7804 .44946 L
.7804 .44946 L
.77888 .44279 L
.77888 .44279 L
s
.7804 .44946 m
.78659 .45614 L
.78659 .45614 L
.7804 .44946 L
.7804 .44946 L
s
.7804 .44946 m
.78659 .45614 L
.78659 .45614 L
.7804 .44946 L
.7804 .44946 L
s
.7804 .44946 m
.78659 .45614 L
.78659 .45614 L
.7804 .44946 L
.7804 .44946 L
s
.7804 .44946 m
.78659 .45614 L
.78659 .45614 L
.7804 .44946 L
.7804 .44946 L
s
.80971 .44279 m
.80703 .43409 L
.80703 .43409 L
.80971 .44279 L
.80971 .44279 L
s
.80971 .44279 m
.80703 .43409 L
.80703 .43409 L
.80971 .44279 L
.80971 .44279 L
s
.80971 .44279 m
.80703 .43409 L
.80703 .43409 L
.80971 .44279 L
.80971 .44279 L
s
.80971 .44279 m
.80703 .43409 L
.80703 .43409 L
.80971 .44279 L
.80971 .44279 L
s
.80703 .43409 m
.80201 .42944 L
.80201 .42944 L
.80703 .43409 L
.80703 .43409 L
s
.80703 .43409 m
.80201 .42944 L
.80201 .42944 L
.80703 .43409 L
.80703 .43409 L
s
.80703 .43409 m
.80201 .42944 L
.80201 .42944 L
.80703 .43409 L
.80703 .43409 L
s
.80703 .43409 m
.80201 .42944 L
.80201 .42944 L
.80703 .43409 L
.80703 .43409 L
s
.80201 .42944 m
.79546 .42741 L
.79546 .42741 L
.80201 .42944 L
.80201 .42944 L
s
.80201 .42944 m
.79546 .42741 L
.79546 .42741 L
.80201 .42944 L
.80201 .42944 L
s
.80201 .42944 m
.79546 .42741 L
.79546 .42741 L
.80201 .42944 L
.80201 .42944 L
s
.80201 .42944 m
.79546 .42741 L
.79546 .42741 L
.80201 .42944 L
.80201 .42944 L
s
.79546 .42741 m
.78659 .42944 L
.78659 .42944 L
.79546 .42741 L
.79546 .42741 L
s
.79546 .42741 m
.78659 .42944 L
.78659 .42944 L
.79546 .42741 L
.79546 .42741 L
s
.79546 .42741 m
.78659 .42944 L
.78659 .42944 L
.79546 .42741 L
.79546 .42741 L
s
.79546 .42741 m
.78659 .42944 L
.78659 .42944 L
.79546 .42741 L
.79546 .42741 L
s
.78659 .45614 m
.79546 .45816 L
.79546 .45816 L
.78659 .45614 L
.78659 .45614 L
s
.78659 .45614 m
.79546 .45816 L
.79546 .45816 L
.78659 .45614 L
.78659 .45614 L
s
.78659 .45614 m
.79546 .45816 L
.79546 .45816 L
.78659 .45614 L
.78659 .45614 L
s
.78659 .45614 m
.79546 .45816 L
.79546 .45816 L
.78659 .45614 L
.78659 .45614 L
s
.79546 .45816 m
.80201 .45614 L
.80201 .45614 L
.79546 .45816 L
.79546 .45816 L
s
.79546 .45816 m
.80201 .45614 L
.80201 .45614 L
.79546 .45816 L
.79546 .45816 L
s
.79546 .45816 m
.80201 .45614 L
.80201 .45614 L
.79546 .45816 L
.79546 .45816 L
s
.79546 .45816 m
.80201 .45614 L
.80201 .45614 L
.79546 .45816 L
.79546 .45816 L
s
.80201 .45614 m
.80703 .45148 L
.80703 .45148 L
.80201 .45614 L
.80201 .45614 L
s
.80201 .45614 m
.80703 .45148 L
.80703 .45148 L
.80201 .45614 L
.80201 .45614 L
s
.80201 .45614 m
.80703 .45148 L
.80703 .45148 L
.80201 .45614 L
.80201 .45614 L
s
.80201 .45614 m
.80703 .45148 L
.80703 .45148 L
.80201 .45614 L
.80201 .45614 L
s
.80703 .45148 m
.80971 .44279 L
.80971 .44279 L
.80703 .45148 L
.80703 .45148 L
s
.80703 .45148 m
.80971 .44279 L
.80971 .44279 L
.80703 .45148 L
.80703 .45148 L
s
.80703 .45148 m
.80971 .44279 L
.80971 .44279 L
.80703 .45148 L
.80703 .45148 L
s
.80703 .45148 m
.80971 .44279 L
.80971 .44279 L
.80703 .45148 L
.80703 .45148 L
s
.79463 .47121 m
.79463 .47957 L
.79463 .48792 L
.79463 .49627 L
.79463 .50463 L
.79463 .50463 L
.79463 .49627 L
.79463 .48792 L
.79463 .47957 L
.79463 .47121 L
.79463 .47121 L
s
.81134 .48792 m
.80299 .48792 L
.79463 .48792 L
.78628 .48792 L
.77793 .48792 L
.77793 .48792 L
.78628 .48792 L
.79463 .48792 L
.80299 .48792 L
.81134 .48792 L
.81134 .48792 L
s
.78628 .47345 m
.77958 .48069 L
.77793 .48792 L
.77958 .49515 L
.78628 .50239 L
.78628 .50239 L
.77958 .49515 L
.77793 .48792 L
.77958 .48069 L
.78628 .47345 L
.78628 .47345 L
s
.77793 .48792 m
.77793 .48792 L
.77793 .48792 L
.77793 .48792 L
.77793 .48792 L
.77793 .48792 L
.77793 .48792 L
.77793 .48792 L
.77793 .48792 L
.77793 .48792 L
.77793 .48792 L
s
.81134 .48792 m
.80843 .4785 L
.80299 .47345 L
.7959 .47126 L
.78628 .47345 L
.78628 .47345 L
.7959 .47126 L
.80299 .47345 L
.80843 .4785 L
.81134 .48792 L
.81134 .48792 L
s
.80299 .47345 m
.80299 .47345 L
.80299 .47345 L
.80299 .47345 L
.80299 .47345 L
.80299 .47345 L
.80299 .47345 L
.80299 .47345 L
.80299 .47345 L
.80299 .47345 L
.80299 .47345 L
s
.78628 .50239 m
.7959 .50458 L
.80299 .50239 L
.80843 .49734 L
.81134 .48792 L
.81134 .48792 L
.80843 .49734 L
.80299 .50239 L
.7959 .50458 L
.78628 .50239 L
.78628 .50239 L
s
.80299 .50239 m
.80299 .50239 L
.80299 .50239 L
.80299 .50239 L
.80299 .50239 L
.80299 .50239 L
.80299 .50239 L
.80299 .50239 L
.80299 .50239 L
.80299 .50239 L
.80299 .50239 L
s
.79463 .50463 m
.79463 .49627 L
.79463 .48792 L
.79463 .47957 L
.79463 .47121 L
.79463 .47121 L
.79463 .47957 L
.79463 .48792 L
.79463 .49627 L
.79463 .50463 L
.79463 .50463 L
s
.81134 .48792 m
.80299 .48792 L
.79463 .48792 L
.78628 .48792 L
.77793 .48792 L
.77793 .48792 L
.78628 .48792 L
.79463 .48792 L
.80299 .48792 L
.81134 .48792 L
.81134 .48792 L
s
.78628 .47345 m
.77958 .48069 L
.77958 .48069 L
.78628 .47345 L
.78628 .47345 L
s
.78628 .47345 m
.77958 .48069 L
.77958 .48069 L
.78628 .47345 L
.78628 .47345 L
s
.78628 .47345 m
.77958 .48069 L
.77958 .48069 L
.78628 .47345 L
.78628 .47345 L
s
.78628 .47345 m
.77958 .48069 L
.77958 .48069 L
.78628 .47345 L
.78628 .47345 L
s
.77958 .48069 m
.77793 .48792 L
.77793 .48792 L
.77958 .48069 L
.77958 .48069 L
s
.77958 .48069 m
.77793 .48792 L
.77793 .48792 L
.77958 .48069 L
.77958 .48069 L
s
.77958 .48069 m
.77793 .48792 L
.77793 .48792 L
.77958 .48069 L
.77958 .48069 L
s
.77958 .48069 m
.77793 .48792 L
.77793 .48792 L
.77958 .48069 L
.77958 .48069 L
s
.77793 .48792 m
.77958 .49515 L
.77958 .49515 L
.77793 .48792 L
.77793 .48792 L
s
.77793 .48792 m
.77958 .49515 L
.77958 .49515 L
.77793 .48792 L
.77793 .48792 L
s
.77793 .48792 m
.77958 .49515 L
.77958 .49515 L
.77793 .48792 L
.77793 .48792 L
s
.77793 .48792 m
.77958 .49515 L
.77958 .49515 L
.77793 .48792 L
.77793 .48792 L
s
.77958 .49515 m
.78628 .50239 L
.78628 .50239 L
.77958 .49515 L
.77958 .49515 L
s
.77958 .49515 m
.78628 .50239 L
.78628 .50239 L
.77958 .49515 L
.77958 .49515 L
s
.77958 .49515 m
.78628 .50239 L
.78628 .50239 L
.77958 .49515 L
.77958 .49515 L
s
.77958 .49515 m
.78628 .50239 L
.78628 .50239 L
.77958 .49515 L
.77958 .49515 L
s
.81134 .48792 m
.80843 .4785 L
.80843 .4785 L
.81134 .48792 L
.81134 .48792 L
s
.81134 .48792 m
.80843 .4785 L
.80843 .4785 L
.81134 .48792 L
.81134 .48792 L
s
.81134 .48792 m
.80843 .4785 L
.80843 .4785 L
.81134 .48792 L
.81134 .48792 L
s
.81134 .48792 m
.80843 .4785 L
.80843 .4785 L
.81134 .48792 L
.81134 .48792 L
s
.80843 .4785 m
.80299 .47345 L
.80299 .47345 L
.80843 .4785 L
.80843 .4785 L
s
.80843 .4785 m
.80299 .47345 L
.80299 .47345 L
.80843 .4785 L
.80843 .4785 L
s
.80843 .4785 m
.80299 .47345 L
.80299 .47345 L
.80843 .4785 L
.80843 .4785 L
s
.80843 .4785 m
.80299 .47345 L
.80299 .47345 L
.80843 .4785 L
.80843 .4785 L
s
.80299 .47345 m
.7959 .47126 L
.7959 .47126 L
.80299 .47345 L
.80299 .47345 L
s
.80299 .47345 m
.7959 .47126 L
.7959 .47126 L
.80299 .47345 L
.80299 .47345 L
s
.80299 .47345 m
.7959 .47126 L
.7959 .47126 L
.80299 .47345 L
.80299 .47345 L
s
.80299 .47345 m
.7959 .47126 L
.7959 .47126 L
.80299 .47345 L
.80299 .47345 L
s
.7959 .47126 m
.78628 .47345 L
.78628 .47345 L
.7959 .47126 L
.7959 .47126 L
s
.7959 .47126 m
.78628 .47345 L
.78628 .47345 L
.7959 .47126 L
.7959 .47126 L
s
.7959 .47126 m
.78628 .47345 L
.78628 .47345 L
.7959 .47126 L
.7959 .47126 L
s
.7959 .47126 m
.78628 .47345 L
.78628 .47345 L
.7959 .47126 L
.7959 .47126 L
s
.78628 .50239 m
.7959 .50458 L
.7959 .50458 L
.78628 .50239 L
.78628 .50239 L
s
.78628 .50239 m
.7959 .50458 L
.7959 .50458 L
.78628 .50239 L
.78628 .50239 L
s
.78628 .50239 m
.7959 .50458 L
.7959 .50458 L
.78628 .50239 L
.78628 .50239 L
s
.78628 .50239 m
.7959 .50458 L
.7959 .50458 L
.78628 .50239 L
.78628 .50239 L
s
.7959 .50458 m
.80299 .50239 L
.80299 .50239 L
.7959 .50458 L
.7959 .50458 L
s
.7959 .50458 m
.80299 .50239 L
.80299 .50239 L
.7959 .50458 L
.7959 .50458 L
s
.7959 .50458 m
.80299 .50239 L
.80299 .50239 L
.7959 .50458 L
.7959 .50458 L
s
.7959 .50458 m
.80299 .50239 L
.80299 .50239 L
.7959 .50458 L
.7959 .50458 L
s
.80299 .50239 m
.80843 .49734 L
.80843 .49734 L
.80299 .50239 L
.80299 .50239 L
s
.80299 .50239 m
.80843 .49734 L
.80843 .49734 L
.80299 .50239 L
.80299 .50239 L
s
.80299 .50239 m
.80843 .49734 L
.80843 .49734 L
.80299 .50239 L
.80299 .50239 L
s
.80299 .50239 m
.80843 .49734 L
.80843 .49734 L
.80299 .50239 L
.80299 .50239 L
s
.80843 .49734 m
.81134 .48792 L
.81134 .48792 L
.80843 .49734 L
.80843 .49734 L
s
.80843 .49734 m
.81134 .48792 L
.81134 .48792 L
.80843 .49734 L
.80843 .49734 L
s
.80843 .49734 m
.81134 .48792 L
.81134 .48792 L
.80843 .49734 L
.80843 .49734 L
s
.80843 .49734 m
.81134 .48792 L
.81134 .48792 L
.80843 .49734 L
.80843 .49734 L
s
.78866 .53289 m
.78866 .54141 L
.78866 .54992 L
.78866 .55844 L
.78866 .56695 L
.78866 .56695 L
.78866 .55844 L
.78866 .54992 L
.78866 .54141 L
.78866 .53289 L
.78866 .53289 L
s
.80569 .54992 m
.79718 .54992 L
.78866 .54992 L
.78015 .54992 L
.77163 .54992 L
.77163 .54992 L
.78015 .54992 L
.78866 .54992 L
.79718 .54992 L
.80569 .54992 L
.80569 .54992 L
s
.78015 .53518 m
.77331 .54255 L
.77163 .54992 L
.77331 .5573 L
.78015 .56467 L
.78015 .56467 L
.77331 .5573 L
.77163 .54992 L
.77331 .54255 L
.78015 .53518 L
.78015 .53518 L
s
.77163 .54992 m
.77163 .54992 L
.77163 .54992 L
.77163 .54992 L
.77163 .54992 L
.77163 .54992 L
.77163 .54992 L
.77163 .54992 L
.77163 .54992 L
.77163 .54992 L
.77163 .54992 L
s
.80569 .54992 m
.80272 .54032 L
.79718 .53518 L
.78995 .53294 L
.78015 .53518 L
.78015 .53518 L
.78995 .53294 L
.79718 .53518 L
.80272 .54032 L
.80569 .54992 L
.80569 .54992 L
s
.79718 .53518 m
.79718 .53518 L
.79718 .53518 L
.79718 .53518 L
.79718 .53518 L
.79718 .53518 L
.79718 .53518 L
.79718 .53518 L
.79718 .53518 L
.79718 .53518 L
.79718 .53518 L
s
.78015 .56467 m
.78995 .5669 L
.79718 .56467 L
.80272 .55953 L
.80569 .54992 L
.80569 .54992 L
.80272 .55953 L
.79718 .56467 L
.78995 .5669 L
.78015 .56467 L
.78015 .56467 L
s
.79718 .56467 m
.79718 .56467 L
.79718 .56467 L
.79718 .56467 L
.79718 .56467 L
.79718 .56467 L
.79718 .56467 L
.79718 .56467 L
.79718 .56467 L
.79718 .56467 L
.79718 .56467 L
s
.78866 .56695 m
.78866 .55844 L
.78866 .54992 L
.78866 .54141 L
.78866 .53289 L
.78866 .53289 L
.78866 .54141 L
.78866 .54992 L
.78866 .55844 L
.78866 .56695 L
.78866 .56695 L
s
.80569 .54992 m
.79718 .54992 L
.78866 .54992 L
.78015 .54992 L
.77163 .54992 L
.77163 .54992 L
.78015 .54992 L
.78866 .54992 L
.79718 .54992 L
.80569 .54992 L
.80569 .54992 L
s
.78015 .53518 m
.77331 .54255 L
.77331 .54255 L
.78015 .53518 L
.78015 .53518 L
s
.78015 .53518 m
.77331 .54255 L
.77331 .54255 L
.78015 .53518 L
.78015 .53518 L
s
.78015 .53518 m
.77331 .54255 L
.77331 .54255 L
.78015 .53518 L
.78015 .53518 L
s
.78015 .53518 m
.77331 .54255 L
.77331 .54255 L
.78015 .53518 L
.78015 .53518 L
s
.77331 .54255 m
.77163 .54992 L
.77163 .54992 L
.77331 .54255 L
.77331 .54255 L
s
.77331 .54255 m
.77163 .54992 L
.77163 .54992 L
.77331 .54255 L
.77331 .54255 L
s
.77331 .54255 m
.77163 .54992 L
.77163 .54992 L
.77331 .54255 L
.77331 .54255 L
s
.77331 .54255 m
.77163 .54992 L
.77163 .54992 L
.77331 .54255 L
.77331 .54255 L
s
.77163 .54992 m
.77331 .5573 L
.77331 .5573 L
.77163 .54992 L
.77163 .54992 L
s
.77163 .54992 m
.77331 .5573 L
.77331 .5573 L
.77163 .54992 L
.77163 .54992 L
s
.77163 .54992 m
.77331 .5573 L
.77331 .5573 L
.77163 .54992 L
.77163 .54992 L
s
.77163 .54992 m
.77331 .5573 L
.77331 .5573 L
.77163 .54992 L
.77163 .54992 L
s
.77331 .5573 m
.78015 .56467 L
.78015 .56467 L
.77331 .5573 L
.77331 .5573 L
s
.77331 .5573 m
.78015 .56467 L
.78015 .56467 L
.77331 .5573 L
.77331 .5573 L
s
.77331 .5573 m
.78015 .56467 L
.78015 .56467 L
.77331 .5573 L
.77331 .5573 L
s
.77331 .5573 m
.78015 .56467 L
.78015 .56467 L
.77331 .5573 L
.77331 .5573 L
s
.80569 .54992 m
.80272 .54032 L
.80272 .54032 L
.80569 .54992 L
.80569 .54992 L
s
.80569 .54992 m
.80272 .54032 L
.80272 .54032 L
.80569 .54992 L
.80569 .54992 L
s
.80569 .54992 m
.80272 .54032 L
.80272 .54032 L
.80569 .54992 L
.80569 .54992 L
s
.80569 .54992 m
.80272 .54032 L
.80272 .54032 L
.80569 .54992 L
.80569 .54992 L
s
.80272 .54032 m
.79718 .53518 L
.79718 .53518 L
.80272 .54032 L
.80272 .54032 L
s
.80272 .54032 m
.79718 .53518 L
.79718 .53518 L
.80272 .54032 L
.80272 .54032 L
s
.80272 .54032 m
.79718 .53518 L
.79718 .53518 L
.80272 .54032 L
.80272 .54032 L
s
.80272 .54032 m
.79718 .53518 L
.79718 .53518 L
.80272 .54032 L
.80272 .54032 L
s
.79718 .53518 m
.78995 .53294 L
.78995 .53294 L
.79718 .53518 L
.79718 .53518 L
s
.79718 .53518 m
.78995 .53294 L
.78995 .53294 L
.79718 .53518 L
.79718 .53518 L
s
.79718 .53518 m
.78995 .53294 L
.78995 .53294 L
.79718 .53518 L
.79718 .53518 L
s
.79718 .53518 m
.78995 .53294 L
.78995 .53294 L
.79718 .53518 L
.79718 .53518 L
s
.78995 .53294 m
.78015 .53518 L
.78015 .53518 L
.78995 .53294 L
.78995 .53294 L
s
.78995 .53294 m
.78015 .53518 L
.78015 .53518 L
.78995 .53294 L
.78995 .53294 L
s
.78995 .53294 m
.78015 .53518 L
.78015 .53518 L
.78995 .53294 L
.78995 .53294 L
s
.78995 .53294 m
.78015 .53518 L
.78015 .53518 L
.78995 .53294 L
.78995 .53294 L
s
.78015 .56467 m
.78995 .5669 L
.78995 .5669 L
.78015 .56467 L
.78015 .56467 L
s
.78015 .56467 m
.78995 .5669 L
.78995 .5669 L
.78015 .56467 L
.78015 .56467 L
s
.78015 .56467 m
.78995 .5669 L
.78995 .5669 L
.78015 .56467 L
.78015 .56467 L
s
.78015 .56467 m
.78995 .5669 L
.78995 .5669 L
.78015 .56467 L
.78015 .56467 L
s
.78995 .5669 m
.79718 .56467 L
.79718 .56467 L
.78995 .5669 L
.78995 .5669 L
s
.78995 .5669 m
.79718 .56467 L
.79718 .56467 L
.78995 .5669 L
.78995 .5669 L
s
.78995 .5669 m
.79718 .56467 L
.79718 .56467 L
.78995 .5669 L
.78995 .5669 L
s
.78995 .5669 m
.79718 .56467 L
.79718 .56467 L
.78995 .5669 L
.78995 .5669 L
s
.79718 .56467 m
.80272 .55953 L
.80272 .55953 L
.79718 .56467 L
.79718 .56467 L
s
.79718 .56467 m
.80272 .55953 L
.80272 .55953 L
.79718 .56467 L
.79718 .56467 L
s
.79718 .56467 m
.80272 .55953 L
.80272 .55953 L
.79718 .56467 L
.79718 .56467 L
s
.79718 .56467 m
.80272 .55953 L
.80272 .55953 L
.79718 .56467 L
.79718 .56467 L
s
.80272 .55953 m
.80569 .54992 L
.80569 .54992 L
.80272 .55953 L
.80272 .55953 L
s
.80272 .55953 m
.80569 .54992 L
.80569 .54992 L
.80272 .55953 L
.80272 .55953 L
s
.80272 .55953 m
.80569 .54992 L
.80569 .54992 L
.80272 .55953 L
.80272 .55953 L
s
.80272 .55953 m
.80569 .54992 L
.80569 .54992 L
.80272 .55953 L
.80272 .55953 L
s
.78751 .58159 m
.78751 .59083 L
.78751 .60008 L
.78751 .60932 L
.78751 .61857 L
.78751 .61857 L
.78751 .60932 L
.78751 .60008 L
.78751 .59083 L
.78751 .58159 L
.78751 .58159 L
s
.806 .60008 m
.79675 .60008 L
.78751 .60008 L
.77826 .60008 L
.76902 .60008 L
.76902 .60008 L
.77826 .60008 L
.78751 .60008 L
.79675 .60008 L
.806 .60008 L
.806 .60008 L
s
.77826 .58407 m
.77084 .59207 L
.76902 .60008 L
.77084 .60809 L
.77826 .61609 L
.77826 .61609 L
.77084 .60809 L
.76902 .60008 L
.77084 .59207 L
.77826 .58407 L
.77826 .58407 L
s
.76902 .60008 m
.76902 .60008 L
.76902 .60008 L
.76902 .60008 L
.76902 .60008 L
.76902 .60008 L
.76902 .60008 L
.76902 .60008 L
.76902 .60008 L
.76902 .60008 L
.76902 .60008 L
s
.806 .60008 m
.80278 .58965 L
.79675 .58407 L
.78891 .58164 L
.77826 .58407 L
.77826 .58407 L
.78891 .58164 L
.79675 .58407 L
.80278 .58965 L
.806 .60008 L
.806 .60008 L
s
.79675 .58407 m
.79675 .58407 L
.79675 .58407 L
.79675 .58407 L
.79675 .58407 L
.79675 .58407 L
.79675 .58407 L
.79675 .58407 L
.79675 .58407 L
.79675 .58407 L
.79675 .58407 L
s
.77826 .61609 m
.78891 .61852 L
.79675 .61609 L
.80278 .61051 L
.806 .60008 L
.806 .60008 L
.80278 .61051 L
.79675 .61609 L
.78891 .61852 L
.77826 .61609 L
.77826 .61609 L
s
.79675 .61609 m
.79675 .61609 L
.79675 .61609 L
.79675 .61609 L
.79675 .61609 L
.79675 .61609 L
.79675 .61609 L
.79675 .61609 L
.79675 .61609 L
.79675 .61609 L
.79675 .61609 L
s
.78751 .61857 m
.78751 .60932 L
.78751 .60008 L
.78751 .59083 L
.78751 .58159 L
.78751 .58159 L
.78751 .59083 L
.78751 .60008 L
.78751 .60932 L
.78751 .61857 L
.78751 .61857 L
s
.806 .60008 m
.79675 .60008 L
.78751 .60008 L
.77826 .60008 L
.76902 .60008 L
.76902 .60008 L
.77826 .60008 L
.78751 .60008 L
.79675 .60008 L
.806 .60008 L
.806 .60008 L
s
.77826 .58407 m
.77084 .59207 L
.77084 .59207 L
.77826 .58407 L
.77826 .58407 L
s
.77826 .58407 m
.77084 .59207 L
.77084 .59207 L
.77826 .58407 L
.77826 .58407 L
s
.77826 .58407 m
.77084 .59207 L
.77084 .59207 L
.77826 .58407 L
.77826 .58407 L
s
.77826 .58407 m
.77084 .59207 L
.77084 .59207 L
.77826 .58407 L
.77826 .58407 L
s
.77084 .59207 m
.76902 .60008 L
.76902 .60008 L
.77084 .59207 L
.77084 .59207 L
s
.77084 .59207 m
.76902 .60008 L
.76902 .60008 L
.77084 .59207 L
.77084 .59207 L
s
.77084 .59207 m
.76902 .60008 L
.76902 .60008 L
.77084 .59207 L
.77084 .59207 L
s
.77084 .59207 m
.76902 .60008 L
.76902 .60008 L
.77084 .59207 L
.77084 .59207 L
s
.76902 .60008 m
.77084 .60809 L
.77084 .60809 L
.76902 .60008 L
.76902 .60008 L
s
.76902 .60008 m
.77084 .60809 L
.77084 .60809 L
.76902 .60008 L
.76902 .60008 L
s
.76902 .60008 m
.77084 .60809 L
.77084 .60809 L
.76902 .60008 L
.76902 .60008 L
s
.76902 .60008 m
.77084 .60809 L
.77084 .60809 L
.76902 .60008 L
.76902 .60008 L
s
.77084 .60809 m
.77826 .61609 L
.77826 .61609 L
.77084 .60809 L
.77084 .60809 L
s
.77084 .60809 m
.77826 .61609 L
.77826 .61609 L
.77084 .60809 L
.77084 .60809 L
s
.77084 .60809 m
.77826 .61609 L
.77826 .61609 L
.77084 .60809 L
.77084 .60809 L
s
.77084 .60809 m
.77826 .61609 L
.77826 .61609 L
.77084 .60809 L
.77084 .60809 L
s
.806 .60008 m
.80278 .58965 L
.80278 .58965 L
.806 .60008 L
.806 .60008 L
s
.806 .60008 m
.80278 .58965 L
.80278 .58965 L
.806 .60008 L
.806 .60008 L
s
.806 .60008 m
.80278 .58965 L
.80278 .58965 L
.806 .60008 L
.806 .60008 L
s
.806 .60008 m
.80278 .58965 L
.80278 .58965 L
.806 .60008 L
.806 .60008 L
s
.80278 .58965 m
.79675 .58407 L
.79675 .58407 L
.80278 .58965 L
.80278 .58965 L
s
.80278 .58965 m
.79675 .58407 L
.79675 .58407 L
.80278 .58965 L
.80278 .58965 L
s
.80278 .58965 m
.79675 .58407 L
.79675 .58407 L
.80278 .58965 L
.80278 .58965 L
s
.80278 .58965 m
.79675 .58407 L
.79675 .58407 L
.80278 .58965 L
.80278 .58965 L
s
.79675 .58407 m
.78891 .58164 L
.78891 .58164 L
.79675 .58407 L
.79675 .58407 L
s
.79675 .58407 m
.78891 .58164 L
.78891 .58164 L
.79675 .58407 L
.79675 .58407 L
s
.79675 .58407 m
.78891 .58164 L
.78891 .58164 L
.79675 .58407 L
.79675 .58407 L
s
.79675 .58407 m
.78891 .58164 L
.78891 .58164 L
.79675 .58407 L
.79675 .58407 L
s
.78891 .58164 m
.77826 .58407 L
.77826 .58407 L
.78891 .58164 L
.78891 .58164 L
s
.78891 .58164 m
.77826 .58407 L
.77826 .58407 L
.78891 .58164 L
.78891 .58164 L
s
.78891 .58164 m
.77826 .58407 L
.77826 .58407 L
.78891 .58164 L
.78891 .58164 L
s
.78891 .58164 m
.77826 .58407 L
.77826 .58407 L
.78891 .58164 L
.78891 .58164 L
s
.77826 .61609 m
.78891 .61852 L
.78891 .61852 L
.77826 .61609 L
.77826 .61609 L
s
.77826 .61609 m
.78891 .61852 L
.78891 .61852 L
.77826 .61609 L
.77826 .61609 L
s
.77826 .61609 m
.78891 .61852 L
.78891 .61852 L
.77826 .61609 L
.77826 .61609 L
s
.77826 .61609 m
.78891 .61852 L
.78891 .61852 L
.77826 .61609 L
.77826 .61609 L
s
.78891 .61852 m
.79675 .61609 L
.79675 .61609 L
.78891 .61852 L
.78891 .61852 L
s
.78891 .61852 m
.79675 .61609 L
.79675 .61609 L
.78891 .61852 L
.78891 .61852 L
s
.78891 .61852 m
.79675 .61609 L
.79675 .61609 L
.78891 .61852 L
.78891 .61852 L
s
.78891 .61852 m
.79675 .61609 L
.79675 .61609 L
.78891 .61852 L
.78891 .61852 L
s
.79675 .61609 m
.80278 .61051 L
.80278 .61051 L
.79675 .61609 L
.79675 .61609 L
s
.79675 .61609 m
.80278 .61051 L
.80278 .61051 L
.79675 .61609 L
.79675 .61609 L
s
.79675 .61609 m
.80278 .61051 L
.80278 .61051 L
.79675 .61609 L
.79675 .61609 L
s
.79675 .61609 m
.80278 .61051 L
.80278 .61051 L
.79675 .61609 L
.79675 .61609 L
s
.80278 .61051 m
.806 .60008 L
.806 .60008 L
.80278 .61051 L
.80278 .61051 L
s
.80278 .61051 m
.806 .60008 L
.806 .60008 L
.80278 .61051 L
.80278 .61051 L
s
.80278 .61051 m
.806 .60008 L
.806 .60008 L
.80278 .61051 L
.80278 .61051 L
s
.80278 .61051 m
.806 .60008 L
.806 .60008 L
.80278 .61051 L
.80278 .61051 L
s
.78637 .63314 m
.78637 .64115 L
.78637 .64917 L
.78637 .65719 L
.78637 .66521 L
.78637 .66521 L
.78637 .65719 L
.78637 .64917 L
.78637 .64115 L
.78637 .63314 L
.78637 .63314 L
s
.8024 .64917 m
.79439 .64917 L
.78637 .64917 L
.77835 .64917 L
.77033 .64917 L
.77033 .64917 L
.77835 .64917 L
.78637 .64917 L
.79439 .64917 L
.8024 .64917 L
.8024 .64917 L
s
.77835 .63528 m
.77191 .64223 L
.77033 .64917 L
.77191 .65612 L
.77835 .66306 L
.77835 .66306 L
.77191 .65612 L
.77033 .64917 L
.77191 .64223 L
.77835 .63528 L
.77835 .63528 L
s
.77033 .64917 m
.77033 .64917 L
.77033 .64917 L
.77033 .64917 L
.77033 .64917 L
.77033 .64917 L
.77033 .64917 L
.77033 .64917 L
.77033 .64917 L
.77033 .64917 L
.77033 .64917 L
s
.8024 .64917 m
.79961 .64013 L
.79439 .63528 L
.78758 .63318 L
.77835 .63528 L
.77835 .63528 L
.78758 .63318 L
.79439 .63528 L
.79961 .64013 L
.8024 .64917 L
.8024 .64917 L
s
.79439 .63528 m
.79439 .63528 L
.79439 .63528 L
.79439 .63528 L
.79439 .63528 L
.79439 .63528 L
.79439 .63528 L
.79439 .63528 L
.79439 .63528 L
.79439 .63528 L
.79439 .63528 L
s
.77835 .66306 m
.78758 .66516 L
.79439 .66306 L
.79961 .65822 L
.8024 .64917 L
.8024 .64917 L
.79961 .65822 L
.79439 .66306 L
.78758 .66516 L
.77835 .66306 L
.77835 .66306 L
s
.79439 .66306 m
.79439 .66306 L
.79439 .66306 L
.79439 .66306 L
.79439 .66306 L
.79439 .66306 L
.79439 .66306 L
.79439 .66306 L
.79439 .66306 L
.79439 .66306 L
.79439 .66306 L
s
.78637 .66521 m
.78637 .65719 L
.78637 .64917 L
.78637 .64115 L
.78637 .63314 L
.78637 .63314 L
.78637 .64115 L
.78637 .64917 L
.78637 .65719 L
.78637 .66521 L
.78637 .66521 L
s
.8024 .64917 m
.79439 .64917 L
.78637 .64917 L
.77835 .64917 L
.77033 .64917 L
.77033 .64917 L
.77835 .64917 L
.78637 .64917 L
.79439 .64917 L
.8024 .64917 L
.8024 .64917 L
s
.77835 .63528 m
.77191 .64223 L
.77191 .64223 L
.77835 .63528 L
.77835 .63528 L
s
.77835 .63528 m
.77191 .64223 L
.77191 .64223 L
.77835 .63528 L
.77835 .63528 L
s
.77835 .63528 m
.77191 .64223 L
.77191 .64223 L
.77835 .63528 L
.77835 .63528 L
s
.77835 .63528 m
.77191 .64223 L
.77191 .64223 L
.77835 .63528 L
.77835 .63528 L
s
.77191 .64223 m
.77033 .64917 L
.77033 .64917 L
.77191 .64223 L
.77191 .64223 L
s
.77191 .64223 m
.77033 .64917 L
.77033 .64917 L
.77191 .64223 L
.77191 .64223 L
s
.77191 .64223 m
.77033 .64917 L
.77033 .64917 L
.77191 .64223 L
.77191 .64223 L
s
.77191 .64223 m
.77033 .64917 L
.77033 .64917 L
.77191 .64223 L
.77191 .64223 L
s
.77033 .64917 m
.77191 .65612 L
.77191 .65612 L
.77033 .64917 L
.77033 .64917 L
s
.77033 .64917 m
.77191 .65612 L
.77191 .65612 L
.77033 .64917 L
.77033 .64917 L
s
.77033 .64917 m
.77191 .65612 L
.77191 .65612 L
.77033 .64917 L
.77033 .64917 L
s
.77033 .64917 m
.77191 .65612 L
.77191 .65612 L
.77033 .64917 L
.77033 .64917 L
s
.77191 .65612 m
.77835 .66306 L
.77835 .66306 L
.77191 .65612 L
.77191 .65612 L
s
.77191 .65612 m
.77835 .66306 L
.77835 .66306 L
.77191 .65612 L
.77191 .65612 L
s
.77191 .65612 m
.77835 .66306 L
.77835 .66306 L
.77191 .65612 L
.77191 .65612 L
s
.77191 .65612 m
.77835 .66306 L
.77835 .66306 L
.77191 .65612 L
.77191 .65612 L
s
.8024 .64917 m
.79961 .64013 L
.79961 .64013 L
.8024 .64917 L
.8024 .64917 L
s
.8024 .64917 m
.79961 .64013 L
.79961 .64013 L
.8024 .64917 L
.8024 .64917 L
s
.8024 .64917 m
.79961 .64013 L
.79961 .64013 L
.8024 .64917 L
.8024 .64917 L
s
.8024 .64917 m
.79961 .64013 L
.79961 .64013 L
.8024 .64917 L
.8024 .64917 L
s
.79961 .64013 m
.79439 .63528 L
.79439 .63528 L
.79961 .64013 L
.79961 .64013 L
s
.79961 .64013 m
.79439 .63528 L
.79439 .63528 L
.79961 .64013 L
.79961 .64013 L
s
.79961 .64013 m
.79439 .63528 L
.79439 .63528 L
.79961 .64013 L
.79961 .64013 L
s
.79961 .64013 m
.79439 .63528 L
.79439 .63528 L
.79961 .64013 L
.79961 .64013 L
s
.79439 .63528 m
.78758 .63318 L
.78758 .63318 L
.79439 .63528 L
.79439 .63528 L
s
.79439 .63528 m
.78758 .63318 L
.78758 .63318 L
.79439 .63528 L
.79439 .63528 L
s
.79439 .63528 m
.78758 .63318 L
.78758 .63318 L
.79439 .63528 L
.79439 .63528 L
s
.79439 .63528 m
.78758 .63318 L
.78758 .63318 L
.79439 .63528 L
.79439 .63528 L
s
.78758 .63318 m
.77835 .63528 L
.77835 .63528 L
.78758 .63318 L
.78758 .63318 L
s
.78758 .63318 m
.77835 .63528 L
.77835 .63528 L
.78758 .63318 L
.78758 .63318 L
s
.78758 .63318 m
.77835 .63528 L
.77835 .63528 L
.78758 .63318 L
.78758 .63318 L
s
.78758 .63318 m
.77835 .63528 L
.77835 .63528 L
.78758 .63318 L
.78758 .63318 L
s
.77835 .66306 m
.78758 .66516 L
.78758 .66516 L
.77835 .66306 L
.77835 .66306 L
s
.77835 .66306 m
.78758 .66516 L
.78758 .66516 L
.77835 .66306 L
.77835 .66306 L
s
.77835 .66306 m
.78758 .66516 L
.78758 .66516 L
.77835 .66306 L
.77835 .66306 L
s
.77835 .66306 m
.78758 .66516 L
.78758 .66516 L
.77835 .66306 L
.77835 .66306 L
s
.78758 .66516 m
.79439 .66306 L
.79439 .66306 L
.78758 .66516 L
.78758 .66516 L
s
.78758 .66516 m
.79439 .66306 L
.79439 .66306 L
.78758 .66516 L
.78758 .66516 L
s
.78758 .66516 m
.79439 .66306 L
.79439 .66306 L
.78758 .66516 L
.78758 .66516 L
s
.78758 .66516 m
.79439 .66306 L
.79439 .66306 L
.78758 .66516 L
.78758 .66516 L
s
.79439 .66306 m
.79961 .65822 L
.79961 .65822 L
.79439 .66306 L
.79439 .66306 L
s
.79439 .66306 m
.79961 .65822 L
.79961 .65822 L
.79439 .66306 L
.79439 .66306 L
s
.79439 .66306 m
.79961 .65822 L
.79961 .65822 L
.79439 .66306 L
.79439 .66306 L
s
.79439 .66306 m
.79961 .65822 L
.79961 .65822 L
.79439 .66306 L
.79439 .66306 L
s
.79961 .65822 m
.8024 .64917 L
.8024 .64917 L
.79961 .65822 L
.79961 .65822 L
s
.79961 .65822 m
.8024 .64917 L
.8024 .64917 L
.79961 .65822 L
.79961 .65822 L
s
.79961 .65822 m
.8024 .64917 L
.8024 .64917 L
.79961 .65822 L
.79961 .65822 L
s
.79961 .65822 m
.8024 .64917 L
.8024 .64917 L
.79961 .65822 L
.79961 .65822 L
s
.79431 .68983 m
.79431 .69826 L
.79431 .70669 L
.79431 .71512 L
.79431 .72354 L
.79431 .72354 L
.79431 .71512 L
.79431 .70669 L
.79431 .69826 L
.79431 .68983 L
.79431 .68983 L
s
.81116 .70669 m
.80274 .70669 L
.79431 .70669 L
.78588 .70669 L
.77745 .70669 L
.77745 .70669 L
.78588 .70669 L
.79431 .70669 L
.80274 .70669 L
.81116 .70669 L
.81116 .70669 L
s
.78588 .69209 m
.77911 .69939 L
.77745 .70669 L
.77911 .71399 L
.78588 .72129 L
.78588 .72129 L
.77911 .71399 L
.77745 .70669 L
.77911 .69939 L
.78588 .69209 L
.78588 .69209 L
s
.77745 .70669 m
.77745 .70669 L
.77745 .70669 L
.77745 .70669 L
.77745 .70669 L
.77745 .70669 L
.77745 .70669 L
.77745 .70669 L
.77745 .70669 L
.77745 .70669 L
.77745 .70669 L
s
.81116 .70669 m
.80822 .69718 L
.80274 .69209 L
.79558 .68988 L
.78588 .69209 L
.78588 .69209 L
.79558 .68988 L
.80274 .69209 L
.80822 .69718 L
.81116 .70669 L
.81116 .70669 L
s
.80274 .69209 m
.80274 .69209 L
.80274 .69209 L
.80274 .69209 L
.80274 .69209 L
.80274 .69209 L
.80274 .69209 L
.80274 .69209 L
.80274 .69209 L
.80274 .69209 L
.80274 .69209 L
s
.78588 .72129 m
.79558 .7235 L
.80274 .72129 L
.80822 .7162 L
.81116 .70669 L
.81116 .70669 L
.80822 .7162 L
.80274 .72129 L
.79558 .7235 L
.78588 .72129 L
.78588 .72129 L
s
.80274 .72129 m
.80274 .72129 L
.80274 .72129 L
.80274 .72129 L
.80274 .72129 L
.80274 .72129 L
.80274 .72129 L
.80274 .72129 L
.80274 .72129 L
.80274 .72129 L
.80274 .72129 L
s
.79431 .72354 m
.79431 .71512 L
.79431 .70669 L
.79431 .69826 L
.79431 .68983 L
.79431 .68983 L
.79431 .69826 L
.79431 .70669 L
.79431 .71512 L
.79431 .72354 L
.79431 .72354 L
s
.81116 .70669 m
.80274 .70669 L
.79431 .70669 L
.78588 .70669 L
.77745 .70669 L
.77745 .70669 L
.78588 .70669 L
.79431 .70669 L
.80274 .70669 L
.81116 .70669 L
.81116 .70669 L
s
.78588 .69209 m
.77911 .69939 L
.77911 .69939 L
.78588 .69209 L
.78588 .69209 L
s
.78588 .69209 m
.77911 .69939 L
.77911 .69939 L
.78588 .69209 L
.78588 .69209 L
s
.78588 .69209 m
.77911 .69939 L
.77911 .69939 L
.78588 .69209 L
.78588 .69209 L
s
.78588 .69209 m
.77911 .69939 L
.77911 .69939 L
.78588 .69209 L
.78588 .69209 L
s
.77911 .69939 m
.77745 .70669 L
.77745 .70669 L
.77911 .69939 L
.77911 .69939 L
s
.77911 .69939 m
.77745 .70669 L
.77745 .70669 L
.77911 .69939 L
.77911 .69939 L
s
.77911 .69939 m
.77745 .70669 L
.77745 .70669 L
.77911 .69939 L
.77911 .69939 L
s
.77911 .69939 m
.77745 .70669 L
.77745 .70669 L
.77911 .69939 L
.77911 .69939 L
s
.77745 .70669 m
.77911 .71399 L
.77911 .71399 L
.77745 .70669 L
.77745 .70669 L
s
.77745 .70669 m
.77911 .71399 L
.77911 .71399 L
.77745 .70669 L
.77745 .70669 L
s
.77745 .70669 m
.77911 .71399 L
.77911 .71399 L
.77745 .70669 L
.77745 .70669 L
s
.77745 .70669 m
.77911 .71399 L
.77911 .71399 L
.77745 .70669 L
.77745 .70669 L
s
.77911 .71399 m
.78588 .72129 L
.78588 .72129 L
.77911 .71399 L
.77911 .71399 L
s
.77911 .71399 m
.78588 .72129 L
.78588 .72129 L
.77911 .71399 L
.77911 .71399 L
s
.77911 .71399 m
.78588 .72129 L
.78588 .72129 L
.77911 .71399 L
.77911 .71399 L
s
.77911 .71399 m
.78588 .72129 L
.78588 .72129 L
.77911 .71399 L
.77911 .71399 L
s
.81116 .70669 m
.80822 .69718 L
.80822 .69718 L
.81116 .70669 L
.81116 .70669 L
s
.81116 .70669 m
.80822 .69718 L
.80822 .69718 L
.81116 .70669 L
.81116 .70669 L
s
.81116 .70669 m
.80822 .69718 L
.80822 .69718 L
.81116 .70669 L
.81116 .70669 L
s
.81116 .70669 m
.80822 .69718 L
.80822 .69718 L
.81116 .70669 L
.81116 .70669 L
s
.80822 .69718 m
.80274 .69209 L
.80274 .69209 L
.80822 .69718 L
.80822 .69718 L
s
.80822 .69718 m
.80274 .69209 L
.80274 .69209 L
.80822 .69718 L
.80822 .69718 L
s
.80822 .69718 m
.80274 .69209 L
.80274 .69209 L
.80822 .69718 L
.80822 .69718 L
s
.80822 .69718 m
.80274 .69209 L
.80274 .69209 L
.80822 .69718 L
.80822 .69718 L
s
.80274 .69209 m
.79558 .68988 L
.79558 .68988 L
.80274 .69209 L
.80274 .69209 L
s
.80274 .69209 m
.79558 .68988 L
.79558 .68988 L
.80274 .69209 L
.80274 .69209 L
s
.80274 .69209 m
.79558 .68988 L
.79558 .68988 L
.80274 .69209 L
.80274 .69209 L
s
.80274 .69209 m
.79558 .68988 L
.79558 .68988 L
.80274 .69209 L
.80274 .69209 L
s
.79558 .68988 m
.78588 .69209 L
.78588 .69209 L
.79558 .68988 L
.79558 .68988 L
s
.79558 .68988 m
.78588 .69209 L
.78588 .69209 L
.79558 .68988 L
.79558 .68988 L
s
.79558 .68988 m
.78588 .69209 L
.78588 .69209 L
.79558 .68988 L
.79558 .68988 L
s
.79558 .68988 m
.78588 .69209 L
.78588 .69209 L
.79558 .68988 L
.79558 .68988 L
s
.78588 .72129 m
.79558 .7235 L
.79558 .7235 L
.78588 .72129 L
.78588 .72129 L
s
.78588 .72129 m
.79558 .7235 L
.79558 .7235 L
.78588 .72129 L
.78588 .72129 L
s
.78588 .72129 m
.79558 .7235 L
.79558 .7235 L
.78588 .72129 L
.78588 .72129 L
s
.78588 .72129 m
.79558 .7235 L
.79558 .7235 L
.78588 .72129 L
.78588 .72129 L
s
.79558 .7235 m
.80274 .72129 L
.80274 .72129 L
.79558 .7235 L
.79558 .7235 L
s
.79558 .7235 m
.80274 .72129 L
.80274 .72129 L
.79558 .7235 L
.79558 .7235 L
s
.79558 .7235 m
.80274 .72129 L
.80274 .72129 L
.79558 .7235 L
.79558 .7235 L
s
.79558 .7235 m
.80274 .72129 L
.80274 .72129 L
.79558 .7235 L
.79558 .7235 L
s
.80274 .72129 m
.80822 .7162 L
.80822 .7162 L
.80274 .72129 L
.80274 .72129 L
s
.80274 .72129 m
.80822 .7162 L
.80822 .7162 L
.80274 .72129 L
.80274 .72129 L
s
.80274 .72129 m
.80822 .7162 L
.80822 .7162 L
.80274 .72129 L
.80274 .72129 L
s
.80274 .72129 m
.80822 .7162 L
.80822 .7162 L
.80274 .72129 L
.80274 .72129 L
s
.80822 .7162 m
.81116 .70669 L
.81116 .70669 L
.80822 .7162 L
.80822 .7162 L
s
.80822 .7162 m
.81116 .70669 L
.81116 .70669 L
.80822 .7162 L
.80822 .7162 L
s
.80822 .7162 m
.81116 .70669 L
.81116 .70669 L
.80822 .7162 L
.80822 .7162 L
s
.80822 .7162 m
.81116 .70669 L
.81116 .70669 L
.80822 .7162 L
.80822 .7162 L
s
.79023 .73843 m
.79023 .74681 L
.79023 .7552 L
.79023 .76358 L
.79023 .77197 L
.79023 .77197 L
.79023 .76358 L
.79023 .7552 L
.79023 .74681 L
.79023 .73843 L
.79023 .73843 L
s
.807 .7552 m
.79861 .7552 L
.79023 .7552 L
.78184 .7552 L
.77346 .7552 L
.77346 .7552 L
.78184 .7552 L
.79023 .7552 L
.79861 .7552 L
.807 .7552 L
.807 .7552 L
s
.78184 .74067 m
.77511 .74793 L
.77346 .7552 L
.77511 .76246 L
.78184 .76972 L
.78184 .76972 L
.77511 .76246 L
.77346 .7552 L
.77511 .74793 L
.78184 .74067 L
.78184 .74067 L
s
.77346 .7552 m
.77346 .7552 L
.77346 .7552 L
.77346 .7552 L
.77346 .7552 L
.77346 .7552 L
.77346 .7552 L
.77346 .7552 L
.77346 .7552 L
.77346 .7552 L
.77346 .7552 L
s
.807 .7552 m
.80407 .74574 L
.79861 .74067 L
.7915 .73847 L
.78184 .74067 L
.78184 .74067 L
.7915 .73847 L
.79861 .74067 L
.80407 .74574 L
.807 .7552 L
.807 .7552 L
s
.79861 .74067 m
.79861 .74067 L
.79861 .74067 L
.79861 .74067 L
.79861 .74067 L
.79861 .74067 L
.79861 .74067 L
.79861 .74067 L
.79861 .74067 L
.79861 .74067 L
.79861 .74067 L
s
.78184 .76972 m
.7915 .77192 L
.79861 .76972 L
.80407 .76466 L
.807 .7552 L
.807 .7552 L
.80407 .76466 L
.79861 .76972 L
.7915 .77192 L
.78184 .76972 L
.78184 .76972 L
s
.79861 .76972 m
.79861 .76972 L
.79861 .76972 L
.79861 .76972 L
.79861 .76972 L
.79861 .76972 L
.79861 .76972 L
.79861 .76972 L
.79861 .76972 L
.79861 .76972 L
.79861 .76972 L
s
.79023 .77197 m
.79023 .76358 L
.79023 .7552 L
.79023 .74681 L
.79023 .73843 L
.79023 .73843 L
.79023 .74681 L
.79023 .7552 L
.79023 .76358 L
.79023 .77197 L
.79023 .77197 L
s
.807 .7552 m
.79861 .7552 L
.79023 .7552 L
.78184 .7552 L
.77346 .7552 L
.77346 .7552 L
.78184 .7552 L
.79023 .7552 L
.79861 .7552 L
.807 .7552 L
.807 .7552 L
s
.78184 .74067 m
.77511 .74793 L
.77511 .74793 L
.78184 .74067 L
.78184 .74067 L
s
.78184 .74067 m
.77511 .74793 L
.77511 .74793 L
.78184 .74067 L
.78184 .74067 L
s
.78184 .74067 m
.77511 .74793 L
.77511 .74793 L
.78184 .74067 L
.78184 .74067 L
s
.78184 .74067 m
.77511 .74793 L
.77511 .74793 L
.78184 .74067 L
.78184 .74067 L
s
.77511 .74793 m
.77346 .7552 L
.77346 .7552 L
.77511 .74793 L
.77511 .74793 L
s
.77511 .74793 m
.77346 .7552 L
.77346 .7552 L
.77511 .74793 L
.77511 .74793 L
s
.77511 .74793 m
.77346 .7552 L
.77346 .7552 L
.77511 .74793 L
.77511 .74793 L
s
.77511 .74793 m
.77346 .7552 L
.77346 .7552 L
.77511 .74793 L
.77511 .74793 L
s
.77346 .7552 m
.77511 .76246 L
.77511 .76246 L
.77346 .7552 L
.77346 .7552 L
s
.77346 .7552 m
.77511 .76246 L
.77511 .76246 L
.77346 .7552 L
.77346 .7552 L
s
.77346 .7552 m
.77511 .76246 L
.77511 .76246 L
.77346 .7552 L
.77346 .7552 L
s
.77346 .7552 m
.77511 .76246 L
.77511 .76246 L
.77346 .7552 L
.77346 .7552 L
s
.77511 .76246 m
.78184 .76972 L
.78184 .76972 L
.77511 .76246 L
.77511 .76246 L
s
.77511 .76246 m
.78184 .76972 L
.78184 .76972 L
.77511 .76246 L
.77511 .76246 L
s
.77511 .76246 m
.78184 .76972 L
.78184 .76972 L
.77511 .76246 L
.77511 .76246 L
s
.77511 .76246 m
.78184 .76972 L
.78184 .76972 L
.77511 .76246 L
.77511 .76246 L
s
.807 .7552 m
.80407 .74574 L
.80407 .74574 L
.807 .7552 L
.807 .7552 L
s
.807 .7552 m
.80407 .74574 L
.80407 .74574 L
.807 .7552 L
.807 .7552 L
s
.807 .7552 m
.80407 .74574 L
.80407 .74574 L
.807 .7552 L
.807 .7552 L
s
.807 .7552 m
.80407 .74574 L
.80407 .74574 L
.807 .7552 L
.807 .7552 L
s
.80407 .74574 m
.79861 .74067 L
.79861 .74067 L
.80407 .74574 L
.80407 .74574 L
s
.80407 .74574 m
.79861 .74067 L
.79861 .74067 L
.80407 .74574 L
.80407 .74574 L
s
.80407 .74574 m
.79861 .74067 L
.79861 .74067 L
.80407 .74574 L
.80407 .74574 L
s
.80407 .74574 m
.79861 .74067 L
.79861 .74067 L
.80407 .74574 L
.80407 .74574 L
s
.79861 .74067 m
.7915 .73847 L
.7915 .73847 L
.79861 .74067 L
.79861 .74067 L
s
.79861 .74067 m
.7915 .73847 L
.7915 .73847 L
.79861 .74067 L
.79861 .74067 L
s
.79861 .74067 m
.7915 .73847 L
.7915 .73847 L
.79861 .74067 L
.79861 .74067 L
s
.79861 .74067 m
.7915 .73847 L
.7915 .73847 L
.79861 .74067 L
.79861 .74067 L
s
.7915 .73847 m
.78184 .74067 L
.78184 .74067 L
.7915 .73847 L
.7915 .73847 L
s
.7915 .73847 m
.78184 .74067 L
.78184 .74067 L
.7915 .73847 L
.7915 .73847 L
s
.7915 .73847 m
.78184 .74067 L
.78184 .74067 L
.7915 .73847 L
.7915 .73847 L
s
.7915 .73847 m
.78184 .74067 L
.78184 .74067 L
.7915 .73847 L
.7915 .73847 L
s
.78184 .76972 m
.7915 .77192 L
.7915 .77192 L
.78184 .76972 L
.78184 .76972 L
s
.78184 .76972 m
.7915 .77192 L
.7915 .77192 L
.78184 .76972 L
.78184 .76972 L
s
.78184 .76972 m
.7915 .77192 L
.7915 .77192 L
.78184 .76972 L
.78184 .76972 L
s
.78184 .76972 m
.7915 .77192 L
.7915 .77192 L
.78184 .76972 L
.78184 .76972 L
s
.7915 .77192 m
.79861 .76972 L
.79861 .76972 L
.7915 .77192 L
.7915 .77192 L
s
.7915 .77192 m
.79861 .76972 L
.79861 .76972 L
.7915 .77192 L
.7915 .77192 L
s
.7915 .77192 m
.79861 .76972 L
.79861 .76972 L
.7915 .77192 L
.7915 .77192 L
s
.7915 .77192 m
.79861 .76972 L
.79861 .76972 L
.7915 .77192 L
.7915 .77192 L
s
.79861 .76972 m
.80407 .76466 L
.80407 .76466 L
.79861 .76972 L
.79861 .76972 L
s
.79861 .76972 m
.80407 .76466 L
.80407 .76466 L
.79861 .76972 L
.79861 .76972 L
s
.79861 .76972 m
.80407 .76466 L
.80407 .76466 L
.79861 .76972 L
.79861 .76972 L
s
.79861 .76972 m
.80407 .76466 L
.80407 .76466 L
.79861 .76972 L
.79861 .76972 L
s
.80407 .76466 m
.807 .7552 L
.807 .7552 L
.80407 .76466 L
.80407 .76466 L
s
.80407 .76466 m
.807 .7552 L
.807 .7552 L
.80407 .76466 L
.80407 .76466 L
s
.80407 .76466 m
.807 .7552 L
.807 .7552 L
.80407 .76466 L
.80407 .76466 L
s
.80407 .76466 m
.807 .7552 L
.807 .7552 L
.80407 .76466 L
.80407 .76466 L
s
.7951 .79295 m
.7951 .79998 L
.7951 .80701 L
.7951 .81403 L
.7951 .82106 L
.7951 .82106 L
.7951 .81403 L
.7951 .80701 L
.7951 .79998 L
.7951 .79295 L
.7951 .79295 L
s
.80916 .80701 m
.80213 .80701 L
.7951 .80701 L
.78808 .80701 L
.78105 .80701 L
.78105 .80701 L
.78808 .80701 L
.7951 .80701 L
.80213 .80701 L
.80916 .80701 L
.80916 .80701 L
s
.78808 .79484 m
.78244 .80092 L
.78105 .80701 L
.78244 .81309 L
.78808 .81918 L
.78808 .81918 L
.78244 .81309 L
.78105 .80701 L
.78244 .80092 L
.78808 .79484 L
.78808 .79484 L
s
.78105 .80701 m
.78105 .80701 L
.78105 .80701 L
.78105 .80701 L
.78105 .80701 L
.78105 .80701 L
.78105 .80701 L
.78105 .80701 L
.78105 .80701 L
.78105 .80701 L
.78105 .80701 L
s
.80916 .80701 m
.80671 .79908 L
.80213 .79484 L
.79617 .79299 L
.78808 .79484 L
.78808 .79484 L
.79617 .79299 L
.80213 .79484 L
.80671 .79908 L
.80916 .80701 L
.80916 .80701 L
s
.80213 .79484 m
.80213 .79484 L
.80213 .79484 L
.80213 .79484 L
.80213 .79484 L
.80213 .79484 L
.80213 .79484 L
.80213 .79484 L
.80213 .79484 L
.80213 .79484 L
.80213 .79484 L
s
.78808 .81918 m
.79617 .82102 L
.80213 .81918 L
.80671 .81493 L
.80916 .80701 L
.80916 .80701 L
.80671 .81493 L
.80213 .81918 L
.79617 .82102 L
.78808 .81918 L
.78808 .81918 L
s
.80213 .81918 m
.80213 .81918 L
.80213 .81918 L
.80213 .81918 L
.80213 .81918 L
.80213 .81918 L
.80213 .81918 L
.80213 .81918 L
.80213 .81918 L
.80213 .81918 L
.80213 .81918 L
s
.7951 .82106 m
.7951 .81403 L
.7951 .80701 L
.7951 .79998 L
.7951 .79295 L
.7951 .79295 L
.7951 .79998 L
.7951 .80701 L
.7951 .81403 L
.7951 .82106 L
.7951 .82106 L
s
.80916 .80701 m
.80213 .80701 L
.7951 .80701 L
.78808 .80701 L
.78105 .80701 L
.78105 .80701 L
.78808 .80701 L
.7951 .80701 L
.80213 .80701 L
.80916 .80701 L
.80916 .80701 L
s
.78808 .79484 m
.78244 .80092 L
.78244 .80092 L
.78808 .79484 L
.78808 .79484 L
s
.78808 .79484 m
.78244 .80092 L
.78244 .80092 L
.78808 .79484 L
.78808 .79484 L
s
.78808 .79484 m
.78244 .80092 L
.78244 .80092 L
.78808 .79484 L
.78808 .79484 L
s
.78808 .79484 m
.78244 .80092 L
.78244 .80092 L
.78808 .79484 L
.78808 .79484 L
s
.78244 .80092 m
.78105 .80701 L
.78105 .80701 L
.78244 .80092 L
.78244 .80092 L
s
.78244 .80092 m
.78105 .80701 L
.78105 .80701 L
.78244 .80092 L
.78244 .80092 L
s
.78244 .80092 m
.78105 .80701 L
.78105 .80701 L
.78244 .80092 L
.78244 .80092 L
s
.78244 .80092 m
.78105 .80701 L
.78105 .80701 L
.78244 .80092 L
.78244 .80092 L
s
.78105 .80701 m
.78244 .81309 L
.78244 .81309 L
.78105 .80701 L
.78105 .80701 L
s
.78105 .80701 m
.78244 .81309 L
.78244 .81309 L
.78105 .80701 L
.78105 .80701 L
s
.78105 .80701 m
.78244 .81309 L
.78244 .81309 L
.78105 .80701 L
.78105 .80701 L
s
.78105 .80701 m
.78244 .81309 L
.78244 .81309 L
.78105 .80701 L
.78105 .80701 L
s
.78244 .81309 m
.78808 .81918 L
.78808 .81918 L
.78244 .81309 L
.78244 .81309 L
s
.78244 .81309 m
.78808 .81918 L
.78808 .81918 L
.78244 .81309 L
.78244 .81309 L
s
.78244 .81309 m
.78808 .81918 L
.78808 .81918 L
.78244 .81309 L
.78244 .81309 L
s
.78244 .81309 m
.78808 .81918 L
.78808 .81918 L
.78244 .81309 L
.78244 .81309 L
s
.80916 .80701 m
.80671 .79908 L
.80671 .79908 L
.80916 .80701 L
.80916 .80701 L
s
.80916 .80701 m
.80671 .79908 L
.80671 .79908 L
.80916 .80701 L
.80916 .80701 L
s
.80916 .80701 m
.80671 .79908 L
.80671 .79908 L
.80916 .80701 L
.80916 .80701 L
s
.80916 .80701 m
.80671 .79908 L
.80671 .79908 L
.80916 .80701 L
.80916 .80701 L
s
.80671 .79908 m
.80213 .79484 L
.80213 .79484 L
.80671 .79908 L
.80671 .79908 L
s
.80671 .79908 m
.80213 .79484 L
.80213 .79484 L
.80671 .79908 L
.80671 .79908 L
s
.80671 .79908 m
.80213 .79484 L
.80213 .79484 L
.80671 .79908 L
.80671 .79908 L
s
.80671 .79908 m
.80213 .79484 L
.80213 .79484 L
.80671 .79908 L
.80671 .79908 L
s
.80213 .79484 m
.79617 .79299 L
.79617 .79299 L
.80213 .79484 L
.80213 .79484 L
s
.80213 .79484 m
.79617 .79299 L
.79617 .79299 L
.80213 .79484 L
.80213 .79484 L
s
.80213 .79484 m
.79617 .79299 L
.79617 .79299 L
.80213 .79484 L
.80213 .79484 L
s
.80213 .79484 m
.79617 .79299 L
.79617 .79299 L
.80213 .79484 L
.80213 .79484 L
s
.79617 .79299 m
.78808 .79484 L
.78808 .79484 L
.79617 .79299 L
.79617 .79299 L
s
.79617 .79299 m
.78808 .79484 L
.78808 .79484 L
.79617 .79299 L
.79617 .79299 L
s
.79617 .79299 m
.78808 .79484 L
.78808 .79484 L
.79617 .79299 L
.79617 .79299 L
s
.79617 .79299 m
.78808 .79484 L
.78808 .79484 L
.79617 .79299 L
.79617 .79299 L
s
.78808 .81918 m
.79617 .82102 L
.79617 .82102 L
.78808 .81918 L
.78808 .81918 L
s
.78808 .81918 m
.79617 .82102 L
.79617 .82102 L
.78808 .81918 L
.78808 .81918 L
s
.78808 .81918 m
.79617 .82102 L
.79617 .82102 L
.78808 .81918 L
.78808 .81918 L
s
.78808 .81918 m
.79617 .82102 L
.79617 .82102 L
.78808 .81918 L
.78808 .81918 L
s
.79617 .82102 m
.80213 .81918 L
.80213 .81918 L
.79617 .82102 L
.79617 .82102 L
s
.79617 .82102 m
.80213 .81918 L
.80213 .81918 L
.79617 .82102 L
.79617 .82102 L
s
.79617 .82102 m
.80213 .81918 L
.80213 .81918 L
.79617 .82102 L
.79617 .82102 L
s
.79617 .82102 m
.80213 .81918 L
.80213 .81918 L
.79617 .82102 L
.79617 .82102 L
s
.80213 .81918 m
.80671 .81493 L
.80671 .81493 L
.80213 .81918 L
.80213 .81918 L
s
.80213 .81918 m
.80671 .81493 L
.80671 .81493 L
.80213 .81918 L
.80213 .81918 L
s
.80213 .81918 m
.80671 .81493 L
.80671 .81493 L
.80213 .81918 L
.80213 .81918 L
s
.80213 .81918 m
.80671 .81493 L
.80671 .81493 L
.80213 .81918 L
.80213 .81918 L
s
.80671 .81493 m
.80916 .80701 L
.80916 .80701 L
.80671 .81493 L
.80671 .81493 L
s
.80671 .81493 m
.80916 .80701 L
.80916 .80701 L
.80671 .81493 L
.80671 .81493 L
s
.80671 .81493 m
.80916 .80701 L
.80916 .80701 L
.80671 .81493 L
.80671 .81493 L
s
.80671 .81493 m
.80916 .80701 L
.80916 .80701 L
.80671 .81493 L
.80671 .81493 L
s
.79263 .8421 m
.79263 .8505 L
.79263 .8589 L
.79263 .86729 L
.79263 .87569 L
.79263 .87569 L
.79263 .86729 L
.79263 .8589 L
.79263 .8505 L
.79263 .8421 L
.79263 .8421 L
s
.80942 .8589 m
.80103 .8589 L
.79263 .8589 L
.78423 .8589 L
.77584 .8589 L
.77584 .8589 L
.78423 .8589 L
.79263 .8589 L
.80103 .8589 L
.80942 .8589 L
.80942 .8589 L
s
.78423 .84435 m
.77749 .85163 L
.77584 .8589 L
.77749 .86617 L
.78423 .87344 L
.78423 .87344 L
.77749 .86617 L
.77584 .8589 L
.77749 .85163 L
.78423 .84435 L
.78423 .84435 L
s
.77584 .8589 m
.77584 .8589 L
.77584 .8589 L
.77584 .8589 L
.77584 .8589 L
.77584 .8589 L
.77584 .8589 L
.77584 .8589 L
.77584 .8589 L
.77584 .8589 L
.77584 .8589 L
s
.80942 .8589 m
.8065 .84942 L
.80103 .84435 L
.7939 .84215 L
.78423 .84435 L
.78423 .84435 L
.7939 .84215 L
.80103 .84435 L
.8065 .84942 L
.80942 .8589 L
.80942 .8589 L
s
.80103 .84435 m
.80103 .84435 L
.80103 .84435 L
.80103 .84435 L
.80103 .84435 L
.80103 .84435 L
.80103 .84435 L
.80103 .84435 L
.80103 .84435 L
.80103 .84435 L
.80103 .84435 L
s
.78423 .87344 m
.7939 .87564 L
.80103 .87344 L
.8065 .86837 L
.80942 .8589 L
.80942 .8589 L
.8065 .86837 L
.80103 .87344 L
.7939 .87564 L
.78423 .87344 L
.78423 .87344 L
s
.80103 .87344 m
.80103 .87344 L
.80103 .87344 L
.80103 .87344 L
.80103 .87344 L
.80103 .87344 L
.80103 .87344 L
.80103 .87344 L
.80103 .87344 L
.80103 .87344 L
.80103 .87344 L
s
.79263 .87569 m
.79263 .86729 L
.79263 .8589 L
.79263 .8505 L
.79263 .8421 L
.79263 .8421 L
.79263 .8505 L
.79263 .8589 L
.79263 .86729 L
.79263 .87569 L
.79263 .87569 L
s
.80942 .8589 m
.80103 .8589 L
.79263 .8589 L
.78423 .8589 L
.77584 .8589 L
.77584 .8589 L
.78423 .8589 L
.79263 .8589 L
.80103 .8589 L
.80942 .8589 L
.80942 .8589 L
s
.78423 .84435 m
.77749 .85163 L
.77749 .85163 L
.78423 .84435 L
.78423 .84435 L
s
.78423 .84435 m
.77749 .85163 L
.77749 .85163 L
.78423 .84435 L
.78423 .84435 L
s
.78423 .84435 m
.77749 .85163 L
.77749 .85163 L
.78423 .84435 L
.78423 .84435 L
s
.78423 .84435 m
.77749 .85163 L
.77749 .85163 L
.78423 .84435 L
.78423 .84435 L
s
.77749 .85163 m
.77584 .8589 L
.77584 .8589 L
.77749 .85163 L
.77749 .85163 L
s
.77749 .85163 m
.77584 .8589 L
.77584 .8589 L
.77749 .85163 L
.77749 .85163 L
s
.77749 .85163 m
.77584 .8589 L
.77584 .8589 L
.77749 .85163 L
.77749 .85163 L
s
.77749 .85163 m
.77584 .8589 L
.77584 .8589 L
.77749 .85163 L
.77749 .85163 L
s
.77584 .8589 m
.77749 .86617 L
.77749 .86617 L
.77584 .8589 L
.77584 .8589 L
s
.77584 .8589 m
.77749 .86617 L
.77749 .86617 L
.77584 .8589 L
.77584 .8589 L
s
.77584 .8589 m
.77749 .86617 L
.77749 .86617 L
.77584 .8589 L
.77584 .8589 L
s
.77584 .8589 m
.77749 .86617 L
.77749 .86617 L
.77584 .8589 L
.77584 .8589 L
s
.77749 .86617 m
.78423 .87344 L
.78423 .87344 L
.77749 .86617 L
.77749 .86617 L
s
.77749 .86617 m
.78423 .87344 L
.78423 .87344 L
.77749 .86617 L
.77749 .86617 L
s
.77749 .86617 m
.78423 .87344 L
.78423 .87344 L
.77749 .86617 L
.77749 .86617 L
s
.77749 .86617 m
.78423 .87344 L
.78423 .87344 L
.77749 .86617 L
.77749 .86617 L
s
.80942 .8589 m
.8065 .84942 L
.8065 .84942 L
.80942 .8589 L
.80942 .8589 L
s
.80942 .8589 m
.8065 .84942 L
.8065 .84942 L
.80942 .8589 L
.80942 .8589 L
s
.80942 .8589 m
.8065 .84942 L
.8065 .84942 L
.80942 .8589 L
.80942 .8589 L
s
.80942 .8589 m
.8065 .84942 L
.8065 .84942 L
.80942 .8589 L
.80942 .8589 L
s
.8065 .84942 m
.80103 .84435 L
.80103 .84435 L
.8065 .84942 L
.8065 .84942 L
s
.8065 .84942 m
.80103 .84435 L
.80103 .84435 L
.8065 .84942 L
.8065 .84942 L
s
.8065 .84942 m
.80103 .84435 L
.80103 .84435 L
.8065 .84942 L
.8065 .84942 L
s
.8065 .84942 m
.80103 .84435 L
.80103 .84435 L
.8065 .84942 L
.8065 .84942 L
s
.80103 .84435 m
.7939 .84215 L
.7939 .84215 L
.80103 .84435 L
.80103 .84435 L
s
.80103 .84435 m
.7939 .84215 L
.7939 .84215 L
.80103 .84435 L
.80103 .84435 L
s
.80103 .84435 m
.7939 .84215 L
.7939 .84215 L
.80103 .84435 L
.80103 .84435 L
s
.80103 .84435 m
.7939 .84215 L
.7939 .84215 L
.80103 .84435 L
.80103 .84435 L
s
.7939 .84215 m
.78423 .84435 L
.78423 .84435 L
.7939 .84215 L
.7939 .84215 L
s
.7939 .84215 m
.78423 .84435 L
.78423 .84435 L
.7939 .84215 L
.7939 .84215 L
s
.7939 .84215 m
.78423 .84435 L
.78423 .84435 L
.7939 .84215 L
.7939 .84215 L
s
.7939 .84215 m
.78423 .84435 L
.78423 .84435 L
.7939 .84215 L
.7939 .84215 L
s
.78423 .87344 m
.7939 .87564 L
.7939 .87564 L
.78423 .87344 L
.78423 .87344 L
s
.78423 .87344 m
.7939 .87564 L
.7939 .87564 L
.78423 .87344 L
.78423 .87344 L
s
.78423 .87344 m
.7939 .87564 L
.7939 .87564 L
.78423 .87344 L
.78423 .87344 L
s
.78423 .87344 m
.7939 .87564 L
.7939 .87564 L
.78423 .87344 L
.78423 .87344 L
s
.7939 .87564 m
.80103 .87344 L
.80103 .87344 L
.7939 .87564 L
.7939 .87564 L
s
.7939 .87564 m
.80103 .87344 L
.80103 .87344 L
.7939 .87564 L
.7939 .87564 L
s
.7939 .87564 m
.80103 .87344 L
.80103 .87344 L
.7939 .87564 L
.7939 .87564 L
s
.7939 .87564 m
.80103 .87344 L
.80103 .87344 L
.7939 .87564 L
.7939 .87564 L
s
.80103 .87344 m
.8065 .86837 L
.8065 .86837 L
.80103 .87344 L
.80103 .87344 L
s
.80103 .87344 m
.8065 .86837 L
.8065 .86837 L
.80103 .87344 L
.80103 .87344 L
s
.80103 .87344 m
.8065 .86837 L
.8065 .86837 L
.80103 .87344 L
.80103 .87344 L
s
.80103 .87344 m
.8065 .86837 L
.8065 .86837 L
.80103 .87344 L
.80103 .87344 L
s
.8065 .86837 m
.80942 .8589 L
.80942 .8589 L
.8065 .86837 L
.8065 .86837 L
s
.8065 .86837 m
.80942 .8589 L
.80942 .8589 L
.8065 .86837 L
.8065 .86837 L
s
.8065 .86837 m
.80942 .8589 L
.80942 .8589 L
.8065 .86837 L
.8065 .86837 L
s
.8065 .86837 m
.80942 .8589 L
.80942 .8589 L
.8065 .86837 L
.8065 .86837 L
s
.78796 .8974 m
.78796 .90599 L
.78796 .91458 L
.78796 .92317 L
.78796 .93176 L
.78796 .93176 L
.78796 .92317 L
.78796 .91458 L
.78796 .90599 L
.78796 .8974 L
.78796 .8974 L
s
.80514 .91458 m
.79655 .91458 L
.78796 .91458 L
.77937 .91458 L
.77078 .91458 L
.77078 .91458 L
.77937 .91458 L
.78796 .91458 L
.79655 .91458 L
.80514 .91458 L
.80514 .91458 L
s
.77937 .8997 m
.77248 .90714 L
.77078 .91458 L
.77248 .92202 L
.77937 .92946 L
.77937 .92946 L
.77248 .92202 L
.77078 .91458 L
.77248 .90714 L
.77937 .8997 L
.77937 .8997 L
s
.77078 .91458 m
.77078 .91458 L
.77078 .91458 L
.77078 .91458 L
.77078 .91458 L
.77078 .91458 L
.77078 .91458 L
.77078 .91458 L
.77078 .91458 L
.77078 .91458 L
.77078 .91458 L
s
.80514 .91458 m
.80215 .90489 L
.79655 .8997 L
.78926 .89745 L
.77937 .8997 L
.77937 .8997 L
.78926 .89745 L
.79655 .8997 L
.80215 .90489 L
.80514 .91458 L
.80514 .91458 L
s
.79655 .8997 m
.79655 .8997 L
.79655 .8997 L
.79655 .8997 L
.79655 .8997 L
.79655 .8997 L
.79655 .8997 L
.79655 .8997 L
.79655 .8997 L
.79655 .8997 L
.79655 .8997 L
s
.77937 .92946 m
.78926 .93171 L
.79655 .92946 L
.80215 .92427 L
.80514 .91458 L
.80514 .91458 L
.80215 .92427 L
.79655 .92946 L
.78926 .93171 L
.77937 .92946 L
.77937 .92946 L
s
.79655 .92946 m
.79655 .92946 L
.79655 .92946 L
.79655 .92946 L
.79655 .92946 L
.79655 .92946 L
.79655 .92946 L
.79655 .92946 L
.79655 .92946 L
.79655 .92946 L
.79655 .92946 L
s
.78796 .93176 m
.78796 .92317 L
.78796 .91458 L
.78796 .90599 L
.78796 .8974 L
.78796 .8974 L
.78796 .90599 L
.78796 .91458 L
.78796 .92317 L
.78796 .93176 L
.78796 .93176 L
s
.80514 .91458 m
.79655 .91458 L
.78796 .91458 L
.77937 .91458 L
.77078 .91458 L
.77078 .91458 L
.77937 .91458 L
.78796 .91458 L
.79655 .91458 L
.80514 .91458 L
.80514 .91458 L
s
.77937 .8997 m
.77248 .90714 L
.77248 .90714 L
.77937 .8997 L
.77937 .8997 L
s
.77937 .8997 m
.77248 .90714 L
.77248 .90714 L
.77937 .8997 L
.77937 .8997 L
s
.77937 .8997 m
.77248 .90714 L
.77248 .90714 L
.77937 .8997 L
.77937 .8997 L
s
.77937 .8997 m
.77248 .90714 L
.77248 .90714 L
.77937 .8997 L
.77937 .8997 L
s
.77248 .90714 m
.77078 .91458 L
.77078 .91458 L
.77248 .90714 L
.77248 .90714 L
s
.77248 .90714 m
.77078 .91458 L
.77078 .91458 L
.77248 .90714 L
.77248 .90714 L
s
.77248 .90714 m
.77078 .91458 L
.77078 .91458 L
.77248 .90714 L
.77248 .90714 L
s
.77248 .90714 m
.77078 .91458 L
.77078 .91458 L
.77248 .90714 L
.77248 .90714 L
s
.77078 .91458 m
.77248 .92202 L
.77248 .92202 L
.77078 .91458 L
.77078 .91458 L
s
.77078 .91458 m
.77248 .92202 L
.77248 .92202 L
.77078 .91458 L
.77078 .91458 L
s
.77078 .91458 m
.77248 .92202 L
.77248 .92202 L
.77078 .91458 L
.77078 .91458 L
s
.77078 .91458 m
.77248 .92202 L
.77248 .92202 L
.77078 .91458 L
.77078 .91458 L
s
.77248 .92202 m
.77937 .92946 L
.77937 .92946 L
.77248 .92202 L
.77248 .92202 L
s
.77248 .92202 m
.77937 .92946 L
.77937 .92946 L
.77248 .92202 L
.77248 .92202 L
s
.77248 .92202 m
.77937 .92946 L
.77937 .92946 L
.77248 .92202 L
.77248 .92202 L
s
.77248 .92202 m
.77937 .92946 L
.77937 .92946 L
.77248 .92202 L
.77248 .92202 L
s
.80514 .91458 m
.80215 .90489 L
.80215 .90489 L
.80514 .91458 L
.80514 .91458 L
s
.80514 .91458 m
.80215 .90489 L
.80215 .90489 L
.80514 .91458 L
.80514 .91458 L
s
.80514 .91458 m
.80215 .90489 L
.80215 .90489 L
.80514 .91458 L
.80514 .91458 L
s
.80514 .91458 m
.80215 .90489 L
.80215 .90489 L
.80514 .91458 L
.80514 .91458 L
s
.80215 .90489 m
.79655 .8997 L
.79655 .8997 L
.80215 .90489 L
.80215 .90489 L
s
.80215 .90489 m
.79655 .8997 L
.79655 .8997 L
.80215 .90489 L
.80215 .90489 L
s
.80215 .90489 m
.79655 .8997 L
.79655 .8997 L
.80215 .90489 L
.80215 .90489 L
s
.80215 .90489 m
.79655 .8997 L
.79655 .8997 L
.80215 .90489 L
.80215 .90489 L
s
.79655 .8997 m
.78926 .89745 L
.78926 .89745 L
.79655 .8997 L
.79655 .8997 L
s
.79655 .8997 m
.78926 .89745 L
.78926 .89745 L
.79655 .8997 L
.79655 .8997 L
s
.79655 .8997 m
.78926 .89745 L
.78926 .89745 L
.79655 .8997 L
.79655 .8997 L
s
.79655 .8997 m
.78926 .89745 L
.78926 .89745 L
.79655 .8997 L
.79655 .8997 L
s
.78926 .89745 m
.77937 .8997 L
.77937 .8997 L
.78926 .89745 L
.78926 .89745 L
s
.78926 .89745 m
.77937 .8997 L
.77937 .8997 L
.78926 .89745 L
.78926 .89745 L
s
.78926 .89745 m
.77937 .8997 L
.77937 .8997 L
.78926 .89745 L
.78926 .89745 L
s
.78926 .89745 m
.77937 .8997 L
.77937 .8997 L
.78926 .89745 L
.78926 .89745 L
s
.77937 .92946 m
.78926 .93171 L
.78926 .93171 L
.77937 .92946 L
.77937 .92946 L
s
.77937 .92946 m
.78926 .93171 L
.78926 .93171 L
.77937 .92946 L
.77937 .92946 L
s
.77937 .92946 m
.78926 .93171 L
.78926 .93171 L
.77937 .92946 L
.77937 .92946 L
s
.77937 .92946 m
.78926 .93171 L
.78926 .93171 L
.77937 .92946 L
.77937 .92946 L
s
.78926 .93171 m
.79655 .92946 L
.79655 .92946 L
.78926 .93171 L
.78926 .93171 L
s
.78926 .93171 m
.79655 .92946 L
.79655 .92946 L
.78926 .93171 L
.78926 .93171 L
s
.78926 .93171 m
.79655 .92946 L
.79655 .92946 L
.78926 .93171 L
.78926 .93171 L
s
.78926 .93171 m
.79655 .92946 L
.79655 .92946 L
.78926 .93171 L
.78926 .93171 L
s
.79655 .92946 m
.80215 .92427 L
.80215 .92427 L
.79655 .92946 L
.79655 .92946 L
s
.79655 .92946 m
.80215 .92427 L
.80215 .92427 L
.79655 .92946 L
.79655 .92946 L
s
.79655 .92946 m
.80215 .92427 L
.80215 .92427 L
.79655 .92946 L
.79655 .92946 L
s
.79655 .92946 m
.80215 .92427 L
.80215 .92427 L
.79655 .92946 L
.79655 .92946 L
s
.80215 .92427 m
.80514 .91458 L
.80514 .91458 L
.80215 .92427 L
.80215 .92427 L
s
.80215 .92427 m
.80514 .91458 L
.80514 .91458 L
.80215 .92427 L
.80215 .92427 L
s
.80215 .92427 m
.80514 .91458 L
.80514 .91458 L
.80215 .92427 L
.80215 .92427 L
s
.80215 .92427 m
.80514 .91458 L
.80514 .91458 L
.80215 .92427 L
.80215 .92427 L
s
.79601 .95571 m
.79601 .96392 L
.79601 .97214 L
.79601 .98036 L
.79601 .98858 L
.79601 .98858 L
.79601 .98036 L
.79601 .97214 L
.79601 .96392 L
.79601 .95571 L
.79601 .95571 L
s
.81245 .97214 m
.80423 .97214 L
.79601 .97214 L
.7878 .97214 L
.77958 .97214 L
.77958 .97214 L
.7878 .97214 L
.79601 .97214 L
.80423 .97214 L
.81245 .97214 L
.81245 .97214 L
s
.7878 .95791 m
.7812 .96503 L
.77958 .97214 L
.7812 .97926 L
.7878 .98638 L
.7878 .98638 L
.7812 .97926 L
.77958 .97214 L
.7812 .96503 L
.7878 .95791 L
.7878 .95791 L
s
.77958 .97214 m
.77958 .97214 L
.77958 .97214 L
.77958 .97214 L
.77958 .97214 L
.77958 .97214 L
.77958 .97214 L
.77958 .97214 L
.77958 .97214 L
.77958 .97214 L
.77958 .97214 L
s
.81245 .97214 m
.80959 .96287 L
.80423 .95791 L
.79726 .95575 L
.7878 .95791 L
.7878 .95791 L
.79726 .95575 L
.80423 .95791 L
.80959 .96287 L
.81245 .97214 L
.81245 .97214 L
s
.80423 .95791 m
.80423 .95791 L
.80423 .95791 L
.80423 .95791 L
.80423 .95791 L
.80423 .95791 L
.80423 .95791 L
.80423 .95791 L
.80423 .95791 L
.80423 .95791 L
.80423 .95791 L
s
.7878 .98638 m
.79726 .98853 L
.80423 .98638 L
.80959 .98142 L
.81245 .97214 L
.81245 .97214 L
.80959 .98142 L
.80423 .98638 L
.79726 .98853 L
.7878 .98638 L
.7878 .98638 L
s
.80423 .98638 m
.80423 .98638 L
.80423 .98638 L
.80423 .98638 L
.80423 .98638 L
.80423 .98638 L
.80423 .98638 L
.80423 .98638 L
.80423 .98638 L
.80423 .98638 L
.80423 .98638 L
s
.79601 .98858 m
.79601 .98036 L
.79601 .97214 L
.79601 .96392 L
.79601 .95571 L
.79601 .95571 L
.79601 .96392 L
.79601 .97214 L
.79601 .98036 L
.79601 .98858 L
.79601 .98858 L
s
.81245 .97214 m
.80423 .97214 L
.79601 .97214 L
.7878 .97214 L
.77958 .97214 L
.77958 .97214 L
.7878 .97214 L
.79601 .97214 L
.80423 .97214 L
.81245 .97214 L
.81245 .97214 L
s
.7878 .95791 m
.7812 .96503 L
.7812 .96503 L
.7878 .95791 L
.7878 .95791 L
s
.7878 .95791 m
.7812 .96503 L
.7812 .96503 L
.7878 .95791 L
.7878 .95791 L
s
.7878 .95791 m
.7812 .96503 L
.7812 .96503 L
.7878 .95791 L
.7878 .95791 L
s
.7878 .95791 m
.7812 .96503 L
.7812 .96503 L
.7878 .95791 L
.7878 .95791 L
s
.7812 .96503 m
.77958 .97214 L
.77958 .97214 L
.7812 .96503 L
.7812 .96503 L
s
.7812 .96503 m
.77958 .97214 L
.77958 .97214 L
.7812 .96503 L
.7812 .96503 L
s
.7812 .96503 m
.77958 .97214 L
.77958 .97214 L
.7812 .96503 L
.7812 .96503 L
s
.7812 .96503 m
.77958 .97214 L
.77958 .97214 L
.7812 .96503 L
.7812 .96503 L
s
.77958 .97214 m
.7812 .97926 L
.7812 .97926 L
.77958 .97214 L
.77958 .97214 L
s
.77958 .97214 m
.7812 .97926 L
.7812 .97926 L
.77958 .97214 L
.77958 .97214 L
s
.77958 .97214 m
.7812 .97926 L
.7812 .97926 L
.77958 .97214 L
.77958 .97214 L
s
.77958 .97214 m
.7812 .97926 L
.7812 .97926 L
.77958 .97214 L
.77958 .97214 L
s
.7812 .97926 m
.7878 .98638 L
.7878 .98638 L
.7812 .97926 L
.7812 .97926 L
s
.7812 .97926 m
.7878 .98638 L
.7878 .98638 L
.7812 .97926 L
.7812 .97926 L
s
.7812 .97926 m
.7878 .98638 L
.7878 .98638 L
.7812 .97926 L
.7812 .97926 L
s
.7812 .97926 m
.7878 .98638 L
.7878 .98638 L
.7812 .97926 L
.7812 .97926 L
s
.81245 .97214 m
.80959 .96287 L
.80959 .96287 L
.81245 .97214 L
.81245 .97214 L
s
.81245 .97214 m
.80959 .96287 L
.80959 .96287 L
.81245 .97214 L
.81245 .97214 L
s
.81245 .97214 m
.80959 .96287 L
.80959 .96287 L
.81245 .97214 L
.81245 .97214 L
s
.81245 .97214 m
.80959 .96287 L
.80959 .96287 L
.81245 .97214 L
.81245 .97214 L
s
.80959 .96287 m
.80423 .95791 L
.80423 .95791 L
.80959 .96287 L
.80959 .96287 L
s
.80959 .96287 m
.80423 .95791 L
.80423 .95791 L
.80959 .96287 L
.80959 .96287 L
s
.80959 .96287 m
.80423 .95791 L
.80423 .95791 L
.80959 .96287 L
.80959 .96287 L
s
.80959 .96287 m
.80423 .95791 L
.80423 .95791 L
.80959 .96287 L
.80959 .96287 L
s
.80423 .95791 m
.79726 .95575 L
.79726 .95575 L
.80423 .95791 L
.80423 .95791 L
s
.80423 .95791 m
.79726 .95575 L
.79726 .95575 L
.80423 .95791 L
.80423 .95791 L
s
.80423 .95791 m
.79726 .95575 L
.79726 .95575 L
.80423 .95791 L
.80423 .95791 L
s
.80423 .95791 m
.79726 .95575 L
.79726 .95575 L
.80423 .95791 L
.80423 .95791 L
s
.79726 .95575 m
.7878 .95791 L
.7878 .95791 L
.79726 .95575 L
.79726 .95575 L
s
.79726 .95575 m
.7878 .95791 L
.7878 .95791 L
.79726 .95575 L
.79726 .95575 L
s
.79726 .95575 m
.7878 .95791 L
.7878 .95791 L
.79726 .95575 L
.79726 .95575 L
s
.79726 .95575 m
.7878 .95791 L
.7878 .95791 L
.79726 .95575 L
.79726 .95575 L
s
.7878 .98638 m
.79726 .98853 L
.79726 .98853 L
.7878 .98638 L
.7878 .98638 L
s
.7878 .98638 m
.79726 .98853 L
.79726 .98853 L
.7878 .98638 L
.7878 .98638 L
s
.7878 .98638 m
.79726 .98853 L
.79726 .98853 L
.7878 .98638 L
.7878 .98638 L
s
.7878 .98638 m
.79726 .98853 L
.79726 .98853 L
.7878 .98638 L
.7878 .98638 L
s
.79726 .98853 m
.80423 .98638 L
.80423 .98638 L
.79726 .98853 L
.79726 .98853 L
s
.79726 .98853 m
.80423 .98638 L
.80423 .98638 L
.79726 .98853 L
.79726 .98853 L
s
.79726 .98853 m
.80423 .98638 L
.80423 .98638 L
.79726 .98853 L
.79726 .98853 L
s
.79726 .98853 m
.80423 .98638 L
.80423 .98638 L
.79726 .98853 L
.79726 .98853 L
s
.80423 .98638 m
.80959 .98142 L
.80959 .98142 L
.80423 .98638 L
.80423 .98638 L
s
.80423 .98638 m
.80959 .98142 L
.80959 .98142 L
.80423 .98638 L
.80423 .98638 L
s
.80423 .98638 m
.80959 .98142 L
.80959 .98142 L
.80423 .98638 L
.80423 .98638 L
s
.80423 .98638 m
.80959 .98142 L
.80959 .98142 L
.80423 .98638 L
.80423 .98638 L
s
.80959 .98142 m
.81245 .97214 L
.81245 .97214 L
.80959 .98142 L
.80959 .98142 L
s
.80959 .98142 m
.81245 .97214 L
.81245 .97214 L
.80959 .98142 L
.80959 .98142 L
s
.80959 .98142 m
.81245 .97214 L
.81245 .97214 L
.80959 .98142 L
.80959 .98142 L
s
.80959 .98142 m
.81245 .97214 L
.81245 .97214 L
.80959 .98142 L
.80959 .98142 L
s
.81542 .13716 m
.81542 .14469 L
.81542 .15222 L
.81542 .15975 L
.81542 .16728 L
.81542 .16728 L
.81542 .15975 L
.81542 .15222 L
.81542 .14469 L
.81542 .13716 L
.81542 .13716 L
s
.83048 .15222 m
.82295 .15222 L
.81542 .15222 L
.80789 .15222 L
.80036 .15222 L
.80036 .15222 L
.80789 .15222 L
.81542 .15222 L
.82295 .15222 L
.83048 .15222 L
.83048 .15222 L
s
.80789 .13917 m
.80184 .1457 L
.80036 .15222 L
.80184 .15874 L
.80789 .16526 L
.80789 .16526 L
.80184 .15874 L
.80036 .15222 L
.80184 .1457 L
.80789 .13917 L
.80789 .13917 L
s
.80036 .15222 m
.80036 .15222 L
.80036 .15222 L
.80036 .15222 L
.80036 .15222 L
.80036 .15222 L
.80036 .15222 L
.80036 .15222 L
.80036 .15222 L
.80036 .15222 L
.80036 .15222 L
s
.83048 .15222 m
.82785 .14372 L
.82295 .13917 L
.81656 .1372 L
.80789 .13917 L
.80789 .13917 L
.81656 .1372 L
.82295 .13917 L
.82785 .14372 L
.83048 .15222 L
.83048 .15222 L
s
.82295 .13917 m
.82295 .13917 L
.82295 .13917 L
.82295 .13917 L
.82295 .13917 L
.82295 .13917 L
.82295 .13917 L
.82295 .13917 L
.82295 .13917 L
.82295 .13917 L
.82295 .13917 L
s
.80789 .16526 m
.81656 .16723 L
.82295 .16526 L
.82785 .16071 L
.83048 .15222 L
.83048 .15222 L
.82785 .16071 L
.82295 .16526 L
.81656 .16723 L
.80789 .16526 L
.80789 .16526 L
s
.82295 .16526 m
.82295 .16526 L
.82295 .16526 L
.82295 .16526 L
.82295 .16526 L
.82295 .16526 L
.82295 .16526 L
.82295 .16526 L
.82295 .16526 L
.82295 .16526 L
.82295 .16526 L
s
.81542 .16728 m
.81542 .15975 L
.81542 .15222 L
.81542 .14469 L
.81542 .13716 L
.81542 .13716 L
.81542 .14469 L
.81542 .15222 L
.81542 .15975 L
.81542 .16728 L
.81542 .16728 L
s
.83048 .15222 m
.82295 .15222 L
.81542 .15222 L
.80789 .15222 L
.80036 .15222 L
.80036 .15222 L
.80789 .15222 L
.81542 .15222 L
.82295 .15222 L
.83048 .15222 L
.83048 .15222 L
s
.80789 .13917 m
.80184 .1457 L
.80184 .1457 L
.80789 .13917 L
.80789 .13917 L
s
.80789 .13917 m
.80184 .1457 L
.80184 .1457 L
.80789 .13917 L
.80789 .13917 L
s
.80789 .13917 m
.80184 .1457 L
.80184 .1457 L
.80789 .13917 L
.80789 .13917 L
s
.80789 .13917 m
.80184 .1457 L
.80184 .1457 L
.80789 .13917 L
.80789 .13917 L
s
.80184 .1457 m
.80036 .15222 L
.80036 .15222 L
.80184 .1457 L
.80184 .1457 L
s
.80184 .1457 m
.80036 .15222 L
.80036 .15222 L
.80184 .1457 L
.80184 .1457 L
s
.80184 .1457 m
.80036 .15222 L
.80036 .15222 L
.80184 .1457 L
.80184 .1457 L
s
.80184 .1457 m
.80036 .15222 L
.80036 .15222 L
.80184 .1457 L
.80184 .1457 L
s
.80036 .15222 m
.80184 .15874 L
.80184 .15874 L
.80036 .15222 L
.80036 .15222 L
s
.80036 .15222 m
.80184 .15874 L
.80184 .15874 L
.80036 .15222 L
.80036 .15222 L
s
.80036 .15222 m
.80184 .15874 L
.80184 .15874 L
.80036 .15222 L
.80036 .15222 L
s
.80036 .15222 m
.80184 .15874 L
.80184 .15874 L
.80036 .15222 L
.80036 .15222 L
s
.80184 .15874 m
.80789 .16526 L
.80789 .16526 L
.80184 .15874 L
.80184 .15874 L
s
.80184 .15874 m
.80789 .16526 L
.80789 .16526 L
.80184 .15874 L
.80184 .15874 L
s
.80184 .15874 m
.80789 .16526 L
.80789 .16526 L
.80184 .15874 L
.80184 .15874 L
s
.80184 .15874 m
.80789 .16526 L
.80789 .16526 L
.80184 .15874 L
.80184 .15874 L
s
.83048 .15222 m
.82785 .14372 L
.82785 .14372 L
.83048 .15222 L
.83048 .15222 L
s
.83048 .15222 m
.82785 .14372 L
.82785 .14372 L
.83048 .15222 L
.83048 .15222 L
s
.83048 .15222 m
.82785 .14372 L
.82785 .14372 L
.83048 .15222 L
.83048 .15222 L
s
.83048 .15222 m
.82785 .14372 L
.82785 .14372 L
.83048 .15222 L
.83048 .15222 L
s
.82785 .14372 m
.82295 .13917 L
.82295 .13917 L
.82785 .14372 L
.82785 .14372 L
s
.82785 .14372 m
.82295 .13917 L
.82295 .13917 L
.82785 .14372 L
.82785 .14372 L
s
.82785 .14372 m
.82295 .13917 L
.82295 .13917 L
.82785 .14372 L
.82785 .14372 L
s
.82785 .14372 m
.82295 .13917 L
.82295 .13917 L
.82785 .14372 L
.82785 .14372 L
s
.82295 .13917 m
.81656 .1372 L
.81656 .1372 L
.82295 .13917 L
.82295 .13917 L
s
.82295 .13917 m
.81656 .1372 L
.81656 .1372 L
.82295 .13917 L
.82295 .13917 L
s
.82295 .13917 m
.81656 .1372 L
.81656 .1372 L
.82295 .13917 L
.82295 .13917 L
s
.82295 .13917 m
.81656 .1372 L
.81656 .1372 L
.82295 .13917 L
.82295 .13917 L
s
.81656 .1372 m
.80789 .13917 L
.80789 .13917 L
.81656 .1372 L
.81656 .1372 L
s
.81656 .1372 m
.80789 .13917 L
.80789 .13917 L
.81656 .1372 L
.81656 .1372 L
s
.81656 .1372 m
.80789 .13917 L
.80789 .13917 L
.81656 .1372 L
.81656 .1372 L
s
.81656 .1372 m
.80789 .13917 L
.80789 .13917 L
.81656 .1372 L
.81656 .1372 L
s
.80789 .16526 m
.81656 .16723 L
.81656 .16723 L
.80789 .16526 L
.80789 .16526 L
s
.80789 .16526 m
.81656 .16723 L
.81656 .16723 L
.80789 .16526 L
.80789 .16526 L
s
.80789 .16526 m
.81656 .16723 L
.81656 .16723 L
.80789 .16526 L
.80789 .16526 L
s
.80789 .16526 m
.81656 .16723 L
.81656 .16723 L
.80789 .16526 L
.80789 .16526 L
s
.81656 .16723 m
.82295 .16526 L
.82295 .16526 L
.81656 .16723 L
.81656 .16723 L
s
.81656 .16723 m
.82295 .16526 L
.82295 .16526 L
.81656 .16723 L
.81656 .16723 L
s
.81656 .16723 m
.82295 .16526 L
.82295 .16526 L
.81656 .16723 L
.81656 .16723 L
s
.81656 .16723 m
.82295 .16526 L
.82295 .16526 L
.81656 .16723 L
.81656 .16723 L
s
.82295 .16526 m
.82785 .16071 L
.82785 .16071 L
.82295 .16526 L
.82295 .16526 L
s
.82295 .16526 m
.82785 .16071 L
.82785 .16071 L
.82295 .16526 L
.82295 .16526 L
s
.82295 .16526 m
.82785 .16071 L
.82785 .16071 L
.82295 .16526 L
.82295 .16526 L
s
.82295 .16526 m
.82785 .16071 L
.82785 .16071 L
.82295 .16526 L
.82295 .16526 L
s
.82785 .16071 m
.83048 .15222 L
.83048 .15222 L
.82785 .16071 L
.82785 .16071 L
s
.82785 .16071 m
.83048 .15222 L
.83048 .15222 L
.82785 .16071 L
.82785 .16071 L
s
.82785 .16071 m
.83048 .15222 L
.83048 .15222 L
.82785 .16071 L
.82785 .16071 L
s
.82785 .16071 m
.83048 .15222 L
.83048 .15222 L
.82785 .16071 L
.82785 .16071 L
s
.81389 .18199 m
.81389 .18901 L
.81389 .19602 L
.81389 .20304 L
.81389 .21006 L
.81389 .21006 L
.81389 .20304 L
.81389 .19602 L
.81389 .18901 L
.81389 .18199 L
.81389 .18199 L
s
.82792 .19602 m
.8209 .19602 L
.81389 .19602 L
.80687 .19602 L
.79985 .19602 L
.79985 .19602 L
.80687 .19602 L
.81389 .19602 L
.8209 .19602 L
.82792 .19602 L
.82792 .19602 L
s
.80687 .18387 m
.80124 .18995 L
.79985 .19602 L
.80124 .2021 L
.80687 .20818 L
.80687 .20818 L
.80124 .2021 L
.79985 .19602 L
.80124 .18995 L
.80687 .18387 L
.80687 .18387 L
s
.79985 .19602 m
.79985 .19602 L
.79985 .19602 L
.79985 .19602 L
.79985 .19602 L
.79985 .19602 L
.79985 .19602 L
.79985 .19602 L
.79985 .19602 L
.79985 .19602 L
.79985 .19602 L
s
.82792 .19602 m
.82547 .18811 L
.8209 .18387 L
.81495 .18203 L
.80687 .18387 L
.80687 .18387 L
.81495 .18203 L
.8209 .18387 L
.82547 .18811 L
.82792 .19602 L
.82792 .19602 L
s
.8209 .18387 m
.8209 .18387 L
.8209 .18387 L
.8209 .18387 L
.8209 .18387 L
.8209 .18387 L
.8209 .18387 L
.8209 .18387 L
.8209 .18387 L
.8209 .18387 L
.8209 .18387 L
s
.80687 .20818 m
.81495 .21002 L
.8209 .20818 L
.82547 .20394 L
.82792 .19602 L
.82792 .19602 L
.82547 .20394 L
.8209 .20818 L
.81495 .21002 L
.80687 .20818 L
.80687 .20818 L
s
.8209 .20818 m
.8209 .20818 L
.8209 .20818 L
.8209 .20818 L
.8209 .20818 L
.8209 .20818 L
.8209 .20818 L
.8209 .20818 L
.8209 .20818 L
.8209 .20818 L
.8209 .20818 L
s
.81389 .21006 m
.81389 .20304 L
.81389 .19602 L
.81389 .18901 L
.81389 .18199 L
.81389 .18199 L
.81389 .18901 L
.81389 .19602 L
.81389 .20304 L
.81389 .21006 L
.81389 .21006 L
s
.82792 .19602 m
.8209 .19602 L
.81389 .19602 L
.80687 .19602 L
.79985 .19602 L
.79985 .19602 L
.80687 .19602 L
.81389 .19602 L
.8209 .19602 L
.82792 .19602 L
.82792 .19602 L
s
.80687 .18387 m
.80124 .18995 L
.80124 .18995 L
.80687 .18387 L
.80687 .18387 L
s
.80687 .18387 m
.80124 .18995 L
.80124 .18995 L
.80687 .18387 L
.80687 .18387 L
s
.80687 .18387 m
.80124 .18995 L
.80124 .18995 L
.80687 .18387 L
.80687 .18387 L
s
.80687 .18387 m
.80124 .18995 L
.80124 .18995 L
.80687 .18387 L
.80687 .18387 L
s
.80124 .18995 m
.79985 .19602 L
.79985 .19602 L
.80124 .18995 L
.80124 .18995 L
s
.80124 .18995 m
.79985 .19602 L
.79985 .19602 L
.80124 .18995 L
.80124 .18995 L
s
.80124 .18995 m
.79985 .19602 L
.79985 .19602 L
.80124 .18995 L
.80124 .18995 L
s
.80124 .18995 m
.79985 .19602 L
.79985 .19602 L
.80124 .18995 L
.80124 .18995 L
s
.79985 .19602 m
.80124 .2021 L
.80124 .2021 L
.79985 .19602 L
.79985 .19602 L
s
.79985 .19602 m
.80124 .2021 L
.80124 .2021 L
.79985 .19602 L
.79985 .19602 L
s
.79985 .19602 m
.80124 .2021 L
.80124 .2021 L
.79985 .19602 L
.79985 .19602 L
s
.79985 .19602 m
.80124 .2021 L
.80124 .2021 L
.79985 .19602 L
.79985 .19602 L
s
.80124 .2021 m
.80687 .20818 L
.80687 .20818 L
.80124 .2021 L
.80124 .2021 L
s
.80124 .2021 m
.80687 .20818 L
.80687 .20818 L
.80124 .2021 L
.80124 .2021 L
s
.80124 .2021 m
.80687 .20818 L
.80687 .20818 L
.80124 .2021 L
.80124 .2021 L
s
.80124 .2021 m
.80687 .20818 L
.80687 .20818 L
.80124 .2021 L
.80124 .2021 L
s
.82792 .19602 m
.82547 .18811 L
.82547 .18811 L
.82792 .19602 L
.82792 .19602 L
s
.82792 .19602 m
.82547 .18811 L
.82547 .18811 L
.82792 .19602 L
.82792 .19602 L
s
.82792 .19602 m
.82547 .18811 L
.82547 .18811 L
.82792 .19602 L
.82792 .19602 L
s
.82792 .19602 m
.82547 .18811 L
.82547 .18811 L
.82792 .19602 L
.82792 .19602 L
s
.82547 .18811 m
.8209 .18387 L
.8209 .18387 L
.82547 .18811 L
.82547 .18811 L
s
.82547 .18811 m
.8209 .18387 L
.8209 .18387 L
.82547 .18811 L
.82547 .18811 L
s
.82547 .18811 m
.8209 .18387 L
.8209 .18387 L
.82547 .18811 L
.82547 .18811 L
s
.82547 .18811 m
.8209 .18387 L
.8209 .18387 L
.82547 .18811 L
.82547 .18811 L
s
.8209 .18387 m
.81495 .18203 L
.81495 .18203 L
.8209 .18387 L
.8209 .18387 L
s
.8209 .18387 m
.81495 .18203 L
.81495 .18203 L
.8209 .18387 L
.8209 .18387 L
s
.8209 .18387 m
.81495 .18203 L
.81495 .18203 L
.8209 .18387 L
.8209 .18387 L
s
.8209 .18387 m
.81495 .18203 L
.81495 .18203 L
.8209 .18387 L
.8209 .18387 L
s
.81495 .18203 m
.80687 .18387 L
.80687 .18387 L
.81495 .18203 L
.81495 .18203 L
s
.81495 .18203 m
.80687 .18387 L
.80687 .18387 L
.81495 .18203 L
.81495 .18203 L
s
.81495 .18203 m
.80687 .18387 L
.80687 .18387 L
.81495 .18203 L
.81495 .18203 L
s
.81495 .18203 m
.80687 .18387 L
.80687 .18387 L
.81495 .18203 L
.81495 .18203 L
s
.80687 .20818 m
.81495 .21002 L
.81495 .21002 L
.80687 .20818 L
.80687 .20818 L
s
.80687 .20818 m
.81495 .21002 L
.81495 .21002 L
.80687 .20818 L
.80687 .20818 L
s
.80687 .20818 m
.81495 .21002 L
.81495 .21002 L
.80687 .20818 L
.80687 .20818 L
s
.80687 .20818 m
.81495 .21002 L
.81495 .21002 L
.80687 .20818 L
.80687 .20818 L
s
.81495 .21002 m
.8209 .20818 L
.8209 .20818 L
.81495 .21002 L
.81495 .21002 L
s
.81495 .21002 m
.8209 .20818 L
.8209 .20818 L
.81495 .21002 L
.81495 .21002 L
s
.81495 .21002 m
.8209 .20818 L
.8209 .20818 L
.81495 .21002 L
.81495 .21002 L
s
.81495 .21002 m
.8209 .20818 L
.8209 .20818 L
.81495 .21002 L
.81495 .21002 L
s
.8209 .20818 m
.82547 .20394 L
.82547 .20394 L
.8209 .20818 L
.8209 .20818 L
s
.8209 .20818 m
.82547 .20394 L
.82547 .20394 L
.8209 .20818 L
.8209 .20818 L
s
.8209 .20818 m
.82547 .20394 L
.82547 .20394 L
.8209 .20818 L
.8209 .20818 L
s
.8209 .20818 m
.82547 .20394 L
.82547 .20394 L
.8209 .20818 L
.8209 .20818 L
s
.82547 .20394 m
.82792 .19602 L
.82792 .19602 L
.82547 .20394 L
.82547 .20394 L
s
.82547 .20394 m
.82792 .19602 L
.82792 .19602 L
.82547 .20394 L
.82547 .20394 L
s
.82547 .20394 m
.82792 .19602 L
.82792 .19602 L
.82547 .20394 L
.82547 .20394 L
s
.82547 .20394 m
.82792 .19602 L
.82792 .19602 L
.82547 .20394 L
.82547 .20394 L
s
.81708 .23873 m
.81708 .24781 L
.81708 .25689 L
.81708 .26597 L
.81708 .27505 L
.81708 .27505 L
.81708 .26597 L
.81708 .25689 L
.81708 .24781 L
.81708 .23873 L
.81708 .23873 L
s
.83524 .25689 m
.82616 .25689 L
.81708 .25689 L
.808 .25689 L
.79892 .25689 L
.79892 .25689 L
.808 .25689 L
.81708 .25689 L
.82616 .25689 L
.83524 .25689 L
.83524 .25689 L
s
.808 .24116 m
.80071 .24902 L
.79892 .25689 L
.80071 .26475 L
.808 .27262 L
.808 .27262 L
.80071 .26475 L
.79892 .25689 L
.80071 .24902 L
.808 .24116 L
.808 .24116 L
s
.79892 .25689 m
.79892 .25689 L
.79892 .25689 L
.79892 .25689 L
.79892 .25689 L
.79892 .25689 L
.79892 .25689 L
.79892 .25689 L
.79892 .25689 L
.79892 .25689 L
.79892 .25689 L
s
.83524 .25689 m
.83208 .24664 L
.82616 .24116 L
.81845 .23878 L
.808 .24116 L
.808 .24116 L
.81845 .23878 L
.82616 .24116 L
.83208 .24664 L
.83524 .25689 L
.83524 .25689 L
s
.82616 .24116 m
.82616 .24116 L
.82616 .24116 L
.82616 .24116 L
.82616 .24116 L
.82616 .24116 L
.82616 .24116 L
.82616 .24116 L
.82616 .24116 L
.82616 .24116 L
.82616 .24116 L
s
.808 .27262 m
.81845 .275 L
.82616 .27262 L
.83208 .26714 L
.83524 .25689 L
.83524 .25689 L
.83208 .26714 L
.82616 .27262 L
.81845 .275 L
.808 .27262 L
.808 .27262 L
s
.82616 .27262 m
.82616 .27262 L
.82616 .27262 L
.82616 .27262 L
.82616 .27262 L
.82616 .27262 L
.82616 .27262 L
.82616 .27262 L
.82616 .27262 L
.82616 .27262 L
.82616 .27262 L
s
.81708 .27505 m
.81708 .26597 L
.81708 .25689 L
.81708 .24781 L
.81708 .23873 L
.81708 .23873 L
.81708 .24781 L
.81708 .25689 L
.81708 .26597 L
.81708 .27505 L
.81708 .27505 L
s
.83524 .25689 m
.82616 .25689 L
.81708 .25689 L
.808 .25689 L
.79892 .25689 L
.79892 .25689 L
.808 .25689 L
.81708 .25689 L
.82616 .25689 L
.83524 .25689 L
.83524 .25689 L
s
.808 .24116 m
.80071 .24902 L
.80071 .24902 L
.808 .24116 L
.808 .24116 L
s
.808 .24116 m
.80071 .24902 L
.80071 .24902 L
.808 .24116 L
.808 .24116 L
s
.808 .24116 m
.80071 .24902 L
.80071 .24902 L
.808 .24116 L
.808 .24116 L
s
.808 .24116 m
.80071 .24902 L
.80071 .24902 L
.808 .24116 L
.808 .24116 L
s
.80071 .24902 m
.79892 .25689 L
.79892 .25689 L
.80071 .24902 L
.80071 .24902 L
s
.80071 .24902 m
.79892 .25689 L
.79892 .25689 L
.80071 .24902 L
.80071 .24902 L
s
.80071 .24902 m
.79892 .25689 L
.79892 .25689 L
.80071 .24902 L
.80071 .24902 L
s
.80071 .24902 m
.79892 .25689 L
.79892 .25689 L
.80071 .24902 L
.80071 .24902 L
s
.79892 .25689 m
.80071 .26475 L
.80071 .26475 L
.79892 .25689 L
.79892 .25689 L
s
.79892 .25689 m
.80071 .26475 L
.80071 .26475 L
.79892 .25689 L
.79892 .25689 L
s
.79892 .25689 m
.80071 .26475 L
.80071 .26475 L
.79892 .25689 L
.79892 .25689 L
s
.79892 .25689 m
.80071 .26475 L
.80071 .26475 L
.79892 .25689 L
.79892 .25689 L
s
.80071 .26475 m
.808 .27262 L
.808 .27262 L
.80071 .26475 L
.80071 .26475 L
s
.80071 .26475 m
.808 .27262 L
.808 .27262 L
.80071 .26475 L
.80071 .26475 L
s
.80071 .26475 m
.808 .27262 L
.808 .27262 L
.80071 .26475 L
.80071 .26475 L
s
.80071 .26475 m
.808 .27262 L
.808 .27262 L
.80071 .26475 L
.80071 .26475 L
s
.83524 .25689 m
.83208 .24664 L
.83208 .24664 L
.83524 .25689 L
.83524 .25689 L
s
.83524 .25689 m
.83208 .24664 L
.83208 .24664 L
.83524 .25689 L
.83524 .25689 L
s
.83524 .25689 m
.83208 .24664 L
.83208 .24664 L
.83524 .25689 L
.83524 .25689 L
s
.83524 .25689 m
.83208 .24664 L
.83208 .24664 L
.83524 .25689 L
.83524 .25689 L
s
.83208 .24664 m
.82616 .24116 L
.82616 .24116 L
.83208 .24664 L
.83208 .24664 L
s
.83208 .24664 m
.82616 .24116 L
.82616 .24116 L
.83208 .24664 L
.83208 .24664 L
s
.83208 .24664 m
.82616 .24116 L
.82616 .24116 L
.83208 .24664 L
.83208 .24664 L
s
.83208 .24664 m
.82616 .24116 L
.82616 .24116 L
.83208 .24664 L
.83208 .24664 L
s
.82616 .24116 m
.81845 .23878 L
.81845 .23878 L
.82616 .24116 L
.82616 .24116 L
s
.82616 .24116 m
.81845 .23878 L
.81845 .23878 L
.82616 .24116 L
.82616 .24116 L
s
.82616 .24116 m
.81845 .23878 L
.81845 .23878 L
.82616 .24116 L
.82616 .24116 L
s
.82616 .24116 m
.81845 .23878 L
.81845 .23878 L
.82616 .24116 L
.82616 .24116 L
s
.81845 .23878 m
.808 .24116 L
.808 .24116 L
.81845 .23878 L
.81845 .23878 L
s
.81845 .23878 m
.808 .24116 L
.808 .24116 L
.81845 .23878 L
.81845 .23878 L
s
.81845 .23878 m
.808 .24116 L
.808 .24116 L
.81845 .23878 L
.81845 .23878 L
s
.81845 .23878 m
.808 .24116 L
.808 .24116 L
.81845 .23878 L
.81845 .23878 L
s
.808 .27262 m
.81845 .275 L
.81845 .275 L
.808 .27262 L
.808 .27262 L
s
.808 .27262 m
.81845 .275 L
.81845 .275 L
.808 .27262 L
.808 .27262 L
s
.808 .27262 m
.81845 .275 L
.81845 .275 L
.808 .27262 L
.808 .27262 L
s
.808 .27262 m
.81845 .275 L
.81845 .275 L
.808 .27262 L
.808 .27262 L
s
.81845 .275 m
.82616 .27262 L
.82616 .27262 L
.81845 .275 L
.81845 .275 L
s
.81845 .275 m
.82616 .27262 L
.82616 .27262 L
.81845 .275 L
.81845 .275 L
s
.81845 .275 m
.82616 .27262 L
.82616 .27262 L
.81845 .275 L
.81845 .275 L
s
.81845 .275 m
.82616 .27262 L
.82616 .27262 L
.81845 .275 L
.81845 .275 L
s
.82616 .27262 m
.83208 .26714 L
.83208 .26714 L
.82616 .27262 L
.82616 .27262 L
s
.82616 .27262 m
.83208 .26714 L
.83208 .26714 L
.82616 .27262 L
.82616 .27262 L
s
.82616 .27262 m
.83208 .26714 L
.83208 .26714 L
.82616 .27262 L
.82616 .27262 L
s
.82616 .27262 m
.83208 .26714 L
.83208 .26714 L
.82616 .27262 L
.82616 .27262 L
s
.83208 .26714 m
.83524 .25689 L
.83524 .25689 L
.83208 .26714 L
.83208 .26714 L
s
.83208 .26714 m
.83524 .25689 L
.83524 .25689 L
.83208 .26714 L
.83208 .26714 L
s
.83208 .26714 m
.83524 .25689 L
.83524 .25689 L
.83208 .26714 L
.83208 .26714 L
s
.83208 .26714 m
.83524 .25689 L
.83524 .25689 L
.83208 .26714 L
.83208 .26714 L
s
.82152 .2852 m
.82152 .29369 L
.82152 .30219 L
.82152 .31068 L
.82152 .31917 L
.82152 .31917 L
.82152 .31068 L
.82152 .30219 L
.82152 .29369 L
.82152 .2852 L
.82152 .2852 L
s
.8385 .30219 m
.83001 .30219 L
.82152 .30219 L
.81303 .30219 L
.80454 .30219 L
.80454 .30219 L
.81303 .30219 L
.82152 .30219 L
.83001 .30219 L
.8385 .30219 L
.8385 .30219 L
s
.81303 .28748 m
.80621 .29483 L
.80454 .30219 L
.80621 .30954 L
.81303 .31689 L
.81303 .31689 L
.80621 .30954 L
.80454 .30219 L
.80621 .29483 L
.81303 .28748 L
.81303 .28748 L
s
.80454 .30219 m
.80454 .30219 L
.80454 .30219 L
.80454 .30219 L
.80454 .30219 L
.80454 .30219 L
.80454 .30219 L
.80454 .30219 L
.80454 .30219 L
.80454 .30219 L
.80454 .30219 L
s
.8385 .30219 m
.83554 .2926 L
.83001 .28748 L
.82281 .28525 L
.81303 .28748 L
.81303 .28748 L
.82281 .28525 L
.83001 .28748 L
.83554 .2926 L
.8385 .30219 L
.8385 .30219 L
s
.83001 .28748 m
.83001 .28748 L
.83001 .28748 L
.83001 .28748 L
.83001 .28748 L
.83001 .28748 L
.83001 .28748 L
.83001 .28748 L
.83001 .28748 L
.83001 .28748 L
.83001 .28748 L
s
.81303 .31689 m
.82281 .31912 L
.83001 .31689 L
.83554 .31177 L
.8385 .30219 L
.8385 .30219 L
.83554 .31177 L
.83001 .31689 L
.82281 .31912 L
.81303 .31689 L
.81303 .31689 L
s
.83001 .31689 m
.83001 .31689 L
.83001 .31689 L
.83001 .31689 L
.83001 .31689 L
.83001 .31689 L
.83001 .31689 L
.83001 .31689 L
.83001 .31689 L
.83001 .31689 L
.83001 .31689 L
s
.82152 .31917 m
.82152 .31068 L
.82152 .30219 L
.82152 .29369 L
.82152 .2852 L
.82152 .2852 L
.82152 .29369 L
.82152 .30219 L
.82152 .31068 L
.82152 .31917 L
.82152 .31917 L
s
.8385 .30219 m
.83001 .30219 L
.82152 .30219 L
.81303 .30219 L
.80454 .30219 L
.80454 .30219 L
.81303 .30219 L
.82152 .30219 L
.83001 .30219 L
.8385 .30219 L
.8385 .30219 L
s
.81303 .28748 m
.80621 .29483 L
.80621 .29483 L
.81303 .28748 L
.81303 .28748 L
s
.81303 .28748 m
.80621 .29483 L
.80621 .29483 L
.81303 .28748 L
.81303 .28748 L
s
.81303 .28748 m
.80621 .29483 L
.80621 .29483 L
.81303 .28748 L
.81303 .28748 L
s
.81303 .28748 m
.80621 .29483 L
.80621 .29483 L
.81303 .28748 L
.81303 .28748 L
s
.80621 .29483 m
.80454 .30219 L
.80454 .30219 L
.80621 .29483 L
.80621 .29483 L
s
.80621 .29483 m
.80454 .30219 L
.80454 .30219 L
.80621 .29483 L
.80621 .29483 L
s
.80621 .29483 m
.80454 .30219 L
.80454 .30219 L
.80621 .29483 L
.80621 .29483 L
s
.80621 .29483 m
.80454 .30219 L
.80454 .30219 L
.80621 .29483 L
.80621 .29483 L
s
.80454 .30219 m
.80621 .30954 L
.80621 .30954 L
.80454 .30219 L
.80454 .30219 L
s
.80454 .30219 m
.80621 .30954 L
.80621 .30954 L
.80454 .30219 L
.80454 .30219 L
s
.80454 .30219 m
.80621 .30954 L
.80621 .30954 L
.80454 .30219 L
.80454 .30219 L
s
.80454 .30219 m
.80621 .30954 L
.80621 .30954 L
.80454 .30219 L
.80454 .30219 L
s
.80621 .30954 m
.81303 .31689 L
.81303 .31689 L
.80621 .30954 L
.80621 .30954 L
s
.80621 .30954 m
.81303 .31689 L
.81303 .31689 L
.80621 .30954 L
.80621 .30954 L
s
.80621 .30954 m
.81303 .31689 L
.81303 .31689 L
.80621 .30954 L
.80621 .30954 L
s
.80621 .30954 m
.81303 .31689 L
.81303 .31689 L
.80621 .30954 L
.80621 .30954 L
s
.8385 .30219 m
.83554 .2926 L
.83554 .2926 L
.8385 .30219 L
.8385 .30219 L
s
.8385 .30219 m
.83554 .2926 L
.83554 .2926 L
.8385 .30219 L
.8385 .30219 L
s
.8385 .30219 m
.83554 .2926 L
.83554 .2926 L
.8385 .30219 L
.8385 .30219 L
s
.8385 .30219 m
.83554 .2926 L
.83554 .2926 L
.8385 .30219 L
.8385 .30219 L
s
.83554 .2926 m
.83001 .28748 L
.83001 .28748 L
.83554 .2926 L
.83554 .2926 L
s
.83554 .2926 m
.83001 .28748 L
.83001 .28748 L
.83554 .2926 L
.83554 .2926 L
s
.83554 .2926 m
.83001 .28748 L
.83001 .28748 L
.83554 .2926 L
.83554 .2926 L
s
.83554 .2926 m
.83001 .28748 L
.83001 .28748 L
.83554 .2926 L
.83554 .2926 L
s
.83001 .28748 m
.82281 .28525 L
.82281 .28525 L
.83001 .28748 L
.83001 .28748 L
s
.83001 .28748 m
.82281 .28525 L
.82281 .28525 L
.83001 .28748 L
.83001 .28748 L
s
.83001 .28748 m
.82281 .28525 L
.82281 .28525 L
.83001 .28748 L
.83001 .28748 L
s
.83001 .28748 m
.82281 .28525 L
.82281 .28525 L
.83001 .28748 L
.83001 .28748 L
s
.82281 .28525 m
.81303 .28748 L
.81303 .28748 L
.82281 .28525 L
.82281 .28525 L
s
.82281 .28525 m
.81303 .28748 L
.81303 .28748 L
.82281 .28525 L
.82281 .28525 L
s
.82281 .28525 m
.81303 .28748 L
.81303 .28748 L
.82281 .28525 L
.82281 .28525 L
s
.82281 .28525 m
.81303 .28748 L
.81303 .28748 L
.82281 .28525 L
.82281 .28525 L
s
.81303 .31689 m
.82281 .31912 L
.82281 .31912 L
.81303 .31689 L
.81303 .31689 L
s
.81303 .31689 m
.82281 .31912 L
.82281 .31912 L
.81303 .31689 L
.81303 .31689 L
s
.81303 .31689 m
.82281 .31912 L
.82281 .31912 L
.81303 .31689 L
.81303 .31689 L
s
.81303 .31689 m
.82281 .31912 L
.82281 .31912 L
.81303 .31689 L
.81303 .31689 L
s
.82281 .31912 m
.83001 .31689 L
.83001 .31689 L
.82281 .31912 L
.82281 .31912 L
s
.82281 .31912 m
.83001 .31689 L
.83001 .31689 L
.82281 .31912 L
.82281 .31912 L
s
.82281 .31912 m
.83001 .31689 L
.83001 .31689 L
.82281 .31912 L
.82281 .31912 L
s
.82281 .31912 m
.83001 .31689 L
.83001 .31689 L
.82281 .31912 L
.82281 .31912 L
s
.83001 .31689 m
.83554 .31177 L
.83554 .31177 L
.83001 .31689 L
.83001 .31689 L
s
.83001 .31689 m
.83554 .31177 L
.83554 .31177 L
.83001 .31689 L
.83001 .31689 L
s
.83001 .31689 m
.83554 .31177 L
.83554 .31177 L
.83001 .31689 L
.83001 .31689 L
s
.83001 .31689 m
.83554 .31177 L
.83554 .31177 L
.83001 .31689 L
.83001 .31689 L
s
.83554 .31177 m
.8385 .30219 L
.8385 .30219 L
.83554 .31177 L
.83554 .31177 L
s
.83554 .31177 m
.8385 .30219 L
.8385 .30219 L
.83554 .31177 L
.83554 .31177 L
s
.83554 .31177 m
.8385 .30219 L
.8385 .30219 L
.83554 .31177 L
.83554 .31177 L
s
.83554 .31177 m
.8385 .30219 L
.8385 .30219 L
.83554 .31177 L
.83554 .31177 L
s
.81529 .33881 m
.81529 .34702 L
.81529 .35522 L
.81529 .36343 L
.81529 .37164 L
.81529 .37164 L
.81529 .36343 L
.81529 .35522 L
.81529 .34702 L
.81529 .33881 L
.81529 .33881 L
s
.8317 .35522 m
.82349 .35522 L
.81529 .35522 L
.80708 .35522 L
.79887 .35522 L
.79887 .35522 L
.80708 .35522 L
.81529 .35522 L
.82349 .35522 L
.8317 .35522 L
.8317 .35522 L
s
.80708 .34101 m
.80049 .34812 L
.79887 .35522 L
.80049 .36233 L
.80708 .36944 L
.80708 .36944 L
.80049 .36233 L
.79887 .35522 L
.80049 .34812 L
.80708 .34101 L
.80708 .34101 L
s
.79887 .35522 m
.79887 .35522 L
.79887 .35522 L
.79887 .35522 L
.79887 .35522 L
.79887 .35522 L
.79887 .35522 L
.79887 .35522 L
.79887 .35522 L
.79887 .35522 L
.79887 .35522 L
s
.8317 .35522 m
.82884 .34596 L
.82349 .34101 L
.81653 .33886 L
.80708 .34101 L
.80708 .34101 L
.81653 .33886 L
.82349 .34101 L
.82884 .34596 L
.8317 .35522 L
.8317 .35522 L
s
.82349 .34101 m
.82349 .34101 L
.82349 .34101 L
.82349 .34101 L
.82349 .34101 L
.82349 .34101 L
.82349 .34101 L
.82349 .34101 L
.82349 .34101 L
.82349 .34101 L
.82349 .34101 L
s
.80708 .36944 m
.81653 .37159 L
.82349 .36944 L
.82884 .36448 L
.8317 .35522 L
.8317 .35522 L
.82884 .36448 L
.82349 .36944 L
.81653 .37159 L
.80708 .36944 L
.80708 .36944 L
s
.82349 .36944 m
.82349 .36944 L
.82349 .36944 L
.82349 .36944 L
.82349 .36944 L
.82349 .36944 L
.82349 .36944 L
.82349 .36944 L
.82349 .36944 L
.82349 .36944 L
.82349 .36944 L
s
.81529 .37164 m
.81529 .36343 L
.81529 .35522 L
.81529 .34702 L
.81529 .33881 L
.81529 .33881 L
.81529 .34702 L
.81529 .35522 L
.81529 .36343 L
.81529 .37164 L
.81529 .37164 L
s
.8317 .35522 m
.82349 .35522 L
.81529 .35522 L
.80708 .35522 L
.79887 .35522 L
.79887 .35522 L
.80708 .35522 L
.81529 .35522 L
.82349 .35522 L
.8317 .35522 L
.8317 .35522 L
s
.80708 .34101 m
.80049 .34812 L
.80049 .34812 L
.80708 .34101 L
.80708 .34101 L
s
.80708 .34101 m
.80049 .34812 L
.80049 .34812 L
.80708 .34101 L
.80708 .34101 L
s
.80708 .34101 m
.80049 .34812 L
.80049 .34812 L
.80708 .34101 L
.80708 .34101 L
s
.80708 .34101 m
.80049 .34812 L
.80049 .34812 L
.80708 .34101 L
.80708 .34101 L
s
.80049 .34812 m
.79887 .35522 L
.79887 .35522 L
.80049 .34812 L
.80049 .34812 L
s
.80049 .34812 m
.79887 .35522 L
.79887 .35522 L
.80049 .34812 L
.80049 .34812 L
s
.80049 .34812 m
.79887 .35522 L
.79887 .35522 L
.80049 .34812 L
.80049 .34812 L
s
.80049 .34812 m
.79887 .35522 L
.79887 .35522 L
.80049 .34812 L
.80049 .34812 L
s
.79887 .35522 m
.80049 .36233 L
.80049 .36233 L
.79887 .35522 L
.79887 .35522 L
s
.79887 .35522 m
.80049 .36233 L
.80049 .36233 L
.79887 .35522 L
.79887 .35522 L
s
.79887 .35522 m
.80049 .36233 L
.80049 .36233 L
.79887 .35522 L
.79887 .35522 L
s
.79887 .35522 m
.80049 .36233 L
.80049 .36233 L
.79887 .35522 L
.79887 .35522 L
s
.80049 .36233 m
.80708 .36944 L
.80708 .36944 L
.80049 .36233 L
.80049 .36233 L
s
.80049 .36233 m
.80708 .36944 L
.80708 .36944 L
.80049 .36233 L
.80049 .36233 L
s
.80049 .36233 m
.80708 .36944 L
.80708 .36944 L
.80049 .36233 L
.80049 .36233 L
s
.80049 .36233 m
.80708 .36944 L
.80708 .36944 L
.80049 .36233 L
.80049 .36233 L
s
.8317 .35522 m
.82884 .34596 L
.82884 .34596 L
.8317 .35522 L
.8317 .35522 L
s
.8317 .35522 m
.82884 .34596 L
.82884 .34596 L
.8317 .35522 L
.8317 .35522 L
s
.8317 .35522 m
.82884 .34596 L
.82884 .34596 L
.8317 .35522 L
.8317 .35522 L
s
.8317 .35522 m
.82884 .34596 L
.82884 .34596 L
.8317 .35522 L
.8317 .35522 L
s
.82884 .34596 m
.82349 .34101 L
.82349 .34101 L
.82884 .34596 L
.82884 .34596 L
s
.82884 .34596 m
.82349 .34101 L
.82349 .34101 L
.82884 .34596 L
.82884 .34596 L
s
.82884 .34596 m
.82349 .34101 L
.82349 .34101 L
.82884 .34596 L
.82884 .34596 L
s
.82884 .34596 m
.82349 .34101 L
.82349 .34101 L
.82884 .34596 L
.82884 .34596 L
s
.82349 .34101 m
.81653 .33886 L
.81653 .33886 L
.82349 .34101 L
.82349 .34101 L
s
.82349 .34101 m
.81653 .33886 L
.81653 .33886 L
.82349 .34101 L
.82349 .34101 L
s
.82349 .34101 m
.81653 .33886 L
.81653 .33886 L
.82349 .34101 L
.82349 .34101 L
s
.82349 .34101 m
.81653 .33886 L
.81653 .33886 L
.82349 .34101 L
.82349 .34101 L
s
.81653 .33886 m
.80708 .34101 L
.80708 .34101 L
.81653 .33886 L
.81653 .33886 L
s
.81653 .33886 m
.80708 .34101 L
.80708 .34101 L
.81653 .33886 L
.81653 .33886 L
s
.81653 .33886 m
.80708 .34101 L
.80708 .34101 L
.81653 .33886 L
.81653 .33886 L
s
.81653 .33886 m
.80708 .34101 L
.80708 .34101 L
.81653 .33886 L
.81653 .33886 L
s
.80708 .36944 m
.81653 .37159 L
.81653 .37159 L
.80708 .36944 L
.80708 .36944 L
s
.80708 .36944 m
.81653 .37159 L
.81653 .37159 L
.80708 .36944 L
.80708 .36944 L
s
.80708 .36944 m
.81653 .37159 L
.81653 .37159 L
.80708 .36944 L
.80708 .36944 L
s
.80708 .36944 m
.81653 .37159 L
.81653 .37159 L
.80708 .36944 L
.80708 .36944 L
s
.81653 .37159 m
.82349 .36944 L
.82349 .36944 L
.81653 .37159 L
.81653 .37159 L
s
.81653 .37159 m
.82349 .36944 L
.82349 .36944 L
.81653 .37159 L
.81653 .37159 L
s
.81653 .37159 m
.82349 .36944 L
.82349 .36944 L
.81653 .37159 L
.81653 .37159 L
s
.81653 .37159 m
.82349 .36944 L
.82349 .36944 L
.81653 .37159 L
.81653 .37159 L
s
.82349 .36944 m
.82884 .36448 L
.82884 .36448 L
.82349 .36944 L
.82349 .36944 L
s
.82349 .36944 m
.82884 .36448 L
.82884 .36448 L
.82349 .36944 L
.82349 .36944 L
s
.82349 .36944 m
.82884 .36448 L
.82884 .36448 L
.82349 .36944 L
.82349 .36944 L
s
.82349 .36944 m
.82884 .36448 L
.82884 .36448 L
.82349 .36944 L
.82349 .36944 L
s
.82884 .36448 m
.8317 .35522 L
.8317 .35522 L
.82884 .36448 L
.82884 .36448 L
s
.82884 .36448 m
.8317 .35522 L
.8317 .35522 L
.82884 .36448 L
.82884 .36448 L
s
.82884 .36448 m
.8317 .35522 L
.8317 .35522 L
.82884 .36448 L
.82884 .36448 L
s
.82884 .36448 m
.8317 .35522 L
.8317 .35522 L
.82884 .36448 L
.82884 .36448 L
s
.82087 .39588 m
.82087 .4054 L
.82087 .41492 L
.82087 .42444 L
.82087 .43396 L
.82087 .43396 L
.82087 .42444 L
.82087 .41492 L
.82087 .4054 L
.82087 .39588 L
.82087 .39588 L
s
.83991 .41492 m
.83039 .41492 L
.82087 .41492 L
.81135 .41492 L
.80183 .41492 L
.80183 .41492 L
.81135 .41492 L
.82087 .41492 L
.83039 .41492 L
.83991 .41492 L
.83991 .41492 L
s
.81135 .39843 m
.80371 .40667 L
.80183 .41492 L
.80371 .42316 L
.81135 .43141 L
.81135 .43141 L
.80371 .42316 L
.80183 .41492 L
.80371 .40667 L
.81135 .39843 L
.81135 .39843 L
s
.80183 .41492 m
.80183 .41492 L
.80183 .41492 L
.80183 .41492 L
.80183 .41492 L
.80183 .41492 L
.80183 .41492 L
.80183 .41492 L
.80183 .41492 L
.80183 .41492 L
.80183 .41492 L
s
.83991 .41492 m
.83659 .40418 L
.83039 .39843 L
.82231 .39593 L
.81135 .39843 L
.81135 .39843 L
.82231 .39593 L
.83039 .39843 L
.83659 .40418 L
.83991 .41492 L
.83991 .41492 L
s
.83039 .39843 m
.83039 .39843 L
.83039 .39843 L
.83039 .39843 L
.83039 .39843 L
.83039 .39843 L
.83039 .39843 L
.83039 .39843 L
.83039 .39843 L
.83039 .39843 L
.83039 .39843 L
s
.81135 .43141 m
.82231 .4339 L
.83039 .43141 L
.83659 .42566 L
.83991 .41492 L
.83991 .41492 L
.83659 .42566 L
.83039 .43141 L
.82231 .4339 L
.81135 .43141 L
.81135 .43141 L
s
.83039 .43141 m
.83039 .43141 L
.83039 .43141 L
.83039 .43141 L
.83039 .43141 L
.83039 .43141 L
.83039 .43141 L
.83039 .43141 L
.83039 .43141 L
.83039 .43141 L
.83039 .43141 L
s
.82087 .43396 m
.82087 .42444 L
.82087 .41492 L
.82087 .4054 L
.82087 .39588 L
.82087 .39588 L
.82087 .4054 L
.82087 .41492 L
.82087 .42444 L
.82087 .43396 L
.82087 .43396 L
s
.83991 .41492 m
.83039 .41492 L
.82087 .41492 L
.81135 .41492 L
.80183 .41492 L
.80183 .41492 L
.81135 .41492 L
.82087 .41492 L
.83039 .41492 L
.83991 .41492 L
.83991 .41492 L
s
.81135 .39843 m
.80371 .40667 L
.80371 .40667 L
.81135 .39843 L
.81135 .39843 L
s
.81135 .39843 m
.80371 .40667 L
.80371 .40667 L
.81135 .39843 L
.81135 .39843 L
s
.81135 .39843 m
.80371 .40667 L
.80371 .40667 L
.81135 .39843 L
.81135 .39843 L
s
.81135 .39843 m
.80371 .40667 L
.80371 .40667 L
.81135 .39843 L
.81135 .39843 L
s
.80371 .40667 m
.80183 .41492 L
.80183 .41492 L
.80371 .40667 L
.80371 .40667 L
s
.80371 .40667 m
.80183 .41492 L
.80183 .41492 L
.80371 .40667 L
.80371 .40667 L
s
.80371 .40667 m
.80183 .41492 L
.80183 .41492 L
.80371 .40667 L
.80371 .40667 L
s
.80371 .40667 m
.80183 .41492 L
.80183 .41492 L
.80371 .40667 L
.80371 .40667 L
s
.80183 .41492 m
.80371 .42316 L
.80371 .42316 L
.80183 .41492 L
.80183 .41492 L
s
.80183 .41492 m
.80371 .42316 L
.80371 .42316 L
.80183 .41492 L
.80183 .41492 L
s
.80183 .41492 m
.80371 .42316 L
.80371 .42316 L
.80183 .41492 L
.80183 .41492 L
s
.80183 .41492 m
.80371 .42316 L
.80371 .42316 L
.80183 .41492 L
.80183 .41492 L
s
.80371 .42316 m
.81135 .43141 L
.81135 .43141 L
.80371 .42316 L
.80371 .42316 L
s
.80371 .42316 m
.81135 .43141 L
.81135 .43141 L
.80371 .42316 L
.80371 .42316 L
s
.80371 .42316 m
.81135 .43141 L
.81135 .43141 L
.80371 .42316 L
.80371 .42316 L
s
.80371 .42316 m
.81135 .43141 L
.81135 .43141 L
.80371 .42316 L
.80371 .42316 L
s
.83991 .41492 m
.83659 .40418 L
.83659 .40418 L
.83991 .41492 L
.83991 .41492 L
s
.83991 .41492 m
.83659 .40418 L
.83659 .40418 L
.83991 .41492 L
.83991 .41492 L
s
.83991 .41492 m
.83659 .40418 L
.83659 .40418 L
.83991 .41492 L
.83991 .41492 L
s
.83991 .41492 m
.83659 .40418 L
.83659 .40418 L
.83991 .41492 L
.83991 .41492 L
s
.83659 .40418 m
.83039 .39843 L
.83039 .39843 L
.83659 .40418 L
.83659 .40418 L
s
.83659 .40418 m
.83039 .39843 L
.83039 .39843 L
.83659 .40418 L
.83659 .40418 L
s
.83659 .40418 m
.83039 .39843 L
.83039 .39843 L
.83659 .40418 L
.83659 .40418 L
s
.83659 .40418 m
.83039 .39843 L
.83039 .39843 L
.83659 .40418 L
.83659 .40418 L
s
.83039 .39843 m
.82231 .39593 L
.82231 .39593 L
.83039 .39843 L
.83039 .39843 L
s
.83039 .39843 m
.82231 .39593 L
.82231 .39593 L
.83039 .39843 L
.83039 .39843 L
s
.83039 .39843 m
.82231 .39593 L
.82231 .39593 L
.83039 .39843 L
.83039 .39843 L
s
.83039 .39843 m
.82231 .39593 L
.82231 .39593 L
.83039 .39843 L
.83039 .39843 L
s
.82231 .39593 m
.81135 .39843 L
.81135 .39843 L
.82231 .39593 L
.82231 .39593 L
s
.82231 .39593 m
.81135 .39843 L
.81135 .39843 L
.82231 .39593 L
.82231 .39593 L
s
.82231 .39593 m
.81135 .39843 L
.81135 .39843 L
.82231 .39593 L
.82231 .39593 L
s
.82231 .39593 m
.81135 .39843 L
.81135 .39843 L
.82231 .39593 L
.82231 .39593 L
s
.81135 .43141 m
.82231 .4339 L
.82231 .4339 L
.81135 .43141 L
.81135 .43141 L
s
.81135 .43141 m
.82231 .4339 L
.82231 .4339 L
.81135 .43141 L
.81135 .43141 L
s
.81135 .43141 m
.82231 .4339 L
.82231 .4339 L
.81135 .43141 L
.81135 .43141 L
s
.81135 .43141 m
.82231 .4339 L
.82231 .4339 L
.81135 .43141 L
.81135 .43141 L
s
.82231 .4339 m
.83039 .43141 L
.83039 .43141 L
.82231 .4339 L
.82231 .4339 L
s
.82231 .4339 m
.83039 .43141 L
.83039 .43141 L
.82231 .4339 L
.82231 .4339 L
s
.82231 .4339 m
.83039 .43141 L
.83039 .43141 L
.82231 .4339 L
.82231 .4339 L
s
.82231 .4339 m
.83039 .43141 L
.83039 .43141 L
.82231 .4339 L
.82231 .4339 L
s
.83039 .43141 m
.83659 .42566 L
.83659 .42566 L
.83039 .43141 L
.83039 .43141 L
s
.83039 .43141 m
.83659 .42566 L
.83659 .42566 L
.83039 .43141 L
.83039 .43141 L
s
.83039 .43141 m
.83659 .42566 L
.83659 .42566 L
.83039 .43141 L
.83039 .43141 L
s
.83039 .43141 m
.83659 .42566 L
.83659 .42566 L
.83039 .43141 L
.83039 .43141 L
s
.83659 .42566 m
.83991 .41492 L
.83991 .41492 L
.83659 .42566 L
.83659 .42566 L
s
.83659 .42566 m
.83991 .41492 L
.83991 .41492 L
.83659 .42566 L
.83659 .42566 L
s
.83659 .42566 m
.83991 .41492 L
.83991 .41492 L
.83659 .42566 L
.83659 .42566 L
s
.83659 .42566 m
.83991 .41492 L
.83991 .41492 L
.83659 .42566 L
.83659 .42566 L
s
.81727 .44793 m
.81727 .45564 L
.81727 .46335 L
.81727 .47106 L
.81727 .47877 L
.81727 .47877 L
.81727 .47106 L
.81727 .46335 L
.81727 .45564 L
.81727 .44793 L
.81727 .44793 L
s
.83269 .46335 m
.82498 .46335 L
.81727 .46335 L
.80957 .46335 L
.80186 .46335 L
.80186 .46335 L
.80957 .46335 L
.81727 .46335 L
.82498 .46335 L
.83269 .46335 L
.83269 .46335 L
s
.80957 .45 m
.80338 .45667 L
.80186 .46335 L
.80338 .47002 L
.80957 .4767 L
.80957 .4767 L
.80338 .47002 L
.80186 .46335 L
.80338 .45667 L
.80957 .45 L
.80957 .45 L
s
.80186 .46335 m
.80186 .46335 L
.80186 .46335 L
.80186 .46335 L
.80186 .46335 L
.80186 .46335 L
.80186 .46335 L
.80186 .46335 L
.80186 .46335 L
.80186 .46335 L
.80186 .46335 L
s
.83269 .46335 m
.83 .45465 L
.82498 .45 L
.81844 .44798 L
.80957 .45 L
.80957 .45 L
.81844 .44798 L
.82498 .45 L
.83 .45465 L
.83269 .46335 L
.83269 .46335 L
s
.82498 .45 m
.82498 .45 L
.82498 .45 L
.82498 .45 L
.82498 .45 L
.82498 .45 L
.82498 .45 L
.82498 .45 L
.82498 .45 L
.82498 .45 L
.82498 .45 L
s
.80957 .4767 m
.81844 .47872 L
.82498 .4767 L
.83 .47205 L
.83269 .46335 L
.83269 .46335 L
.83 .47205 L
.82498 .4767 L
.81844 .47872 L
.80957 .4767 L
.80957 .4767 L
s
.82498 .4767 m
.82498 .4767 L
.82498 .4767 L
.82498 .4767 L
.82498 .4767 L
.82498 .4767 L
.82498 .4767 L
.82498 .4767 L
.82498 .4767 L
.82498 .4767 L
.82498 .4767 L
s
.81727 .47877 m
.81727 .47106 L
.81727 .46335 L
.81727 .45564 L
.81727 .44793 L
.81727 .44793 L
.81727 .45564 L
.81727 .46335 L
.81727 .47106 L
.81727 .47877 L
.81727 .47877 L
s
.83269 .46335 m
.82498 .46335 L
.81727 .46335 L
.80957 .46335 L
.80186 .46335 L
.80186 .46335 L
.80957 .46335 L
.81727 .46335 L
.82498 .46335 L
.83269 .46335 L
.83269 .46335 L
s
.80957 .45 m
.80338 .45667 L
.80338 .45667 L
.80957 .45 L
.80957 .45 L
s
.80957 .45 m
.80338 .45667 L
.80338 .45667 L
.80957 .45 L
.80957 .45 L
s
.80957 .45 m
.80338 .45667 L
.80338 .45667 L
.80957 .45 L
.80957 .45 L
s
.80957 .45 m
.80338 .45667 L
.80338 .45667 L
.80957 .45 L
.80957 .45 L
s
.80338 .45667 m
.80186 .46335 L
.80186 .46335 L
.80338 .45667 L
.80338 .45667 L
s
.80338 .45667 m
.80186 .46335 L
.80186 .46335 L
.80338 .45667 L
.80338 .45667 L
s
.80338 .45667 m
.80186 .46335 L
.80186 .46335 L
.80338 .45667 L
.80338 .45667 L
s
.80338 .45667 m
.80186 .46335 L
.80186 .46335 L
.80338 .45667 L
.80338 .45667 L
s
.80186 .46335 m
.80338 .47002 L
.80338 .47002 L
.80186 .46335 L
.80186 .46335 L
s
.80186 .46335 m
.80338 .47002 L
.80338 .47002 L
.80186 .46335 L
.80186 .46335 L
s
.80186 .46335 m
.80338 .47002 L
.80338 .47002 L
.80186 .46335 L
.80186 .46335 L
s
.80186 .46335 m
.80338 .47002 L
.80338 .47002 L
.80186 .46335 L
.80186 .46335 L
s
.80338 .47002 m
.80957 .4767 L
.80957 .4767 L
.80338 .47002 L
.80338 .47002 L
s
.80338 .47002 m
.80957 .4767 L
.80957 .4767 L
.80338 .47002 L
.80338 .47002 L
s
.80338 .47002 m
.80957 .4767 L
.80957 .4767 L
.80338 .47002 L
.80338 .47002 L
s
.80338 .47002 m
.80957 .4767 L
.80957 .4767 L
.80338 .47002 L
.80338 .47002 L
s
.83269 .46335 m
.83 .45465 L
.83 .45465 L
.83269 .46335 L
.83269 .46335 L
s
.83269 .46335 m
.83 .45465 L
.83 .45465 L
.83269 .46335 L
.83269 .46335 L
s
.83269 .46335 m
.83 .45465 L
.83 .45465 L
.83269 .46335 L
.83269 .46335 L
s
.83269 .46335 m
.83 .45465 L
.83 .45465 L
.83269 .46335 L
.83269 .46335 L
s
.83 .45465 m
.82498 .45 L
.82498 .45 L
.83 .45465 L
.83 .45465 L
s
.83 .45465 m
.82498 .45 L
.82498 .45 L
.83 .45465 L
.83 .45465 L
s
.83 .45465 m
.82498 .45 L
.82498 .45 L
.83 .45465 L
.83 .45465 L
s
.83 .45465 m
.82498 .45 L
.82498 .45 L
.83 .45465 L
.83 .45465 L
s
.82498 .45 m
.81844 .44798 L
.81844 .44798 L
.82498 .45 L
.82498 .45 L
s
.82498 .45 m
.81844 .44798 L
.81844 .44798 L
.82498 .45 L
.82498 .45 L
s
.82498 .45 m
.81844 .44798 L
.81844 .44798 L
.82498 .45 L
.82498 .45 L
s
.82498 .45 m
.81844 .44798 L
.81844 .44798 L
.82498 .45 L
.82498 .45 L
s
.81844 .44798 m
.80957 .45 L
.80957 .45 L
.81844 .44798 L
.81844 .44798 L
s
.81844 .44798 m
.80957 .45 L
.80957 .45 L
.81844 .44798 L
.81844 .44798 L
s
.81844 .44798 m
.80957 .45 L
.80957 .45 L
.81844 .44798 L
.81844 .44798 L
s
.81844 .44798 m
.80957 .45 L
.80957 .45 L
.81844 .44798 L
.81844 .44798 L
s
.80957 .4767 m
.81844 .47872 L
.81844 .47872 L
.80957 .4767 L
.80957 .4767 L
s
.80957 .4767 m
.81844 .47872 L
.81844 .47872 L
.80957 .4767 L
.80957 .4767 L
s
.80957 .4767 m
.81844 .47872 L
.81844 .47872 L
.80957 .4767 L
.80957 .4767 L
s
.80957 .4767 m
.81844 .47872 L
.81844 .47872 L
.80957 .4767 L
.80957 .4767 L
s
.81844 .47872 m
.82498 .4767 L
.82498 .4767 L
.81844 .47872 L
.81844 .47872 L
s
.81844 .47872 m
.82498 .4767 L
.82498 .4767 L
.81844 .47872 L
.81844 .47872 L
s
.81844 .47872 m
.82498 .4767 L
.82498 .4767 L
.81844 .47872 L
.81844 .47872 L
s
.81844 .47872 m
.82498 .4767 L
.82498 .4767 L
.81844 .47872 L
.81844 .47872 L
s
.82498 .4767 m
.83 .47205 L
.83 .47205 L
.82498 .4767 L
.82498 .4767 L
s
.82498 .4767 m
.83 .47205 L
.83 .47205 L
.82498 .4767 L
.82498 .4767 L
s
.82498 .4767 m
.83 .47205 L
.83 .47205 L
.82498 .4767 L
.82498 .4767 L
s
.82498 .4767 m
.83 .47205 L
.83 .47205 L
.82498 .4767 L
.82498 .4767 L
s
.83 .47205 m
.83269 .46335 L
.83269 .46335 L
.83 .47205 L
.83 .47205 L
s
.83 .47205 m
.83269 .46335 L
.83269 .46335 L
.83 .47205 L
.83 .47205 L
s
.83 .47205 m
.83269 .46335 L
.83269 .46335 L
.83 .47205 L
.83 .47205 L
s
.83 .47205 m
.83269 .46335 L
.83269 .46335 L
.83 .47205 L
.83 .47205 L
s
.81636 .49877 m
.81636 .50782 L
.81636 .51686 L
.81636 .52591 L
.81636 .53496 L
.81636 .53496 L
.81636 .52591 L
.81636 .51686 L
.81636 .50782 L
.81636 .49877 L
.81636 .49877 L
s
.83445 .51686 m
.8254 .51686 L
.81636 .51686 L
.80731 .51686 L
.79826 .51686 L
.79826 .51686 L
.80731 .51686 L
.81636 .51686 L
.8254 .51686 L
.83445 .51686 L
.83445 .51686 L
s
.80731 .50119 m
.80005 .50903 L
.79826 .51686 L
.80005 .5247 L
.80731 .53253 L
.80731 .53253 L
.80005 .5247 L
.79826 .51686 L
.80005 .50903 L
.80731 .50119 L
.80731 .50119 L
s
.79826 .51686 m
.79826 .51686 L
.79826 .51686 L
.79826 .51686 L
.79826 .51686 L
.79826 .51686 L
.79826 .51686 L
.79826 .51686 L
.79826 .51686 L
.79826 .51686 L
.79826 .51686 L
s
.83445 .51686 m
.8313 .50666 L
.8254 .50119 L
.81773 .49882 L
.80731 .50119 L
.80731 .50119 L
.81773 .49882 L
.8254 .50119 L
.8313 .50666 L
.83445 .51686 L
.83445 .51686 L
s
.8254 .50119 m
.8254 .50119 L
.8254 .50119 L
.8254 .50119 L
.8254 .50119 L
.8254 .50119 L
.8254 .50119 L
.8254 .50119 L
.8254 .50119 L
.8254 .50119 L
.8254 .50119 L
s
.80731 .53253 m
.81773 .53491 L
.8254 .53253 L
.8313 .52707 L
.83445 .51686 L
.83445 .51686 L
.8313 .52707 L
.8254 .53253 L
.81773 .53491 L
.80731 .53253 L
.80731 .53253 L
s
.8254 .53253 m
.8254 .53253 L
.8254 .53253 L
.8254 .53253 L
.8254 .53253 L
.8254 .53253 L
.8254 .53253 L
.8254 .53253 L
.8254 .53253 L
.8254 .53253 L
.8254 .53253 L
s
.81636 .53496 m
.81636 .52591 L
.81636 .51686 L
.81636 .50782 L
.81636 .49877 L
.81636 .49877 L
.81636 .50782 L
.81636 .51686 L
.81636 .52591 L
.81636 .53496 L
.81636 .53496 L
s
.83445 .51686 m
.8254 .51686 L
.81636 .51686 L
.80731 .51686 L
.79826 .51686 L
.79826 .51686 L
.80731 .51686 L
.81636 .51686 L
.8254 .51686 L
.83445 .51686 L
.83445 .51686 L
s
.80731 .50119 m
.80005 .50903 L
.80005 .50903 L
.80731 .50119 L
.80731 .50119 L
s
.80731 .50119 m
.80005 .50903 L
.80005 .50903 L
.80731 .50119 L
.80731 .50119 L
s
.80731 .50119 m
.80005 .50903 L
.80005 .50903 L
.80731 .50119 L
.80731 .50119 L
s
.80731 .50119 m
.80005 .50903 L
.80005 .50903 L
.80731 .50119 L
.80731 .50119 L
s
.80005 .50903 m
.79826 .51686 L
.79826 .51686 L
.80005 .50903 L
.80005 .50903 L
s
.80005 .50903 m
.79826 .51686 L
.79826 .51686 L
.80005 .50903 L
.80005 .50903 L
s
.80005 .50903 m
.79826 .51686 L
.79826 .51686 L
.80005 .50903 L
.80005 .50903 L
s
.80005 .50903 m
.79826 .51686 L
.79826 .51686 L
.80005 .50903 L
.80005 .50903 L
s
.79826 .51686 m
.80005 .5247 L
.80005 .5247 L
.79826 .51686 L
.79826 .51686 L
s
.79826 .51686 m
.80005 .5247 L
.80005 .5247 L
.79826 .51686 L
.79826 .51686 L
s
.79826 .51686 m
.80005 .5247 L
.80005 .5247 L
.79826 .51686 L
.79826 .51686 L
s
.79826 .51686 m
.80005 .5247 L
.80005 .5247 L
.79826 .51686 L
.79826 .51686 L
s
.80005 .5247 m
.80731 .53253 L
.80731 .53253 L
.80005 .5247 L
.80005 .5247 L
s
.80005 .5247 m
.80731 .53253 L
.80731 .53253 L
.80005 .5247 L
.80005 .5247 L
s
.80005 .5247 m
.80731 .53253 L
.80731 .53253 L
.80005 .5247 L
.80005 .5247 L
s
.80005 .5247 m
.80731 .53253 L
.80731 .53253 L
.80005 .5247 L
.80005 .5247 L
s
.83445 .51686 m
.8313 .50666 L
.8313 .50666 L
.83445 .51686 L
.83445 .51686 L
s
.83445 .51686 m
.8313 .50666 L
.8313 .50666 L
.83445 .51686 L
.83445 .51686 L
s
.83445 .51686 m
.8313 .50666 L
.8313 .50666 L
.83445 .51686 L
.83445 .51686 L
s
.83445 .51686 m
.8313 .50666 L
.8313 .50666 L
.83445 .51686 L
.83445 .51686 L
s
.8313 .50666 m
.8254 .50119 L
.8254 .50119 L
.8313 .50666 L
.8313 .50666 L
s
.8313 .50666 m
.8254 .50119 L
.8254 .50119 L
.8313 .50666 L
.8313 .50666 L
s
.8313 .50666 m
.8254 .50119 L
.8254 .50119 L
.8313 .50666 L
.8313 .50666 L
s
.8313 .50666 m
.8254 .50119 L
.8254 .50119 L
.8313 .50666 L
.8313 .50666 L
s
.8254 .50119 m
.81773 .49882 L
.81773 .49882 L
.8254 .50119 L
.8254 .50119 L
s
.8254 .50119 m
.81773 .49882 L
.81773 .49882 L
.8254 .50119 L
.8254 .50119 L
s
.8254 .50119 m
.81773 .49882 L
.81773 .49882 L
.8254 .50119 L
.8254 .50119 L
s
.8254 .50119 m
.81773 .49882 L
.81773 .49882 L
.8254 .50119 L
.8254 .50119 L
s
.81773 .49882 m
.80731 .50119 L
.80731 .50119 L
.81773 .49882 L
.81773 .49882 L
s
.81773 .49882 m
.80731 .50119 L
.80731 .50119 L
.81773 .49882 L
.81773 .49882 L
s
.81773 .49882 m
.80731 .50119 L
.80731 .50119 L
.81773 .49882 L
.81773 .49882 L
s
.81773 .49882 m
.80731 .50119 L
.80731 .50119 L
.81773 .49882 L
.81773 .49882 L
s
.80731 .53253 m
.81773 .53491 L
.81773 .53491 L
.80731 .53253 L
.80731 .53253 L
s
.80731 .53253 m
.81773 .53491 L
.81773 .53491 L
.80731 .53253 L
.80731 .53253 L
s
.80731 .53253 m
.81773 .53491 L
.81773 .53491 L
.80731 .53253 L
.80731 .53253 L
s
.80731 .53253 m
.81773 .53491 L
.81773 .53491 L
.80731 .53253 L
.80731 .53253 L
s
.81773 .53491 m
.8254 .53253 L
.8254 .53253 L
.81773 .53491 L
.81773 .53491 L
s
.81773 .53491 m
.8254 .53253 L
.8254 .53253 L
.81773 .53491 L
.81773 .53491 L
s
.81773 .53491 m
.8254 .53253 L
.8254 .53253 L
.81773 .53491 L
.81773 .53491 L
s
.81773 .53491 m
.8254 .53253 L
.8254 .53253 L
.81773 .53491 L
.81773 .53491 L
s
.8254 .53253 m
.8313 .52707 L
.8313 .52707 L
.8254 .53253 L
.8254 .53253 L
s
.8254 .53253 m
.8313 .52707 L
.8313 .52707 L
.8254 .53253 L
.8254 .53253 L
s
.8254 .53253 m
.8313 .52707 L
.8313 .52707 L
.8254 .53253 L
.8254 .53253 L
s
.8254 .53253 m
.8313 .52707 L
.8313 .52707 L
.8254 .53253 L
.8254 .53253 L
s
.8313 .52707 m
.83445 .51686 L
.83445 .51686 L
.8313 .52707 L
.8313 .52707 L
s
.8313 .52707 m
.83445 .51686 L
.83445 .51686 L
.8313 .52707 L
.8313 .52707 L
s
.8313 .52707 m
.83445 .51686 L
.83445 .51686 L
.8313 .52707 L
.8313 .52707 L
s
.8313 .52707 m
.83445 .51686 L
.83445 .51686 L
.8313 .52707 L
.8313 .52707 L
s
.81847 .54937 m
.81847 .55788 L
.81847 .5664 L
.81847 .57491 L
.81847 .58342 L
.81847 .58342 L
.81847 .57491 L
.81847 .5664 L
.81847 .55788 L
.81847 .54937 L
.81847 .54937 L
s
.8355 .5664 m
.82698 .5664 L
.81847 .5664 L
.80995 .5664 L
.80144 .5664 L
.80144 .5664 L
.80995 .5664 L
.81847 .5664 L
.82698 .5664 L
.8355 .5664 L
.8355 .5664 L
s
.80995 .55165 m
.80312 .55902 L
.80144 .5664 L
.80312 .57377 L
.80995 .58114 L
.80995 .58114 L
.80312 .57377 L
.80144 .5664 L
.80312 .55902 L
.80995 .55165 L
.80995 .55165 L
s
.80144 .5664 m
.80144 .5664 L
.80144 .5664 L
.80144 .5664 L
.80144 .5664 L
.80144 .5664 L
.80144 .5664 L
.80144 .5664 L
.80144 .5664 L
.80144 .5664 L
.80144 .5664 L
s
.8355 .5664 m
.83253 .55679 L
.82698 .55165 L
.81976 .54942 L
.80995 .55165 L
.80995 .55165 L
.81976 .54942 L
.82698 .55165 L
.83253 .55679 L
.8355 .5664 L
.8355 .5664 L
s
.82698 .55165 m
.82698 .55165 L
.82698 .55165 L
.82698 .55165 L
.82698 .55165 L
.82698 .55165 L
.82698 .55165 L
.82698 .55165 L
.82698 .55165 L
.82698 .55165 L
.82698 .55165 L
s
.80995 .58114 m
.81976 .58337 L
.82698 .58114 L
.83253 .576 L
.8355 .5664 L
.8355 .5664 L
.83253 .576 L
.82698 .58114 L
.81976 .58337 L
.80995 .58114 L
.80995 .58114 L
s
.82698 .58114 m
.82698 .58114 L
.82698 .58114 L
.82698 .58114 L
.82698 .58114 L
.82698 .58114 L
.82698 .58114 L
.82698 .58114 L
.82698 .58114 L
.82698 .58114 L
.82698 .58114 L
s
.81847 .58342 m
.81847 .57491 L
.81847 .5664 L
.81847 .55788 L
.81847 .54937 L
.81847 .54937 L
.81847 .55788 L
.81847 .5664 L
.81847 .57491 L
.81847 .58342 L
.81847 .58342 L
s
.8355 .5664 m
.82698 .5664 L
.81847 .5664 L
.80995 .5664 L
.80144 .5664 L
.80144 .5664 L
.80995 .5664 L
.81847 .5664 L
.82698 .5664 L
.8355 .5664 L
.8355 .5664 L
s
.80995 .55165 m
.80312 .55902 L
.80312 .55902 L
.80995 .55165 L
.80995 .55165 L
s
.80995 .55165 m
.80312 .55902 L
.80312 .55902 L
.80995 .55165 L
.80995 .55165 L
s
.80995 .55165 m
.80312 .55902 L
.80312 .55902 L
.80995 .55165 L
.80995 .55165 L
s
.80995 .55165 m
.80312 .55902 L
.80312 .55902 L
.80995 .55165 L
.80995 .55165 L
s
.80312 .55902 m
.80144 .5664 L
.80144 .5664 L
.80312 .55902 L
.80312 .55902 L
s
.80312 .55902 m
.80144 .5664 L
.80144 .5664 L
.80312 .55902 L
.80312 .55902 L
s
.80312 .55902 m
.80144 .5664 L
.80144 .5664 L
.80312 .55902 L
.80312 .55902 L
s
.80312 .55902 m
.80144 .5664 L
.80144 .5664 L
.80312 .55902 L
.80312 .55902 L
s
.80144 .5664 m
.80312 .57377 L
.80312 .57377 L
.80144 .5664 L
.80144 .5664 L
s
.80144 .5664 m
.80312 .57377 L
.80312 .57377 L
.80144 .5664 L
.80144 .5664 L
s
.80144 .5664 m
.80312 .57377 L
.80312 .57377 L
.80144 .5664 L
.80144 .5664 L
s
.80144 .5664 m
.80312 .57377 L
.80312 .57377 L
.80144 .5664 L
.80144 .5664 L
s
.80312 .57377 m
.80995 .58114 L
.80995 .58114 L
.80312 .57377 L
.80312 .57377 L
s
.80312 .57377 m
.80995 .58114 L
.80995 .58114 L
.80312 .57377 L
.80312 .57377 L
s
.80312 .57377 m
.80995 .58114 L
.80995 .58114 L
.80312 .57377 L
.80312 .57377 L
s
.80312 .57377 m
.80995 .58114 L
.80995 .58114 L
.80312 .57377 L
.80312 .57377 L
s
.8355 .5664 m
.83253 .55679 L
.83253 .55679 L
.8355 .5664 L
.8355 .5664 L
s
.8355 .5664 m
.83253 .55679 L
.83253 .55679 L
.8355 .5664 L
.8355 .5664 L
s
.8355 .5664 m
.83253 .55679 L
.83253 .55679 L
.8355 .5664 L
.8355 .5664 L
s
.8355 .5664 m
.83253 .55679 L
.83253 .55679 L
.8355 .5664 L
.8355 .5664 L
s
.83253 .55679 m
.82698 .55165 L
.82698 .55165 L
.83253 .55679 L
.83253 .55679 L
s
.83253 .55679 m
.82698 .55165 L
.82698 .55165 L
.83253 .55679 L
.83253 .55679 L
s
.83253 .55679 m
.82698 .55165 L
.82698 .55165 L
.83253 .55679 L
.83253 .55679 L
s
.83253 .55679 m
.82698 .55165 L
.82698 .55165 L
.83253 .55679 L
.83253 .55679 L
s
.82698 .55165 m
.81976 .54942 L
.81976 .54942 L
.82698 .55165 L
.82698 .55165 L
s
.82698 .55165 m
.81976 .54942 L
.81976 .54942 L
.82698 .55165 L
.82698 .55165 L
s
.82698 .55165 m
.81976 .54942 L
.81976 .54942 L
.82698 .55165 L
.82698 .55165 L
s
.82698 .55165 m
.81976 .54942 L
.81976 .54942 L
.82698 .55165 L
.82698 .55165 L
s
.81976 .54942 m
.80995 .55165 L
.80995 .55165 L
.81976 .54942 L
.81976 .54942 L
s
.81976 .54942 m
.80995 .55165 L
.80995 .55165 L
.81976 .54942 L
.81976 .54942 L
s
.81976 .54942 m
.80995 .55165 L
.80995 .55165 L
.81976 .54942 L
.81976 .54942 L
s
.81976 .54942 m
.80995 .55165 L
.80995 .55165 L
.81976 .54942 L
.81976 .54942 L
s
.80995 .58114 m
.81976 .58337 L
.81976 .58337 L
.80995 .58114 L
.80995 .58114 L
s
.80995 .58114 m
.81976 .58337 L
.81976 .58337 L
.80995 .58114 L
.80995 .58114 L
s
.80995 .58114 m
.81976 .58337 L
.81976 .58337 L
.80995 .58114 L
.80995 .58114 L
s
.80995 .58114 m
.81976 .58337 L
.81976 .58337 L
.80995 .58114 L
.80995 .58114 L
s
.81976 .58337 m
.82698 .58114 L
.82698 .58114 L
.81976 .58337 L
.81976 .58337 L
s
.81976 .58337 m
.82698 .58114 L
.82698 .58114 L
.81976 .58337 L
.81976 .58337 L
s
.81976 .58337 m
.82698 .58114 L
.82698 .58114 L
.81976 .58337 L
.81976 .58337 L
s
.81976 .58337 m
.82698 .58114 L
.82698 .58114 L
.81976 .58337 L
.81976 .58337 L
s
.82698 .58114 m
.83253 .576 L
.83253 .576 L
.82698 .58114 L
.82698 .58114 L
s
.82698 .58114 m
.83253 .576 L
.83253 .576 L
.82698 .58114 L
.82698 .58114 L
s
.82698 .58114 m
.83253 .576 L
.83253 .576 L
.82698 .58114 L
.82698 .58114 L
s
.82698 .58114 m
.83253 .576 L
.83253 .576 L
.82698 .58114 L
.82698 .58114 L
s
.83253 .576 m
.8355 .5664 L
.8355 .5664 L
.83253 .576 L
.83253 .576 L
s
.83253 .576 m
.8355 .5664 L
.8355 .5664 L
.83253 .576 L
.83253 .576 L
s
.83253 .576 m
.8355 .5664 L
.8355 .5664 L
.83253 .576 L
.83253 .576 L
s
.83253 .576 m
.8355 .5664 L
.8355 .5664 L
.83253 .576 L
.83253 .576 L
s
.82002 .60162 m
.82002 .61127 L
.82002 .62093 L
.82002 .63059 L
.82002 .64024 L
.82002 .64024 L
.82002 .63059 L
.82002 .62093 L
.82002 .61127 L
.82002 .60162 L
.82002 .60162 L
s
.83933 .62093 m
.82968 .62093 L
.82002 .62093 L
.81037 .62093 L
.80071 .62093 L
.80071 .62093 L
.81037 .62093 L
.82002 .62093 L
.82968 .62093 L
.83933 .62093 L
.83933 .62093 L
s
.81037 .60421 m
.80261 .61257 L
.80071 .62093 L
.80261 .62929 L
.81037 .63765 L
.81037 .63765 L
.80261 .62929 L
.80071 .62093 L
.80261 .61257 L
.81037 .60421 L
.81037 .60421 L
s
.80071 .62093 m
.80071 .62093 L
.80071 .62093 L
.80071 .62093 L
.80071 .62093 L
.80071 .62093 L
.80071 .62093 L
.80071 .62093 L
.80071 .62093 L
.80071 .62093 L
.80071 .62093 L
s
.83933 .62093 m
.83597 .61004 L
.82968 .60421 L
.82148 .60167 L
.81037 .60421 L
.81037 .60421 L
.82148 .60167 L
.82968 .60421 L
.83597 .61004 L
.83933 .62093 L
.83933 .62093 L
s
.82968 .60421 m
.82968 .60421 L
.82968 .60421 L
.82968 .60421 L
.82968 .60421 L
.82968 .60421 L
.82968 .60421 L
.82968 .60421 L
.82968 .60421 L
.82968 .60421 L
.82968 .60421 L
s
.81037 .63765 m
.82148 .64019 L
.82968 .63765 L
.83597 .63182 L
.83933 .62093 L
.83933 .62093 L
.83597 .63182 L
.82968 .63765 L
.82148 .64019 L
.81037 .63765 L
.81037 .63765 L
s
.82968 .63765 m
.82968 .63765 L
.82968 .63765 L
.82968 .63765 L
.82968 .63765 L
.82968 .63765 L
.82968 .63765 L
.82968 .63765 L
.82968 .63765 L
.82968 .63765 L
.82968 .63765 L
s
.82002 .64024 m
.82002 .63059 L
.82002 .62093 L
.82002 .61127 L
.82002 .60162 L
.82002 .60162 L
.82002 .61127 L
.82002 .62093 L
.82002 .63059 L
.82002 .64024 L
.82002 .64024 L
s
.83933 .62093 m
.82968 .62093 L
.82002 .62093 L
.81037 .62093 L
.80071 .62093 L
.80071 .62093 L
.81037 .62093 L
.82002 .62093 L
.82968 .62093 L
.83933 .62093 L
.83933 .62093 L
s
.81037 .60421 m
.80261 .61257 L
.80261 .61257 L
.81037 .60421 L
.81037 .60421 L
s
.81037 .60421 m
.80261 .61257 L
.80261 .61257 L
.81037 .60421 L
.81037 .60421 L
s
.81037 .60421 m
.80261 .61257 L
.80261 .61257 L
.81037 .60421 L
.81037 .60421 L
s
.81037 .60421 m
.80261 .61257 L
.80261 .61257 L
.81037 .60421 L
.81037 .60421 L
s
.80261 .61257 m
.80071 .62093 L
.80071 .62093 L
.80261 .61257 L
.80261 .61257 L
s
.80261 .61257 m
.80071 .62093 L
.80071 .62093 L
.80261 .61257 L
.80261 .61257 L
s
.80261 .61257 m
.80071 .62093 L
.80071 .62093 L
.80261 .61257 L
.80261 .61257 L
s
.80261 .61257 m
.80071 .62093 L
.80071 .62093 L
.80261 .61257 L
.80261 .61257 L
s
.80071 .62093 m
.80261 .62929 L
.80261 .62929 L
.80071 .62093 L
.80071 .62093 L
s
.80071 .62093 m
.80261 .62929 L
.80261 .62929 L
.80071 .62093 L
.80071 .62093 L
s
.80071 .62093 m
.80261 .62929 L
.80261 .62929 L
.80071 .62093 L
.80071 .62093 L
s
.80071 .62093 m
.80261 .62929 L
.80261 .62929 L
.80071 .62093 L
.80071 .62093 L
s
.80261 .62929 m
.81037 .63765 L
.81037 .63765 L
.80261 .62929 L
.80261 .62929 L
s
.80261 .62929 m
.81037 .63765 L
.81037 .63765 L
.80261 .62929 L
.80261 .62929 L
s
.80261 .62929 m
.81037 .63765 L
.81037 .63765 L
.80261 .62929 L
.80261 .62929 L
s
.80261 .62929 m
.81037 .63765 L
.81037 .63765 L
.80261 .62929 L
.80261 .62929 L
s
.83933 .62093 m
.83597 .61004 L
.83597 .61004 L
.83933 .62093 L
.83933 .62093 L
s
.83933 .62093 m
.83597 .61004 L
.83597 .61004 L
.83933 .62093 L
.83933 .62093 L
s
.83933 .62093 m
.83597 .61004 L
.83597 .61004 L
.83933 .62093 L
.83933 .62093 L
s
.83933 .62093 m
.83597 .61004 L
.83597 .61004 L
.83933 .62093 L
.83933 .62093 L
s
.83597 .61004 m
.82968 .60421 L
.82968 .60421 L
.83597 .61004 L
.83597 .61004 L
s
.83597 .61004 m
.82968 .60421 L
.82968 .60421 L
.83597 .61004 L
.83597 .61004 L
s
.83597 .61004 m
.82968 .60421 L
.82968 .60421 L
.83597 .61004 L
.83597 .61004 L
s
.83597 .61004 m
.82968 .60421 L
.82968 .60421 L
.83597 .61004 L
.83597 .61004 L
s
.82968 .60421 m
.82148 .60167 L
.82148 .60167 L
.82968 .60421 L
.82968 .60421 L
s
.82968 .60421 m
.82148 .60167 L
.82148 .60167 L
.82968 .60421 L
.82968 .60421 L
s
.82968 .60421 m
.82148 .60167 L
.82148 .60167 L
.82968 .60421 L
.82968 .60421 L
s
.82968 .60421 m
.82148 .60167 L
.82148 .60167 L
.82968 .60421 L
.82968 .60421 L
s
.82148 .60167 m
.81037 .60421 L
.81037 .60421 L
.82148 .60167 L
.82148 .60167 L
s
.82148 .60167 m
.81037 .60421 L
.81037 .60421 L
.82148 .60167 L
.82148 .60167 L
s
.82148 .60167 m
.81037 .60421 L
.81037 .60421 L
.82148 .60167 L
.82148 .60167 L
s
.82148 .60167 m
.81037 .60421 L
.81037 .60421 L
.82148 .60167 L
.82148 .60167 L
s
.81037 .63765 m
.82148 .64019 L
.82148 .64019 L
.81037 .63765 L
.81037 .63765 L
s
.81037 .63765 m
.82148 .64019 L
.82148 .64019 L
.81037 .63765 L
.81037 .63765 L
s
.81037 .63765 m
.82148 .64019 L
.82148 .64019 L
.81037 .63765 L
.81037 .63765 L
s
.81037 .63765 m
.82148 .64019 L
.82148 .64019 L
.81037 .63765 L
.81037 .63765 L
s
.82148 .64019 m
.82968 .63765 L
.82968 .63765 L
.82148 .64019 L
.82148 .64019 L
s
.82148 .64019 m
.82968 .63765 L
.82968 .63765 L
.82148 .64019 L
.82148 .64019 L
s
.82148 .64019 m
.82968 .63765 L
.82968 .63765 L
.82148 .64019 L
.82148 .64019 L
s
.82148 .64019 m
.82968 .63765 L
.82968 .63765 L
.82148 .64019 L
.82148 .64019 L
s
.82968 .63765 m
.83597 .63182 L
.83597 .63182 L
.82968 .63765 L
.82968 .63765 L
s
.82968 .63765 m
.83597 .63182 L
.83597 .63182 L
.82968 .63765 L
.82968 .63765 L
s
.82968 .63765 m
.83597 .63182 L
.83597 .63182 L
.82968 .63765 L
.82968 .63765 L
s
.82968 .63765 m
.83597 .63182 L
.83597 .63182 L
.82968 .63765 L
.82968 .63765 L
s
.83597 .63182 m
.83933 .62093 L
.83933 .62093 L
.83597 .63182 L
.83597 .63182 L
s
.83597 .63182 m
.83933 .62093 L
.83933 .62093 L
.83597 .63182 L
.83597 .63182 L
s
.83597 .63182 m
.83933 .62093 L
.83933 .62093 L
.83597 .63182 L
.83597 .63182 L
s
.83597 .63182 m
.83933 .62093 L
.83933 .62093 L
.83597 .63182 L
.83597 .63182 L
s
.81622 .66033 m
.81622 .6693 L
.81622 .67827 L
.81622 .68724 L
.81622 .69621 L
.81622 .69621 L
.81622 .68724 L
.81622 .67827 L
.81622 .6693 L
.81622 .66033 L
.81622 .66033 L
s
.83416 .67827 m
.82519 .67827 L
.81622 .67827 L
.80725 .67827 L
.79828 .67827 L
.79828 .67827 L
.80725 .67827 L
.81622 .67827 L
.82519 .67827 L
.83416 .67827 L
.83416 .67827 L
s
.80725 .66273 m
.80005 .6705 L
.79828 .67827 L
.80005 .68604 L
.80725 .69381 L
.80725 .69381 L
.80005 .68604 L
.79828 .67827 L
.80005 .6705 L
.80725 .66273 L
.80725 .66273 L
s
.79828 .67827 m
.79828 .67827 L
.79828 .67827 L
.79828 .67827 L
.79828 .67827 L
.79828 .67827 L
.79828 .67827 L
.79828 .67827 L
.79828 .67827 L
.79828 .67827 L
.79828 .67827 L
s
.83416 .67827 m
.83104 .66815 L
.82519 .66273 L
.81758 .66038 L
.80725 .66273 L
.80725 .66273 L
.81758 .66038 L
.82519 .66273 L
.83104 .66815 L
.83416 .67827 L
.83416 .67827 L
s
.82519 .66273 m
.82519 .66273 L
.82519 .66273 L
.82519 .66273 L
.82519 .66273 L
.82519 .66273 L
.82519 .66273 L
.82519 .66273 L
.82519 .66273 L
.82519 .66273 L
.82519 .66273 L
s
.80725 .69381 m
.81758 .69616 L
.82519 .69381 L
.83104 .68839 L
.83416 .67827 L
.83416 .67827 L
.83104 .68839 L
.82519 .69381 L
.81758 .69616 L
.80725 .69381 L
.80725 .69381 L
s
.82519 .69381 m
.82519 .69381 L
.82519 .69381 L
.82519 .69381 L
.82519 .69381 L
.82519 .69381 L
.82519 .69381 L
.82519 .69381 L
.82519 .69381 L
.82519 .69381 L
.82519 .69381 L
s
.81622 .69621 m
.81622 .68724 L
.81622 .67827 L
.81622 .6693 L
.81622 .66033 L
.81622 .66033 L
.81622 .6693 L
.81622 .67827 L
.81622 .68724 L
.81622 .69621 L
.81622 .69621 L
s
.83416 .67827 m
.82519 .67827 L
.81622 .67827 L
.80725 .67827 L
.79828 .67827 L
.79828 .67827 L
.80725 .67827 L
.81622 .67827 L
.82519 .67827 L
.83416 .67827 L
.83416 .67827 L
s
.80725 .66273 m
.80005 .6705 L
.80005 .6705 L
.80725 .66273 L
.80725 .66273 L
s
.80725 .66273 m
.80005 .6705 L
.80005 .6705 L
.80725 .66273 L
.80725 .66273 L
s
.80725 .66273 m
.80005 .6705 L
.80005 .6705 L
.80725 .66273 L
.80725 .66273 L
s
.80725 .66273 m
.80005 .6705 L
.80005 .6705 L
.80725 .66273 L
.80725 .66273 L
s
.80005 .6705 m
.79828 .67827 L
.79828 .67827 L
.80005 .6705 L
.80005 .6705 L
s
.80005 .6705 m
.79828 .67827 L
.79828 .67827 L
.80005 .6705 L
.80005 .6705 L
s
.80005 .6705 m
.79828 .67827 L
.79828 .67827 L
.80005 .6705 L
.80005 .6705 L
s
.80005 .6705 m
.79828 .67827 L
.79828 .67827 L
.80005 .6705 L
.80005 .6705 L
s
.79828 .67827 m
.80005 .68604 L
.80005 .68604 L
.79828 .67827 L
.79828 .67827 L
s
.79828 .67827 m
.80005 .68604 L
.80005 .68604 L
.79828 .67827 L
.79828 .67827 L
s
.79828 .67827 m
.80005 .68604 L
.80005 .68604 L
.79828 .67827 L
.79828 .67827 L
s
.79828 .67827 m
.80005 .68604 L
.80005 .68604 L
.79828 .67827 L
.79828 .67827 L
s
.80005 .68604 m
.80725 .69381 L
.80725 .69381 L
.80005 .68604 L
.80005 .68604 L
s
.80005 .68604 m
.80725 .69381 L
.80725 .69381 L
.80005 .68604 L
.80005 .68604 L
s
.80005 .68604 m
.80725 .69381 L
.80725 .69381 L
.80005 .68604 L
.80005 .68604 L
s
.80005 .68604 m
.80725 .69381 L
.80725 .69381 L
.80005 .68604 L
.80005 .68604 L
s
.83416 .67827 m
.83104 .66815 L
.83104 .66815 L
.83416 .67827 L
.83416 .67827 L
s
.83416 .67827 m
.83104 .66815 L
.83104 .66815 L
.83416 .67827 L
.83416 .67827 L
s
.83416 .67827 m
.83104 .66815 L
.83104 .66815 L
.83416 .67827 L
.83416 .67827 L
s
.83416 .67827 m
.83104 .66815 L
.83104 .66815 L
.83416 .67827 L
.83416 .67827 L
s
.83104 .66815 m
.82519 .66273 L
.82519 .66273 L
.83104 .66815 L
.83104 .66815 L
s
.83104 .66815 m
.82519 .66273 L
.82519 .66273 L
.83104 .66815 L
.83104 .66815 L
s
.83104 .66815 m
.82519 .66273 L
.82519 .66273 L
.83104 .66815 L
.83104 .66815 L
s
.83104 .66815 m
.82519 .66273 L
.82519 .66273 L
.83104 .66815 L
.83104 .66815 L
s
.82519 .66273 m
.81758 .66038 L
.81758 .66038 L
.82519 .66273 L
.82519 .66273 L
s
.82519 .66273 m
.81758 .66038 L
.81758 .66038 L
.82519 .66273 L
.82519 .66273 L
s
.82519 .66273 m
.81758 .66038 L
.81758 .66038 L
.82519 .66273 L
.82519 .66273 L
s
.82519 .66273 m
.81758 .66038 L
.81758 .66038 L
.82519 .66273 L
.82519 .66273 L
s
.81758 .66038 m
.80725 .66273 L
.80725 .66273 L
.81758 .66038 L
.81758 .66038 L
s
.81758 .66038 m
.80725 .66273 L
.80725 .66273 L
.81758 .66038 L
.81758 .66038 L
s
.81758 .66038 m
.80725 .66273 L
.80725 .66273 L
.81758 .66038 L
.81758 .66038 L
s
.81758 .66038 m
.80725 .66273 L
.80725 .66273 L
.81758 .66038 L
.81758 .66038 L
s
.80725 .69381 m
.81758 .69616 L
.81758 .69616 L
.80725 .69381 L
.80725 .69381 L
s
.80725 .69381 m
.81758 .69616 L
.81758 .69616 L
.80725 .69381 L
.80725 .69381 L
s
.80725 .69381 m
.81758 .69616 L
.81758 .69616 L
.80725 .69381 L
.80725 .69381 L
s
.80725 .69381 m
.81758 .69616 L
.81758 .69616 L
.80725 .69381 L
.80725 .69381 L
s
.81758 .69616 m
.82519 .69381 L
.82519 .69381 L
.81758 .69616 L
.81758 .69616 L
s
.81758 .69616 m
.82519 .69381 L
.82519 .69381 L
.81758 .69616 L
.81758 .69616 L
s
.81758 .69616 m
.82519 .69381 L
.82519 .69381 L
.81758 .69616 L
.81758 .69616 L
s
.81758 .69616 m
.82519 .69381 L
.82519 .69381 L
.81758 .69616 L
.81758 .69616 L
s
.82519 .69381 m
.83104 .68839 L
.83104 .68839 L
.82519 .69381 L
.82519 .69381 L
s
.82519 .69381 m
.83104 .68839 L
.83104 .68839 L
.82519 .69381 L
.82519 .69381 L
s
.82519 .69381 m
.83104 .68839 L
.83104 .68839 L
.82519 .69381 L
.82519 .69381 L
s
.82519 .69381 m
.83104 .68839 L
.83104 .68839 L
.82519 .69381 L
.82519 .69381 L
s
.83104 .68839 m
.83416 .67827 L
.83416 .67827 L
.83104 .68839 L
.83104 .68839 L
s
.83104 .68839 m
.83416 .67827 L
.83416 .67827 L
.83104 .68839 L
.83104 .68839 L
s
.83104 .68839 m
.83416 .67827 L
.83416 .67827 L
.83104 .68839 L
.83104 .68839 L
s
.83104 .68839 m
.83416 .67827 L
.83416 .67827 L
.83104 .68839 L
.83104 .68839 L
s
.8203 .7113 m
.8203 .71972 L
.8203 .72815 L
.8203 .73658 L
.8203 .74501 L
.8203 .74501 L
.8203 .73658 L
.8203 .72815 L
.8203 .71972 L
.8203 .7113 L
.8203 .7113 L
s
.83716 .72815 m
.82873 .72815 L
.8203 .72815 L
.81188 .72815 L
.80345 .72815 L
.80345 .72815 L
.81188 .72815 L
.8203 .72815 L
.82873 .72815 L
.83716 .72815 L
.83716 .72815 L
s
.81188 .71355 m
.80511 .72085 L
.80345 .72815 L
.80511 .73545 L
.81188 .74275 L
.81188 .74275 L
.80511 .73545 L
.80345 .72815 L
.80511 .72085 L
.81188 .71355 L
.81188 .71355 L
s
.80345 .72815 m
.80345 .72815 L
.80345 .72815 L
.80345 .72815 L
.80345 .72815 L
.80345 .72815 L
.80345 .72815 L
.80345 .72815 L
.80345 .72815 L
.80345 .72815 L
.80345 .72815 L
s
.83716 .72815 m
.83422 .71864 L
.82873 .71355 L
.82158 .71134 L
.81188 .71355 L
.81188 .71355 L
.82158 .71134 L
.82873 .71355 L
.83422 .71864 L
.83716 .72815 L
.83716 .72815 L
s
.82873 .71355 m
.82873 .71355 L
.82873 .71355 L
.82873 .71355 L
.82873 .71355 L
.82873 .71355 L
.82873 .71355 L
.82873 .71355 L
.82873 .71355 L
.82873 .71355 L
.82873 .71355 L
s
.81188 .74275 m
.82158 .74496 L
.82873 .74275 L
.83422 .73766 L
.83716 .72815 L
.83716 .72815 L
.83422 .73766 L
.82873 .74275 L
.82158 .74496 L
.81188 .74275 L
.81188 .74275 L
s
.82873 .74275 m
.82873 .74275 L
.82873 .74275 L
.82873 .74275 L
.82873 .74275 L
.82873 .74275 L
.82873 .74275 L
.82873 .74275 L
.82873 .74275 L
.82873 .74275 L
.82873 .74275 L
s
.8203 .74501 m
.8203 .73658 L
.8203 .72815 L
.8203 .71972 L
.8203 .7113 L
.8203 .7113 L
.8203 .71972 L
.8203 .72815 L
.8203 .73658 L
.8203 .74501 L
.8203 .74501 L
s
.83716 .72815 m
.82873 .72815 L
.8203 .72815 L
.81188 .72815 L
.80345 .72815 L
.80345 .72815 L
.81188 .72815 L
.8203 .72815 L
.82873 .72815 L
.83716 .72815 L
.83716 .72815 L
s
.81188 .71355 m
.80511 .72085 L
.80511 .72085 L
.81188 .71355 L
.81188 .71355 L
s
.81188 .71355 m
.80511 .72085 L
.80511 .72085 L
.81188 .71355 L
.81188 .71355 L
s
.81188 .71355 m
.80511 .72085 L
.80511 .72085 L
.81188 .71355 L
.81188 .71355 L
s
.81188 .71355 m
.80511 .72085 L
.80511 .72085 L
.81188 .71355 L
.81188 .71355 L
s
.80511 .72085 m
.80345 .72815 L
.80345 .72815 L
.80511 .72085 L
.80511 .72085 L
s
.80511 .72085 m
.80345 .72815 L
.80345 .72815 L
.80511 .72085 L
.80511 .72085 L
s
.80511 .72085 m
.80345 .72815 L
.80345 .72815 L
.80511 .72085 L
.80511 .72085 L
s
.80511 .72085 m
.80345 .72815 L
.80345 .72815 L
.80511 .72085 L
.80511 .72085 L
s
.80345 .72815 m
.80511 .73545 L
.80511 .73545 L
.80345 .72815 L
.80345 .72815 L
s
.80345 .72815 m
.80511 .73545 L
.80511 .73545 L
.80345 .72815 L
.80345 .72815 L
s
.80345 .72815 m
.80511 .73545 L
.80511 .73545 L
.80345 .72815 L
.80345 .72815 L
s
.80345 .72815 m
.80511 .73545 L
.80511 .73545 L
.80345 .72815 L
.80345 .72815 L
s
.80511 .73545 m
.81188 .74275 L
.81188 .74275 L
.80511 .73545 L
.80511 .73545 L
s
.80511 .73545 m
.81188 .74275 L
.81188 .74275 L
.80511 .73545 L
.80511 .73545 L
s
.80511 .73545 m
.81188 .74275 L
.81188 .74275 L
.80511 .73545 L
.80511 .73545 L
s
.80511 .73545 m
.81188 .74275 L
.81188 .74275 L
.80511 .73545 L
.80511 .73545 L
s
.83716 .72815 m
.83422 .71864 L
.83422 .71864 L
.83716 .72815 L
.83716 .72815 L
s
.83716 .72815 m
.83422 .71864 L
.83422 .71864 L
.83716 .72815 L
.83716 .72815 L
s
.83716 .72815 m
.83422 .71864 L
.83422 .71864 L
.83716 .72815 L
.83716 .72815 L
s
.83716 .72815 m
.83422 .71864 L
.83422 .71864 L
.83716 .72815 L
.83716 .72815 L
s
.83422 .71864 m
.82873 .71355 L
.82873 .71355 L
.83422 .71864 L
.83422 .71864 L
s
.83422 .71864 m
.82873 .71355 L
.82873 .71355 L
.83422 .71864 L
.83422 .71864 L
s
.83422 .71864 m
.82873 .71355 L
.82873 .71355 L
.83422 .71864 L
.83422 .71864 L
s
.83422 .71864 m
.82873 .71355 L
.82873 .71355 L
.83422 .71864 L
.83422 .71864 L
s
.82873 .71355 m
.82158 .71134 L
.82158 .71134 L
.82873 .71355 L
.82873 .71355 L
s
.82873 .71355 m
.82158 .71134 L
.82158 .71134 L
.82873 .71355 L
.82873 .71355 L
s
.82873 .71355 m
.82158 .71134 L
.82158 .71134 L
.82873 .71355 L
.82873 .71355 L
s
.82873 .71355 m
.82158 .71134 L
.82158 .71134 L
.82873 .71355 L
.82873 .71355 L
s
.82158 .71134 m
.81188 .71355 L
.81188 .71355 L
.82158 .71134 L
.82158 .71134 L
s
.82158 .71134 m
.81188 .71355 L
.81188 .71355 L
.82158 .71134 L
.82158 .71134 L
s
.82158 .71134 m
.81188 .71355 L
.81188 .71355 L
.82158 .71134 L
.82158 .71134 L
s
.82158 .71134 m
.81188 .71355 L
.81188 .71355 L
.82158 .71134 L
.82158 .71134 L
s
.81188 .74275 m
.82158 .74496 L
.82158 .74496 L
.81188 .74275 L
.81188 .74275 L
s
.81188 .74275 m
.82158 .74496 L
.82158 .74496 L
.81188 .74275 L
.81188 .74275 L
s
.81188 .74275 m
.82158 .74496 L
.82158 .74496 L
.81188 .74275 L
.81188 .74275 L
s
.81188 .74275 m
.82158 .74496 L
.82158 .74496 L
.81188 .74275 L
.81188 .74275 L
s
.82158 .74496 m
.82873 .74275 L
.82873 .74275 L
.82158 .74496 L
.82158 .74496 L
s
.82158 .74496 m
.82873 .74275 L
.82873 .74275 L
.82158 .74496 L
.82158 .74496 L
s
.82158 .74496 m
.82873 .74275 L
.82873 .74275 L
.82158 .74496 L
.82158 .74496 L
s
.82158 .74496 m
.82873 .74275 L
.82873 .74275 L
.82158 .74496 L
.82158 .74496 L
s
.82873 .74275 m
.83422 .73766 L
.83422 .73766 L
.82873 .74275 L
.82873 .74275 L
s
.82873 .74275 m
.83422 .73766 L
.83422 .73766 L
.82873 .74275 L
.82873 .74275 L
s
.82873 .74275 m
.83422 .73766 L
.83422 .73766 L
.82873 .74275 L
.82873 .74275 L
s
.82873 .74275 m
.83422 .73766 L
.83422 .73766 L
.82873 .74275 L
.82873 .74275 L
s
.83422 .73766 m
.83716 .72815 L
.83716 .72815 L
.83422 .73766 L
.83422 .73766 L
s
.83422 .73766 m
.83716 .72815 L
.83716 .72815 L
.83422 .73766 L
.83422 .73766 L
s
.83422 .73766 m
.83716 .72815 L
.83716 .72815 L
.83422 .73766 L
.83422 .73766 L
s
.83422 .73766 m
.83716 .72815 L
.83716 .72815 L
.83422 .73766 L
.83422 .73766 L
s
.81297 .77126 m
.81297 .77829 L
.81297 .78531 L
.81297 .79234 L
.81297 .79937 L
.81297 .79937 L
.81297 .79234 L
.81297 .78531 L
.81297 .77829 L
.81297 .77126 L
.81297 .77126 L
s
.82703 .78531 m
.82 .78531 L
.81297 .78531 L
.80595 .78531 L
.79892 .78531 L
.79892 .78531 L
.80595 .78531 L
.81297 .78531 L
.82 .78531 L
.82703 .78531 L
.82703 .78531 L
s
.80595 .77314 m
.80031 .77923 L
.79892 .78531 L
.80031 .7914 L
.80595 .79748 L
.80595 .79748 L
.80031 .7914 L
.79892 .78531 L
.80031 .77923 L
.80595 .77314 L
.80595 .77314 L
s
.79892 .78531 m
.79892 .78531 L
.79892 .78531 L
.79892 .78531 L
.79892 .78531 L
.79892 .78531 L
.79892 .78531 L
.79892 .78531 L
.79892 .78531 L
.79892 .78531 L
.79892 .78531 L
s
.82703 .78531 m
.82458 .77739 L
.82 .77314 L
.81404 .7713 L
.80595 .77314 L
.80595 .77314 L
.81404 .7713 L
.82 .77314 L
.82458 .77739 L
.82703 .78531 L
.82703 .78531 L
s
.82 .77314 m
.82 .77314 L
.82 .77314 L
.82 .77314 L
.82 .77314 L
.82 .77314 L
.82 .77314 L
.82 .77314 L
.82 .77314 L
.82 .77314 L
.82 .77314 L
s
.80595 .79748 m
.81404 .79933 L
.82 .79748 L
.82458 .79324 L
.82703 .78531 L
.82703 .78531 L
.82458 .79324 L
.82 .79748 L
.81404 .79933 L
.80595 .79748 L
.80595 .79748 L
s
.82 .79748 m
.82 .79748 L
.82 .79748 L
.82 .79748 L
.82 .79748 L
.82 .79748 L
.82 .79748 L
.82 .79748 L
.82 .79748 L
.82 .79748 L
.82 .79748 L
s
.81297 .79937 m
.81297 .79234 L
.81297 .78531 L
.81297 .77829 L
.81297 .77126 L
.81297 .77126 L
.81297 .77829 L
.81297 .78531 L
.81297 .79234 L
.81297 .79937 L
.81297 .79937 L
s
.82703 .78531 m
.82 .78531 L
.81297 .78531 L
.80595 .78531 L
.79892 .78531 L
.79892 .78531 L
.80595 .78531 L
.81297 .78531 L
.82 .78531 L
.82703 .78531 L
.82703 .78531 L
s
.80595 .77314 m
.80031 .77923 L
.80031 .77923 L
.80595 .77314 L
.80595 .77314 L
s
.80595 .77314 m
.80031 .77923 L
.80031 .77923 L
.80595 .77314 L
.80595 .77314 L
s
.80595 .77314 m
.80031 .77923 L
.80031 .77923 L
.80595 .77314 L
.80595 .77314 L
s
.80595 .77314 m
.80031 .77923 L
.80031 .77923 L
.80595 .77314 L
.80595 .77314 L
s
.80031 .77923 m
.79892 .78531 L
.79892 .78531 L
.80031 .77923 L
.80031 .77923 L
s
.80031 .77923 m
.79892 .78531 L
.79892 .78531 L
.80031 .77923 L
.80031 .77923 L
s
.80031 .77923 m
.79892 .78531 L
.79892 .78531 L
.80031 .77923 L
.80031 .77923 L
s
.80031 .77923 m
.79892 .78531 L
.79892 .78531 L
.80031 .77923 L
.80031 .77923 L
s
.79892 .78531 m
.80031 .7914 L
.80031 .7914 L
.79892 .78531 L
.79892 .78531 L
s
.79892 .78531 m
.80031 .7914 L
.80031 .7914 L
.79892 .78531 L
.79892 .78531 L
s
.79892 .78531 m
.80031 .7914 L
.80031 .7914 L
.79892 .78531 L
.79892 .78531 L
s
.79892 .78531 m
.80031 .7914 L
.80031 .7914 L
.79892 .78531 L
.79892 .78531 L
s
.80031 .7914 m
.80595 .79748 L
.80595 .79748 L
.80031 .7914 L
.80031 .7914 L
s
.80031 .7914 m
.80595 .79748 L
.80595 .79748 L
.80031 .7914 L
.80031 .7914 L
s
.80031 .7914 m
.80595 .79748 L
.80595 .79748 L
.80031 .7914 L
.80031 .7914 L
s
.80031 .7914 m
.80595 .79748 L
.80595 .79748 L
.80031 .7914 L
.80031 .7914 L
s
.82703 .78531 m
.82458 .77739 L
.82458 .77739 L
.82703 .78531 L
.82703 .78531 L
s
.82703 .78531 m
.82458 .77739 L
.82458 .77739 L
.82703 .78531 L
.82703 .78531 L
s
.82703 .78531 m
.82458 .77739 L
.82458 .77739 L
.82703 .78531 L
.82703 .78531 L
s
.82703 .78531 m
.82458 .77739 L
.82458 .77739 L
.82703 .78531 L
.82703 .78531 L
s
.82458 .77739 m
.82 .77314 L
.82 .77314 L
.82458 .77739 L
.82458 .77739 L
s
.82458 .77739 m
.82 .77314 L
.82 .77314 L
.82458 .77739 L
.82458 .77739 L
s
.82458 .77739 m
.82 .77314 L
.82 .77314 L
.82458 .77739 L
.82458 .77739 L
s
.82458 .77739 m
.82 .77314 L
.82 .77314 L
.82458 .77739 L
.82458 .77739 L
s
.82 .77314 m
.81404 .7713 L
.81404 .7713 L
.82 .77314 L
.82 .77314 L
s
.82 .77314 m
.81404 .7713 L
.81404 .7713 L
.82 .77314 L
.82 .77314 L
s
.82 .77314 m
.81404 .7713 L
.81404 .7713 L
.82 .77314 L
.82 .77314 L
s
.82 .77314 m
.81404 .7713 L
.81404 .7713 L
.82 .77314 L
.82 .77314 L
s
.81404 .7713 m
.80595 .77314 L
.80595 .77314 L
.81404 .7713 L
.81404 .7713 L
s
.81404 .7713 m
.80595 .77314 L
.80595 .77314 L
.81404 .7713 L
.81404 .7713 L
s
.81404 .7713 m
.80595 .77314 L
.80595 .77314 L
.81404 .7713 L
.81404 .7713 L
s
.81404 .7713 m
.80595 .77314 L
.80595 .77314 L
.81404 .7713 L
.81404 .7713 L
s
.80595 .79748 m
.81404 .79933 L
.81404 .79933 L
.80595 .79748 L
.80595 .79748 L
s
.80595 .79748 m
.81404 .79933 L
.81404 .79933 L
.80595 .79748 L
.80595 .79748 L
s
.80595 .79748 m
.81404 .79933 L
.81404 .79933 L
.80595 .79748 L
.80595 .79748 L
s
.80595 .79748 m
.81404 .79933 L
.81404 .79933 L
.80595 .79748 L
.80595 .79748 L
s
.81404 .79933 m
.82 .79748 L
.82 .79748 L
.81404 .79933 L
.81404 .79933 L
s
.81404 .79933 m
.82 .79748 L
.82 .79748 L
.81404 .79933 L
.81404 .79933 L
s
.81404 .79933 m
.82 .79748 L
.82 .79748 L
.81404 .79933 L
.81404 .79933 L
s
.81404 .79933 m
.82 .79748 L
.82 .79748 L
.81404 .79933 L
.81404 .79933 L
s
.82 .79748 m
.82458 .79324 L
.82458 .79324 L
.82 .79748 L
.82 .79748 L
s
.82 .79748 m
.82458 .79324 L
.82458 .79324 L
.82 .79748 L
.82 .79748 L
s
.82 .79748 m
.82458 .79324 L
.82458 .79324 L
.82 .79748 L
.82 .79748 L
s
.82 .79748 m
.82458 .79324 L
.82458 .79324 L
.82 .79748 L
.82 .79748 L
s
.82458 .79324 m
.82703 .78531 L
.82703 .78531 L
.82458 .79324 L
.82458 .79324 L
s
.82458 .79324 m
.82703 .78531 L
.82703 .78531 L
.82458 .79324 L
.82458 .79324 L
s
.82458 .79324 m
.82703 .78531 L
.82703 .78531 L
.82458 .79324 L
.82458 .79324 L
s
.82458 .79324 m
.82703 .78531 L
.82703 .78531 L
.82458 .79324 L
.82458 .79324 L
s
.81859 .81593 m
.81859 .82482 L
.81859 .83372 L
.81859 .84261 L
.81859 .8515 L
.81859 .8515 L
.81859 .84261 L
.81859 .83372 L
.81859 .82482 L
.81859 .81593 L
.81859 .81593 L
s
.83637 .83372 m
.82748 .83372 L
.81859 .83372 L
.8097 .83372 L
.8008 .83372 L
.8008 .83372 L
.8097 .83372 L
.81859 .83372 L
.82748 .83372 L
.83637 .83372 L
.83637 .83372 L
s
.8097 .81832 m
.80256 .82602 L
.8008 .83372 L
.80256 .84142 L
.8097 .84912 L
.8097 .84912 L
.80256 .84142 L
.8008 .83372 L
.80256 .82602 L
.8097 .81832 L
.8097 .81832 L
s
.8008 .83372 m
.8008 .83372 L
.8008 .83372 L
.8008 .83372 L
.8008 .83372 L
.8008 .83372 L
.8008 .83372 L
.8008 .83372 L
.8008 .83372 L
.8008 .83372 L
.8008 .83372 L
s
.83637 .83372 m
.83327 .82368 L
.82748 .81832 L
.81993 .81598 L
.8097 .81832 L
.8097 .81832 L
.81993 .81598 L
.82748 .81832 L
.83327 .82368 L
.83637 .83372 L
.83637 .83372 L
s
.82748 .81832 m
.82748 .81832 L
.82748 .81832 L
.82748 .81832 L
.82748 .81832 L
.82748 .81832 L
.82748 .81832 L
.82748 .81832 L
.82748 .81832 L
.82748 .81832 L
.82748 .81832 L
s
.8097 .84912 m
.81993 .85145 L
.82748 .84912 L
.83327 .84375 L
.83637 .83372 L
.83637 .83372 L
.83327 .84375 L
.82748 .84912 L
.81993 .85145 L
.8097 .84912 L
.8097 .84912 L
s
.82748 .84912 m
.82748 .84912 L
.82748 .84912 L
.82748 .84912 L
.82748 .84912 L
.82748 .84912 L
.82748 .84912 L
.82748 .84912 L
.82748 .84912 L
.82748 .84912 L
.82748 .84912 L
s
.81859 .8515 m
.81859 .84261 L
.81859 .83372 L
.81859 .82482 L
.81859 .81593 L
.81859 .81593 L
.81859 .82482 L
.81859 .83372 L
.81859 .84261 L
.81859 .8515 L
.81859 .8515 L
s
.83637 .83372 m
.82748 .83372 L
.81859 .83372 L
.8097 .83372 L
.8008 .83372 L
.8008 .83372 L
.8097 .83372 L
.81859 .83372 L
.82748 .83372 L
.83637 .83372 L
.83637 .83372 L
s
.8097 .81832 m
.80256 .82602 L
.80256 .82602 L
.8097 .81832 L
.8097 .81832 L
s
.8097 .81832 m
.80256 .82602 L
.80256 .82602 L
.8097 .81832 L
.8097 .81832 L
s
.8097 .81832 m
.80256 .82602 L
.80256 .82602 L
.8097 .81832 L
.8097 .81832 L
s
.8097 .81832 m
.80256 .82602 L
.80256 .82602 L
.8097 .81832 L
.8097 .81832 L
s
.80256 .82602 m
.8008 .83372 L
.8008 .83372 L
.80256 .82602 L
.80256 .82602 L
s
.80256 .82602 m
.8008 .83372 L
.8008 .83372 L
.80256 .82602 L
.80256 .82602 L
s
.80256 .82602 m
.8008 .83372 L
.8008 .83372 L
.80256 .82602 L
.80256 .82602 L
s
.80256 .82602 m
.8008 .83372 L
.8008 .83372 L
.80256 .82602 L
.80256 .82602 L
s
.8008 .83372 m
.80256 .84142 L
.80256 .84142 L
.8008 .83372 L
.8008 .83372 L
s
.8008 .83372 m
.80256 .84142 L
.80256 .84142 L
.8008 .83372 L
.8008 .83372 L
s
.8008 .83372 m
.80256 .84142 L
.80256 .84142 L
.8008 .83372 L
.8008 .83372 L
s
.8008 .83372 m
.80256 .84142 L
.80256 .84142 L
.8008 .83372 L
.8008 .83372 L
s
.80256 .84142 m
.8097 .84912 L
.8097 .84912 L
.80256 .84142 L
.80256 .84142 L
s
.80256 .84142 m
.8097 .84912 L
.8097 .84912 L
.80256 .84142 L
.80256 .84142 L
s
.80256 .84142 m
.8097 .84912 L
.8097 .84912 L
.80256 .84142 L
.80256 .84142 L
s
.80256 .84142 m
.8097 .84912 L
.8097 .84912 L
.80256 .84142 L
.80256 .84142 L
s
.83637 .83372 m
.83327 .82368 L
.83327 .82368 L
.83637 .83372 L
.83637 .83372 L
s
.83637 .83372 m
.83327 .82368 L
.83327 .82368 L
.83637 .83372 L
.83637 .83372 L
s
.83637 .83372 m
.83327 .82368 L
.83327 .82368 L
.83637 .83372 L
.83637 .83372 L
s
.83637 .83372 m
.83327 .82368 L
.83327 .82368 L
.83637 .83372 L
.83637 .83372 L
s
.83327 .82368 m
.82748 .81832 L
.82748 .81832 L
.83327 .82368 L
.83327 .82368 L
s
.83327 .82368 m
.82748 .81832 L
.82748 .81832 L
.83327 .82368 L
.83327 .82368 L
s
.83327 .82368 m
.82748 .81832 L
.82748 .81832 L
.83327 .82368 L
.83327 .82368 L
s
.83327 .82368 m
.82748 .81832 L
.82748 .81832 L
.83327 .82368 L
.83327 .82368 L
s
.82748 .81832 m
.81993 .81598 L
.81993 .81598 L
.82748 .81832 L
.82748 .81832 L
s
.82748 .81832 m
.81993 .81598 L
.81993 .81598 L
.82748 .81832 L
.82748 .81832 L
s
.82748 .81832 m
.81993 .81598 L
.81993 .81598 L
.82748 .81832 L
.82748 .81832 L
s
.82748 .81832 m
.81993 .81598 L
.81993 .81598 L
.82748 .81832 L
.82748 .81832 L
s
.81993 .81598 m
.8097 .81832 L
.8097 .81832 L
.81993 .81598 L
.81993 .81598 L
s
.81993 .81598 m
.8097 .81832 L
.8097 .81832 L
.81993 .81598 L
.81993 .81598 L
s
.81993 .81598 m
.8097 .81832 L
.8097 .81832 L
.81993 .81598 L
.81993 .81598 L
s
.81993 .81598 m
.8097 .81832 L
.8097 .81832 L
.81993 .81598 L
.81993 .81598 L
s
.8097 .84912 m
.81993 .85145 L
.81993 .85145 L
.8097 .84912 L
.8097 .84912 L
s
.8097 .84912 m
.81993 .85145 L
.81993 .85145 L
.8097 .84912 L
.8097 .84912 L
s
.8097 .84912 m
.81993 .85145 L
.81993 .85145 L
.8097 .84912 L
.8097 .84912 L
s
.8097 .84912 m
.81993 .85145 L
.81993 .85145 L
.8097 .84912 L
.8097 .84912 L
s
.81993 .85145 m
.82748 .84912 L
.82748 .84912 L
.81993 .85145 L
.81993 .85145 L
s
.81993 .85145 m
.82748 .84912 L
.82748 .84912 L
.81993 .85145 L
.81993 .85145 L
s
.81993 .85145 m
.82748 .84912 L
.82748 .84912 L
.81993 .85145 L
.81993 .85145 L
s
.81993 .85145 m
.82748 .84912 L
.82748 .84912 L
.81993 .85145 L
.81993 .85145 L
s
.82748 .84912 m
.83327 .84375 L
.83327 .84375 L
.82748 .84912 L
.82748 .84912 L
s
.82748 .84912 m
.83327 .84375 L
.83327 .84375 L
.82748 .84912 L
.82748 .84912 L
s
.82748 .84912 m
.83327 .84375 L
.83327 .84375 L
.82748 .84912 L
.82748 .84912 L
s
.82748 .84912 m
.83327 .84375 L
.83327 .84375 L
.82748 .84912 L
.82748 .84912 L
s
.83327 .84375 m
.83637 .83372 L
.83637 .83372 L
.83327 .84375 L
.83327 .84375 L
s
.83327 .84375 m
.83637 .83372 L
.83637 .83372 L
.83327 .84375 L
.83327 .84375 L
s
.83327 .84375 m
.83637 .83372 L
.83637 .83372 L
.83327 .84375 L
.83327 .84375 L
s
.83327 .84375 m
.83637 .83372 L
.83637 .83372 L
.83327 .84375 L
.83327 .84375 L
s
.81865 .87489 m
.81865 .8842 L
.81865 .8935 L
.81865 .90281 L
.81865 .91212 L
.81865 .91212 L
.81865 .90281 L
.81865 .8935 L
.81865 .8842 L
.81865 .87489 L
.81865 .87489 L
s
.83726 .8935 m
.82795 .8935 L
.81865 .8935 L
.80934 .8935 L
.80003 .8935 L
.80003 .8935 L
.80934 .8935 L
.81865 .8935 L
.82795 .8935 L
.83726 .8935 L
.83726 .8935 L
s
.80934 .87738 m
.80187 .88544 L
.80003 .8935 L
.80187 .90156 L
.80934 .90962 L
.80934 .90962 L
.80187 .90156 L
.80003 .8935 L
.80187 .88544 L
.80934 .87738 L
.80934 .87738 L
s
.80003 .8935 m
.80003 .8935 L
.80003 .8935 L
.80003 .8935 L
.80003 .8935 L
.80003 .8935 L
.80003 .8935 L
.80003 .8935 L
.80003 .8935 L
.80003 .8935 L
.80003 .8935 L
s
.83726 .8935 m
.83401 .883 L
.82795 .87738 L
.82005 .87494 L
.80934 .87738 L
.80934 .87738 L
.82005 .87494 L
.82795 .87738 L
.83401 .883 L
.83726 .8935 L
.83726 .8935 L
s
.82795 .87738 m
.82795 .87738 L
.82795 .87738 L
.82795 .87738 L
.82795 .87738 L
.82795 .87738 L
.82795 .87738 L
.82795 .87738 L
.82795 .87738 L
.82795 .87738 L
.82795 .87738 L
s
.80934 .90962 m
.82005 .91206 L
.82795 .90962 L
.83401 .904 L
.83726 .8935 L
.83726 .8935 L
.83401 .904 L
.82795 .90962 L
.82005 .91206 L
.80934 .90962 L
.80934 .90962 L
s
.82795 .90962 m
.82795 .90962 L
.82795 .90962 L
.82795 .90962 L
.82795 .90962 L
.82795 .90962 L
.82795 .90962 L
.82795 .90962 L
.82795 .90962 L
.82795 .90962 L
.82795 .90962 L
s
.81865 .91212 m
.81865 .90281 L
.81865 .8935 L
.81865 .8842 L
.81865 .87489 L
.81865 .87489 L
.81865 .8842 L
.81865 .8935 L
.81865 .90281 L
.81865 .91212 L
.81865 .91212 L
s
.83726 .8935 m
.82795 .8935 L
.81865 .8935 L
.80934 .8935 L
.80003 .8935 L
.80003 .8935 L
.80934 .8935 L
.81865 .8935 L
.82795 .8935 L
.83726 .8935 L
.83726 .8935 L
s
.80934 .87738 m
.80187 .88544 L
.80187 .88544 L
.80934 .87738 L
.80934 .87738 L
s
.80934 .87738 m
.80187 .88544 L
.80187 .88544 L
.80934 .87738 L
.80934 .87738 L
s
.80934 .87738 m
.80187 .88544 L
.80187 .88544 L
.80934 .87738 L
.80934 .87738 L
s
.80934 .87738 m
.80187 .88544 L
.80187 .88544 L
.80934 .87738 L
.80934 .87738 L
s
.80187 .88544 m
.80003 .8935 L
.80003 .8935 L
.80187 .88544 L
.80187 .88544 L
s
.80187 .88544 m
.80003 .8935 L
.80003 .8935 L
.80187 .88544 L
.80187 .88544 L
s
.80187 .88544 m
.80003 .8935 L
.80003 .8935 L
.80187 .88544 L
.80187 .88544 L
s
.80187 .88544 m
.80003 .8935 L
.80003 .8935 L
.80187 .88544 L
.80187 .88544 L
s
.80003 .8935 m
.80187 .90156 L
.80187 .90156 L
.80003 .8935 L
.80003 .8935 L
s
.80003 .8935 m
.80187 .90156 L
.80187 .90156 L
.80003 .8935 L
.80003 .8935 L
s
.80003 .8935 m
.80187 .90156 L
.80187 .90156 L
.80003 .8935 L
.80003 .8935 L
s
.80003 .8935 m
.80187 .90156 L
.80187 .90156 L
.80003 .8935 L
.80003 .8935 L
s
.80187 .90156 m
.80934 .90962 L
.80934 .90962 L
.80187 .90156 L
.80187 .90156 L
s
.80187 .90156 m
.80934 .90962 L
.80934 .90962 L
.80187 .90156 L
.80187 .90156 L
s
.80187 .90156 m
.80934 .90962 L
.80934 .90962 L
.80187 .90156 L
.80187 .90156 L
s
.80187 .90156 m
.80934 .90962 L
.80934 .90962 L
.80187 .90156 L
.80187 .90156 L
s
.83726 .8935 m
.83401 .883 L
.83401 .883 L
.83726 .8935 L
.83726 .8935 L
s
.83726 .8935 m
.83401 .883 L
.83401 .883 L
.83726 .8935 L
.83726 .8935 L
s
.83726 .8935 m
.83401 .883 L
.83401 .883 L
.83726 .8935 L
.83726 .8935 L
s
.83726 .8935 m
.83401 .883 L
.83401 .883 L
.83726 .8935 L
.83726 .8935 L
s
.83401 .883 m
.82795 .87738 L
.82795 .87738 L
.83401 .883 L
.83401 .883 L
s
.83401 .883 m
.82795 .87738 L
.82795 .87738 L
.83401 .883 L
.83401 .883 L
s
.83401 .883 m
.82795 .87738 L
.82795 .87738 L
.83401 .883 L
.83401 .883 L
s
.83401 .883 m
.82795 .87738 L
.82795 .87738 L
.83401 .883 L
.83401 .883 L
s
.82795 .87738 m
.82005 .87494 L
.82005 .87494 L
.82795 .87738 L
.82795 .87738 L
s
.82795 .87738 m
.82005 .87494 L
.82005 .87494 L
.82795 .87738 L
.82795 .87738 L
s
.82795 .87738 m
.82005 .87494 L
.82005 .87494 L
.82795 .87738 L
.82795 .87738 L
s
.82795 .87738 m
.82005 .87494 L
.82005 .87494 L
.82795 .87738 L
.82795 .87738 L
s
.82005 .87494 m
.80934 .87738 L
.80934 .87738 L
.82005 .87494 L
.82005 .87494 L
s
.82005 .87494 m
.80934 .87738 L
.80934 .87738 L
.82005 .87494 L
.82005 .87494 L
s
.82005 .87494 m
.80934 .87738 L
.80934 .87738 L
.82005 .87494 L
.82005 .87494 L
s
.82005 .87494 m
.80934 .87738 L
.80934 .87738 L
.82005 .87494 L
.82005 .87494 L
s
.80934 .90962 m
.82005 .91206 L
.82005 .91206 L
.80934 .90962 L
.80934 .90962 L
s
.80934 .90962 m
.82005 .91206 L
.82005 .91206 L
.80934 .90962 L
.80934 .90962 L
s
.80934 .90962 m
.82005 .91206 L
.82005 .91206 L
.80934 .90962 L
.80934 .90962 L
s
.80934 .90962 m
.82005 .91206 L
.82005 .91206 L
.80934 .90962 L
.80934 .90962 L
s
.82005 .91206 m
.82795 .90962 L
.82795 .90962 L
.82005 .91206 L
.82005 .91206 L
s
.82005 .91206 m
.82795 .90962 L
.82795 .90962 L
.82005 .91206 L
.82005 .91206 L
s
.82005 .91206 m
.82795 .90962 L
.82795 .90962 L
.82005 .91206 L
.82005 .91206 L
s
.82005 .91206 m
.82795 .90962 L
.82795 .90962 L
.82005 .91206 L
.82005 .91206 L
s
.82795 .90962 m
.83401 .904 L
.83401 .904 L
.82795 .90962 L
.82795 .90962 L
s
.82795 .90962 m
.83401 .904 L
.83401 .904 L
.82795 .90962 L
.82795 .90962 L
s
.82795 .90962 m
.83401 .904 L
.83401 .904 L
.82795 .90962 L
.82795 .90962 L
s
.82795 .90962 m
.83401 .904 L
.83401 .904 L
.82795 .90962 L
.82795 .90962 L
s
.83401 .904 m
.83726 .8935 L
.83726 .8935 L
.83401 .904 L
.83401 .904 L
s
.83401 .904 m
.83726 .8935 L
.83726 .8935 L
.83401 .904 L
.83401 .904 L
s
.83401 .904 m
.83726 .8935 L
.83726 .8935 L
.83401 .904 L
.83401 .904 L
s
.83401 .904 m
.83726 .8935 L
.83726 .8935 L
.83401 .904 L
.83401 .904 L
s
.81982 .91889 m
.81982 .92891 L
.81982 .93894 L
.81982 .94896 L
.81982 .95899 L
.81982 .95899 L
.81982 .94896 L
.81982 .93894 L
.81982 .92891 L
.81982 .91889 L
.81982 .91889 L
s
.83987 .93894 m
.82984 .93894 L
.81982 .93894 L
.80979 .93894 L
.79977 .93894 L
.79977 .93894 L
.80979 .93894 L
.81982 .93894 L
.82984 .93894 L
.83987 .93894 L
.83987 .93894 L
s
.80979 .92157 m
.80174 .93026 L
.79977 .93894 L
.80174 .94762 L
.80979 .9563 L
.80979 .9563 L
.80174 .94762 L
.79977 .93894 L
.80174 .93026 L
.80979 .92157 L
.80979 .92157 L
s
.79977 .93894 m
.79977 .93894 L
.79977 .93894 L
.79977 .93894 L
.79977 .93894 L
.79977 .93894 L
.79977 .93894 L
.79977 .93894 L
.79977 .93894 L
.79977 .93894 L
.79977 .93894 L
s
.83987 .93894 m
.83637 .92763 L
.82984 .92157 L
.82133 .91894 L
.80979 .92157 L
.80979 .92157 L
.82133 .91894 L
.82984 .92157 L
.83637 .92763 L
.83987 .93894 L
.83987 .93894 L
s
.82984 .92157 m
.82984 .92157 L
.82984 .92157 L
.82984 .92157 L
.82984 .92157 L
.82984 .92157 L
.82984 .92157 L
.82984 .92157 L
.82984 .92157 L
.82984 .92157 L
.82984 .92157 L
s
.80979 .9563 m
.82133 .95893 L
.82984 .9563 L
.83637 .95025 L
.83987 .93894 L
.83987 .93894 L
.83637 .95025 L
.82984 .9563 L
.82133 .95893 L
.80979 .9563 L
.80979 .9563 L
s
.82984 .9563 m
.82984 .9563 L
.82984 .9563 L
.82984 .9563 L
.82984 .9563 L
.82984 .9563 L
.82984 .9563 L
.82984 .9563 L
.82984 .9563 L
.82984 .9563 L
.82984 .9563 L
s
.81982 .95899 m
.81982 .94896 L
.81982 .93894 L
.81982 .92891 L
.81982 .91889 L
.81982 .91889 L
.81982 .92891 L
.81982 .93894 L
.81982 .94896 L
.81982 .95899 L
.81982 .95899 L
s
.83987 .93894 m
.82984 .93894 L
.81982 .93894 L
.80979 .93894 L
.79977 .93894 L
.79977 .93894 L
.80979 .93894 L
.81982 .93894 L
.82984 .93894 L
.83987 .93894 L
.83987 .93894 L
s
.80979 .92157 m
.80174 .93026 L
.80174 .93026 L
.80979 .92157 L
.80979 .92157 L
s
.80979 .92157 m
.80174 .93026 L
.80174 .93026 L
.80979 .92157 L
.80979 .92157 L
s
.80979 .92157 m
.80174 .93026 L
.80174 .93026 L
.80979 .92157 L
.80979 .92157 L
s
.80979 .92157 m
.80174 .93026 L
.80174 .93026 L
.80979 .92157 L
.80979 .92157 L
s
.80174 .93026 m
.79977 .93894 L
.79977 .93894 L
.80174 .93026 L
.80174 .93026 L
s
.80174 .93026 m
.79977 .93894 L
.79977 .93894 L
.80174 .93026 L
.80174 .93026 L
s
.80174 .93026 m
.79977 .93894 L
.79977 .93894 L
.80174 .93026 L
.80174 .93026 L
s
.80174 .93026 m
.79977 .93894 L
.79977 .93894 L
.80174 .93026 L
.80174 .93026 L
s
.79977 .93894 m
.80174 .94762 L
.80174 .94762 L
.79977 .93894 L
.79977 .93894 L
s
.79977 .93894 m
.80174 .94762 L
.80174 .94762 L
.79977 .93894 L
.79977 .93894 L
s
.79977 .93894 m
.80174 .94762 L
.80174 .94762 L
.79977 .93894 L
.79977 .93894 L
s
.79977 .93894 m
.80174 .94762 L
.80174 .94762 L
.79977 .93894 L
.79977 .93894 L
s
.80174 .94762 m
.80979 .9563 L
.80979 .9563 L
.80174 .94762 L
.80174 .94762 L
s
.80174 .94762 m
.80979 .9563 L
.80979 .9563 L
.80174 .94762 L
.80174 .94762 L
s
.80174 .94762 m
.80979 .9563 L
.80979 .9563 L
.80174 .94762 L
.80174 .94762 L
s
.80174 .94762 m
.80979 .9563 L
.80979 .9563 L
.80174 .94762 L
.80174 .94762 L
s
.83987 .93894 m
.83637 .92763 L
.83637 .92763 L
.83987 .93894 L
.83987 .93894 L
s
.83987 .93894 m
.83637 .92763 L
.83637 .92763 L
.83987 .93894 L
.83987 .93894 L
s
.83987 .93894 m
.83637 .92763 L
.83637 .92763 L
.83987 .93894 L
.83987 .93894 L
s
.83987 .93894 m
.83637 .92763 L
.83637 .92763 L
.83987 .93894 L
.83987 .93894 L
s
.83637 .92763 m
.82984 .92157 L
.82984 .92157 L
.83637 .92763 L
.83637 .92763 L
s
.83637 .92763 m
.82984 .92157 L
.82984 .92157 L
.83637 .92763 L
.83637 .92763 L
s
.83637 .92763 m
.82984 .92157 L
.82984 .92157 L
.83637 .92763 L
.83637 .92763 L
s
.83637 .92763 m
.82984 .92157 L
.82984 .92157 L
.83637 .92763 L
.83637 .92763 L
s
.82984 .92157 m
.82133 .91894 L
.82133 .91894 L
.82984 .92157 L
.82984 .92157 L
s
.82984 .92157 m
.82133 .91894 L
.82133 .91894 L
.82984 .92157 L
.82984 .92157 L
s
.82984 .92157 m
.82133 .91894 L
.82133 .91894 L
.82984 .92157 L
.82984 .92157 L
s
.82984 .92157 m
.82133 .91894 L
.82133 .91894 L
.82984 .92157 L
.82984 .92157 L
s
.82133 .91894 m
.80979 .92157 L
.80979 .92157 L
.82133 .91894 L
.82133 .91894 L
s
.82133 .91894 m
.80979 .92157 L
.80979 .92157 L
.82133 .91894 L
.82133 .91894 L
s
.82133 .91894 m
.80979 .92157 L
.80979 .92157 L
.82133 .91894 L
.82133 .91894 L
s
.82133 .91894 m
.80979 .92157 L
.80979 .92157 L
.82133 .91894 L
.82133 .91894 L
s
.80979 .9563 m
.82133 .95893 L
.82133 .95893 L
.80979 .9563 L
.80979 .9563 L
s
.80979 .9563 m
.82133 .95893 L
.82133 .95893 L
.80979 .9563 L
.80979 .9563 L
s
.80979 .9563 m
.82133 .95893 L
.82133 .95893 L
.80979 .9563 L
.80979 .9563 L
s
.80979 .9563 m
.82133 .95893 L
.82133 .95893 L
.80979 .9563 L
.80979 .9563 L
s
.82133 .95893 m
.82984 .9563 L
.82984 .9563 L
.82133 .95893 L
.82133 .95893 L
s
.82133 .95893 m
.82984 .9563 L
.82984 .9563 L
.82133 .95893 L
.82133 .95893 L
s
.82133 .95893 m
.82984 .9563 L
.82984 .9563 L
.82133 .95893 L
.82133 .95893 L
s
.82133 .95893 m
.82984 .9563 L
.82984 .9563 L
.82133 .95893 L
.82133 .95893 L
s
.82984 .9563 m
.83637 .95025 L
.83637 .95025 L
.82984 .9563 L
.82984 .9563 L
s
.82984 .9563 m
.83637 .95025 L
.83637 .95025 L
.82984 .9563 L
.82984 .9563 L
s
.82984 .9563 m
.83637 .95025 L
.83637 .95025 L
.82984 .9563 L
.82984 .9563 L
s
.82984 .9563 m
.83637 .95025 L
.83637 .95025 L
.82984 .9563 L
.82984 .9563 L
s
.83637 .95025 m
.83987 .93894 L
.83987 .93894 L
.83637 .95025 L
.83637 .95025 L
s
.83637 .95025 m
.83987 .93894 L
.83987 .93894 L
.83637 .95025 L
.83637 .95025 L
s
.83637 .95025 m
.83987 .93894 L
.83987 .93894 L
.83637 .95025 L
.83637 .95025 L
s
.83637 .95025 m
.83987 .93894 L
.83987 .93894 L
.83637 .95025 L
.83637 .95025 L
s
.81553 .98216 m
.81553 .99038 L
.81553 .9986 L
.81553 1.00682 L
.81553 1.01503 L
.81553 1.01503 L
.81553 1.00682 L
.81553 .9986 L
.81553 .99038 L
.81553 .98216 L
.81553 .98216 L
s
.83197 .9986 m
.82375 .9986 L
.81553 .9986 L
.80731 .9986 L
.79909 .9986 L
.79909 .9986 L
.80731 .9986 L
.81553 .9986 L
.82375 .9986 L
.83197 .9986 L
.83197 .9986 L
s
.80731 .98436 m
.80071 .99148 L
.79909 .9986 L
.80071 1.00571 L
.80731 1.01283 L
.80731 1.01283 L
.80071 1.00571 L
.79909 .9986 L
.80071 .99148 L
.80731 .98436 L
.80731 .98436 L
s
.79909 .9986 m
.79909 .9986 L
.79909 .9986 L
.79909 .9986 L
.79909 .9986 L
.79909 .9986 L
.79909 .9986 L
.79909 .9986 L
.79909 .9986 L
.79909 .9986 L
.79909 .9986 L
s
.83197 .9986 m
.8291 .98933 L
.82375 .98436 L
.81677 .98221 L
.80731 .98436 L
.80731 .98436 L
.81677 .98221 L
.82375 .98436 L
.8291 .98933 L
.83197 .9986 L
.83197 .9986 L
s
.82375 .98436 m
.82375 .98436 L
.82375 .98436 L
.82375 .98436 L
.82375 .98436 L
.82375 .98436 L
.82375 .98436 L
.82375 .98436 L
.82375 .98436 L
.82375 .98436 L
.82375 .98436 L
s
.80731 1.01283 m
.81677 1.01499 L
.82375 1.01283 L
.8291 1.00787 L
.83197 .9986 L
.83197 .9986 L
.8291 1.00787 L
.82375 1.01283 L
.81677 1.01499 L
.80731 1.01283 L
.80731 1.01283 L
s
.82375 1.01283 m
.82375 1.01283 L
.82375 1.01283 L
.82375 1.01283 L
.82375 1.01283 L
.82375 1.01283 L
.82375 1.01283 L
.82375 1.01283 L
.82375 1.01283 L
.82375 1.01283 L
.82375 1.01283 L
s
.81553 1.01503 m
.81553 1.00682 L
.81553 .9986 L
.81553 .99038 L
.81553 .98216 L
.81553 .98216 L
.81553 .99038 L
.81553 .9986 L
.81553 1.00682 L
.81553 1.01503 L
.81553 1.01503 L
s
.83197 .9986 m
.82375 .9986 L
.81553 .9986 L
.80731 .9986 L
.79909 .9986 L
.79909 .9986 L
.80731 .9986 L
.81553 .9986 L
.82375 .9986 L
.83197 .9986 L
.83197 .9986 L
s
.80731 .98436 m
.80071 .99148 L
.80071 .99148 L
.80731 .98436 L
.80731 .98436 L
s
.80731 .98436 m
.80071 .99148 L
.80071 .99148 L
.80731 .98436 L
.80731 .98436 L
s
.80731 .98436 m
.80071 .99148 L
.80071 .99148 L
.80731 .98436 L
.80731 .98436 L
s
.80731 .98436 m
.80071 .99148 L
.80071 .99148 L
.80731 .98436 L
.80731 .98436 L
s
.80071 .99148 m
.79909 .9986 L
.79909 .9986 L
.80071 .99148 L
.80071 .99148 L
s
.80071 .99148 m
.79909 .9986 L
.79909 .9986 L
.80071 .99148 L
.80071 .99148 L
s
.80071 .99148 m
.79909 .9986 L
.79909 .9986 L
.80071 .99148 L
.80071 .99148 L
s
.80071 .99148 m
.79909 .9986 L
.79909 .9986 L
.80071 .99148 L
.80071 .99148 L
s
.79909 .9986 m
.80071 1.00571 L
.80071 1.00571 L
.79909 .9986 L
.79909 .9986 L
s
.79909 .9986 m
.80071 1.00571 L
.80071 1.00571 L
.79909 .9986 L
.79909 .9986 L
s
.79909 .9986 m
.80071 1.00571 L
.80071 1.00571 L
.79909 .9986 L
.79909 .9986 L
s
.79909 .9986 m
.80071 1.00571 L
.80071 1.00571 L
.79909 .9986 L
.79909 .9986 L
s
.80071 1.00571 m
.80731 1.01283 L
.80731 1.01283 L
.80071 1.00571 L
.80071 1.00571 L
s
.80071 1.00571 m
.80731 1.01283 L
.80731 1.01283 L
.80071 1.00571 L
.80071 1.00571 L
s
.80071 1.00571 m
.80731 1.01283 L
.80731 1.01283 L
.80071 1.00571 L
.80071 1.00571 L
s
.80071 1.00571 m
.80731 1.01283 L
.80731 1.01283 L
.80071 1.00571 L
.80071 1.00571 L
s
.83197 .9986 m
.8291 .98933 L
.8291 .98933 L
.83197 .9986 L
.83197 .9986 L
s
.83197 .9986 m
.8291 .98933 L
.8291 .98933 L
.83197 .9986 L
.83197 .9986 L
s
.83197 .9986 m
.8291 .98933 L
.8291 .98933 L
.83197 .9986 L
.83197 .9986 L
s
.83197 .9986 m
.8291 .98933 L
.8291 .98933 L
.83197 .9986 L
.83197 .9986 L
s
.8291 .98933 m
.82375 .98436 L
.82375 .98436 L
.8291 .98933 L
.8291 .98933 L
s
.8291 .98933 m
.82375 .98436 L
.82375 .98436 L
.8291 .98933 L
.8291 .98933 L
s
.8291 .98933 m
.82375 .98436 L
.82375 .98436 L
.8291 .98933 L
.8291 .98933 L
s
.8291 .98933 m
.82375 .98436 L
.82375 .98436 L
.8291 .98933 L
.8291 .98933 L
s
.82375 .98436 m
.81677 .98221 L
.81677 .98221 L
.82375 .98436 L
.82375 .98436 L
s
.82375 .98436 m
.81677 .98221 L
.81677 .98221 L
.82375 .98436 L
.82375 .98436 L
s
.82375 .98436 m
.81677 .98221 L
.81677 .98221 L
.82375 .98436 L
.82375 .98436 L
s
.82375 .98436 m
.81677 .98221 L
.81677 .98221 L
.82375 .98436 L
.82375 .98436 L
s
.81677 .98221 m
.80731 .98436 L
.80731 .98436 L
.81677 .98221 L
.81677 .98221 L
s
.81677 .98221 m
.80731 .98436 L
.80731 .98436 L
.81677 .98221 L
.81677 .98221 L
s
.81677 .98221 m
.80731 .98436 L
.80731 .98436 L
.81677 .98221 L
.81677 .98221 L
s
.81677 .98221 m
.80731 .98436 L
.80731 .98436 L
.81677 .98221 L
.81677 .98221 L
s
.80731 1.01283 m
.81677 1.01499 L
.81677 1.01499 L
.80731 1.01283 L
.80731 1.01283 L
s
.80731 1.01283 m
.81677 1.01499 L
.81677 1.01499 L
.80731 1.01283 L
.80731 1.01283 L
s
.80731 1.01283 m
.81677 1.01499 L
.81677 1.01499 L
.80731 1.01283 L
.80731 1.01283 L
s
.80731 1.01283 m
.81677 1.01499 L
.81677 1.01499 L
.80731 1.01283 L
.80731 1.01283 L
s
.81677 1.01499 m
.82375 1.01283 L
.82375 1.01283 L
.81677 1.01499 L
.81677 1.01499 L
s
.81677 1.01499 m
.82375 1.01283 L
.82375 1.01283 L
.81677 1.01499 L
.81677 1.01499 L
s
.81677 1.01499 m
.82375 1.01283 L
.82375 1.01283 L
.81677 1.01499 L
.81677 1.01499 L
s
.81677 1.01499 m
.82375 1.01283 L
.82375 1.01283 L
.81677 1.01499 L
.81677 1.01499 L
s
.82375 1.01283 m
.8291 1.00787 L
.8291 1.00787 L
.82375 1.01283 L
.82375 1.01283 L
s
.82375 1.01283 m
.8291 1.00787 L
.8291 1.00787 L
.82375 1.01283 L
.82375 1.01283 L
s
.82375 1.01283 m
.8291 1.00787 L
.8291 1.00787 L
.82375 1.01283 L
.82375 1.01283 L
s
.82375 1.01283 m
.8291 1.00787 L
.8291 1.00787 L
.82375 1.01283 L
.82375 1.01283 L
s
.8291 1.00787 m
.83197 .9986 L
.83197 .9986 L
.8291 1.00787 L
.8291 1.00787 L
s
.8291 1.00787 m
.83197 .9986 L
.83197 .9986 L
.8291 1.00787 L
.8291 1.00787 L
s
.8291 1.00787 m
.83197 .9986 L
.83197 .9986 L
.8291 1.00787 L
.8291 1.00787 L
s
.8291 1.00787 m
.83197 .9986 L
.83197 .9986 L
.8291 1.00787 L
.8291 1.00787 L
s
.97619 1.08466 m
.97619 .02646 L
.97619 .02646 L
.97619 1.08466 L
.97619 1.08466 L
s
.97619 .02646 m
.02381 .02646 L
.02381 .02646 L
.97619 .02646 L
.97619 .02646 L
s
.02381 .02646 m
.02381 1.08466 L
.02381 1.08466 L
.02381 .02646 L
.02381 .02646 L
s
.02381 1.08466 m
.97619 1.08466 L
.97619 1.08466 L
.02381 1.08466 L
.02381 1.08466 L
s
.97619 .02646 m
.97619 1.08466 L
.02381 1.08466 L
.02381 .02646 L
.97619 .02646 L
s
.97619 1.08466 m
.97619 .02646 L
.02381 .02646 L
.02381 1.08466 L
.97619 1.08466 L
s
0 0 m
1 0 L
1 1.11111 L
0 1.11111 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{324.188, 360.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000540001J2000`400?l00000o`00003oo`3ooom5
0?ooo`00o`3ooom50?ooo`00o`3ooom50?ooo`00o`3ooom50?ooo`00o`3ooom50?ooo`00o`3ooom5
0?ooo`00o`3ooom50?ooo`00o`3ooom50?ooo`00o`3ooom50?ooo`001`3ooooo000003H00000203o
ool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo<P3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
oc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo<P3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0V0?ooo`@000002`3oool00`000000oooo00000002000000030?oo
o`000000oooo07D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0T0?ooo`80000000@0oooo0000003oool0oooo0P0000090?ooo`800000
00<0oooo0000003oool00P00000a0?ooo`8000003@3oool6000000T0oooo00<000000?ooo`000000
1000000<0?ooo`030000003oool0000000@000002P3oool00`000000oooo00000004000007/0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P00000;0?ooo`030000003oool000000080000000<0oooo0000003oool02`3oool2000000d0
oooo1P00000:0?ooo`80000000@0oooo0000003oool0oooo0P0000080?ooo`80000000@0oooo0000
003oool0oooo0P00000;0?ooo`80000000@0oooo0000003oool0oooo0P0000080?ooo`<0000000@0
oooo0000003oool0oooo0P00000J0?ooo`<00000G@3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000`0oooo
0P0000000`3oool000000?ooo`02000000X0oooo1P00000:0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`80000000@0oooo0000003oool000002`3oool00`000000oooo00000003000000d0oooo
00<000000?ooo`0000000P0000000`3oool000000?ooo`0f0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo1P0000080?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000T0oooo0`0000020?ooo`030000003oool0oooo00/0oooo0P000000
0`3oool000000?ooo`02000003L0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool<000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00000P3oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000f0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0240oooo3P000004
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo``000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool;000000D0oooo3@0000030?ooo`d000001P3oool=000000<0oooo3P0000060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`/000001P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo``000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool;
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo2P0000080?ooo``00000=@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0000003oool500000080oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`0000000`3oool000000?oo
o`020?ooo`040000003oool0oooo0?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<00000103oool01@000000oooo0?ooo`3oool0000000@0
oooo100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Q0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`070000003oool000000000003oool000000?ooo`08000000@0oooo0`0000040?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo0`0000020?ooo`040000003o
ool0oooo0?ooo`80000000L0oooo0000003oool0oooo0000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool300000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000003H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
8`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000050?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool700000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool800000080oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?oo
o`0300000080oooo00<000000?ooo`3oool00P0000040?ooo`D0000000<0oooo0000003oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool200000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool200000080oooo00@000000?ooo`00000000000P3o
ool010000000oooo0?ooo`0000030?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`03
0000003oool0000000@00000103oool01@000000oooo0?ooo`3oool000000080oooo0P00000b0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02@0oooo100000001P3oool0
0000000000000000oooo000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool8000000040?ooo`000000oooo0?ooo`80
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`08
000000@0oooo0P0000000`3oool000000?ooo`02000000030?ooo`00000000000080000000<0oooo
0000000000000P3oool300000080oooo00<000000?ooo`3oool010000000103oool000000000003o
ool6000000<0oooo0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo
1`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool7000000@0oooo100000020?ooo`<0
00000`3oool01@000000oooo0?ooo`000000oooo00H00000<03oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0W0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2
00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`07000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000103oool900000080oooo00@000000?ooo`3oool0
0000<03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0/0?ooo``00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
0`3oool;000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo2P0000070?ooo`X000001`3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool;000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo2`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo300000060?ooo``000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool;000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000001`3oool<
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09`3oool50000
00030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000<0oooo0P0000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo``000001@3oool;000000L0oooo00@000000?ooo`3oool000000`3oool20000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`/00000;P3oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0U0?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo0P000000
0`3oool00000000000030?ooo`030000003oool0oooo0080oooo2@0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00070?ooo`<0000000<0oooo0000000000002P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`H000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<0
000000<0oooo0000000000000`3oool3000000D0oooo1P0000030?ooo`030000003oool000000080
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0000000=000000<0oooo00<000000?ooo`3oool00P3oool200000080
oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000000000000P3oool4000000D0
oooo0P0000050?ooo`@00000103oool200000080oooo00<000000?ooo`0000000P0000001@3oool0
00000?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000@0oooo
0000003oool0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`00
00000`3oool000000?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo100000060?ooo`80
00000P3oool400000080oooo0P00000<0?ooo`80000000<0oooo0000003oool00`0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000030?ooo`050000003oool0oooo
0?ooo`000000;`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000`3oool3000000040?ooo`000000oooo0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`L00000103oool200000080oooo0P0000001@3oool000000?ooo`3oool0000000T0oooo0P000000
1@3oool000000?ooo`3oool0000000@0oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool7000000030?ooo`000000oooo008000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo0P000000103oool000000?ooo`3oool3000000<0oooo00<000000?ooo`3oool00`0000000`3o
ool000000?ooo`02000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`040000003oool0oooo
00000300oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo200000040?ooo`060000003oool0oooo0?ooo`000000oooo
1`0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3o
ool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000@0oooo0000003oool0
oooo0P0000030?ooo`030000003oool0oooo0080oooo200000030?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0000003oool3000000030?ooo`00
0000000000<0oooo00@000000?ooo`3oool000000P3oool700000300oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool20000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`H00000103oool00`000000oooo0?ooo`02
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo300000090?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000070?ooo`/000001P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo``00000203oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0R0?ooo`h000000`3oool<000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool;000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo2`0000050?ooo`d000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool:000003D0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000002@3oool<000000<0oooo3@0000040?ooo`/000001`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool<000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000000`3oool0
00000?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo1@000005
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0000000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`02000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
000000050?ooo`050000003oool0oooo0?ooo`0000000P3oool500000380oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool08P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool010000000
oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool00000103oool2000000040?ooo`000000
oooo0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000<0oooo100000020?ooo`H00000203oool00`000000
oooo000000020?ooo`040000003oool0oooo000000@0oooo1`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool00P0000000`3o
ool0000000000005000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo0080000000<0oooo0000
000000000`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000040?ooo`000000
oooo00000340oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0903oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`000000oooo0`0000001@3oool00000
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool80000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`<000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
0P0000001@3oool000000?ooo`3oool0000000<0oooo0P0000070?ooo``00000103oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?ooo`000000
000000X000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`X0
000000@0oooo0000003oool0oooo0P0000030?ooo`H000000`3oool00`000000oooo0?ooo`020000
02l0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09@3oool400000080
oooo0P0000020?ooo`80000000<0oooo0000003oool02@0000000`3oool000000?ooo`020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`<000000P3oool01`000000oooo0?ooo`000000oooo0000003oool0
1@0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool9000000030?ooo`00000000000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000002@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000D0oooo0P0000030?ooo`030000003oool0oooo0080oooo10000000
0`3oool00000000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`P000000P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000<0oooo00@00000
0?ooo`3oool00000<03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0X
0?ooo`<000000P3oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`3oool000000?ooo`H000000P3oool300000080oooo1P000000
0`3oool00000000000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`8000000`3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000;`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
000000@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo``00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool:000002l0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool<000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo300000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool=000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000;`3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`/000001@3oool<
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool=000000H0oooo3000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo``000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool=000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000002l0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
0002000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool5000000@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo``000001P3oool;000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@0000001@3oool000000?ooo`00
0000oooo00800000<03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T
0?ooo`L000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000003oool00P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000040?oo
o`000000oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`3oool3000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`800000103oool010000000oooo0?ooo`3oool2000000T0
oooo0P0000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`060000003oool000000000003oool000000P3oool700000340oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool5000000060?ooo`00000000000?ooo`000000oooo1P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P0000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000/0oooo1P0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P00000e0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L00000103oool010000000oooo0?ooo`3oool5000000050?ooo`00000000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool2000000040?ooo`00
0000oooo0?ooo`<000000P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`L000000P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool7000000<0oooo1`0000040?ooo`030000003oool0oooo0080oooo0`00
00020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P0000020?ooo`L00000103o
ool400000180oooo00D000000?ooo`3oool0oooo000000030?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool400000004
0?ooo`000000000000000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`H000000P3oool0
10000000oooo0?ooo`0000030?ooo`P00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000H000000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000900000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
303oool3000000030?ooo`000000000000D0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool;000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000003
0?ooo`000000000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool2000000T0oooo00@000000?ooo`3oool000000P3oool2000000/0oooo0P00
0000103oool000000?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`d00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000203oool=000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00L0oooo300000040?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`040000003o
ool0oooo000000H0oooo3@00000d0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo0200oooo3P0000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo300000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`80000000<0oooo000000000000100000040?ooo`050000003oool0oooo0?ooo`000000103oool2
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool<000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo2`0000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`/000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool<000000H0oooo2`0000090?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`@0000000H0oooo0000003oool0oooo0000003oool200000080oooo00@000000?oo
o`00000000000P3oool8000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000007000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000003oool5000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000002000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool:000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool800000080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo0P000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`00000010000003
0?ooo`040000003oool0oooo0?ooo`<0000000D0oooo00000000000000000?ooo`02000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000oooo008000000P3oool4000000030?ooo`00
000000000080oooo00<000000?ooo`000000100000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0
00001@3oool01@000000oooo0?ooo`3oool0000000<0oooo1P0000020?ooo`050000003oool00000
0?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1@0000000`3oool0000000000002
0?ooo`L000000`3oool010000000oooo0?ooo`3oool3000000040?ooo`000000oooo0?ooo`<00000
00@0oooo0000003oool0oooo1P0000020?ooo`<000000`3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool800000080oooo00@000000?ooo`3o
ool000000`3oool3000000030?ooo`000000oooo00<000000`3oool00`000000oooo0?ooo`020000
00@0oooo0P0000040?ooo`<000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo1@000002
0?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000oooo008000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`07000000030?ooo`000000000000D00000;`3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`@0000000@0oooo000000000000
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo
00000080oooo1P0000001@3oool000000000003oool000000080oooo00@000000?ooo`3oool0oooo
200000030?ooo`030000003oool0oooo0080oooo200000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool8000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`3oool700000080oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`P00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H00000103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000002d0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:`3oool=000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`/000000`3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo2P0000060?ooo`800000103oool01@000000oooo0?ooo`3oool0000002h0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool=000000D0oooo2`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`h00000
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool<000000H0
oooo300000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo``000001`3oool200000080oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo3@0000030?ooo``0
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo``000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool=000002`0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool4000000@0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`80000000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo02d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool3000000030?ooo`00000000000080
oooo0`0000020?ooo`8000000`3oool00`000000oooo0?ooo`0200000080oooo100000030?ooo`04
0000003oool0oooo000000<0oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`05000000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09`3oool3000000@0oooo100000000`3o
ool000000000000:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`07
0?ooo`80000000@0oooo0000003oool0oooo100000020?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool000000?ooo`04000000@0oooo0P0000030?ooo`040000003oool0oooo
000000<0oooo200000001@3oool000000000003oool000000080oooo00@000000?ooo`3oool0oooo
0`0000000`3oool00000000000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`060?ooo`8000000P3oool010000000oooo0000000000030?ooo`80000000<0oooo0000
003oool00P00000=0?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool0oooo0P00
000]0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02D0oooo0P000000
0`3oool000000?ooo`02000000D0oooo0P0000080?ooo`030000003oool0oooo0080oooo1`000003
0?ooo`030000003oool0oooo00D0oooo1P0000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`000000103oool5000000030?ooo`000000oooo0080
oooo00@000000?ooo`3oool0oooo1P0000020?ooo`D0000000<0oooo0000000000000`3oool30000
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo0`0000030?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`020?ooo`<000000`3oool6000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80
0000203oool8000000<0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`8000002P3oool6000000D0oooo0P0000020?ooo`H000002@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0100000000`3oool00000000000030?ooo`<000000P3oool7
000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000103o
ool010000000oooo0?ooo`0000030?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool300000080oooo0P0000020?ooo`H000000`3oool200000003
0?ooo`000000oooo008000002@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0000000<0oooo
000000000000;`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000`3oool200000080oooo0P00000a0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo2`0000090?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo``000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001`3oool<000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
03H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000070?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo``00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo3@0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo
300000070?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool:000000L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo2`0000050?ooo`/0
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool<0000
00L0oooo2`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo``000000`3oool200000300oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`0000020?ooo`/000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`D0000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`H0000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`020?ooo`P00000;P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000001P3oool00000
0?ooo`3oool000000?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`L000000`3oool02000
0000oooo0?ooo`3oool000000?ooo`000000oooo100000030?ooo`H000000P3oool00`000000oooo
00000003000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`<0000000<0oooo0000003oool00P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool5000000D0oooo0`0000000`3oool0000000000003
0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo1000
00040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080
oooo0`0000001`3oool000000?ooo`3oool000000?ooo`000000103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002d0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool000000080
oooo0`0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo00H000000?ooo`3oool0oooo
0000003oool2000000030?ooo`000000oooo008000002P3oool300000080oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool6000000<0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P000000103oool00000
0?ooo`3oool400000080oooo0P0000050?ooo`8000000P3oool8000000@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo1`0000030?ooo`040000003oool0oooo0?ooo`800000103oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02D0oooo200000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool0oooo100000001@3oool000000000003oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P000000103oool000000?ooo`3oool3000000030?ooo`000000oooo008000000`3oool7000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`H000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000
00020?ooo`030000003oool0oooo008000000P3oool300000080oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool010000000
oooo0000000000020?ooo`H000001P3oool00`000000oooo000000040?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool0:03oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool0oooo0?ooo`H000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00@000000?ooo`3oool0oooo2@0000020?ooo`040000003oool0oooo000000@0oooo
1P0000030?ooo`050000003oool0oooo0?ooo`000000103oool6000000<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo00000007000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo2P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`/000001`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0000000000050?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool010000000oooo0?ooo`3oool<000002/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0:`3oool<000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo300000050?ooo``000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool<000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00@0oooo300000050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo``00000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`/000001P3oool2000000<0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo``000001P3oool<000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0903oool8000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo0P0000080?ooo`05
0000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`/000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`0S0?ooo`8000000P3oool00`000000oooo0?ooo`02
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`<0000000<0oooo
0000000000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool4000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000103o
ool01@000000oooo0?ooo`3oool0000000T0oooo1`0000090?ooo`050000003oool0oooo0?ooo`00
0000103oool8000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`P000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo
0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo00000080oooo0P0000040?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`@000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`H000000`3oool00`000000oooo0?ooo`0300000006
0?ooo`00000000000000003oool000001@3oool00`000000oooo0?ooo`0;0?ooo`80000000@0oooo
0000003oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool20000
00<0oooo00<000000?ooo`3oool00P3oool7000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0300000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`<0000000H0
oooo0000003oool0oooo0000003oool4000000030?ooo`000000000000<0oooo0P0000000`3oool0
00000?ooo`0200000080oooo1`00000^0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P00000
0P3oool7000000T0oooo0P0000001@3oool000000?ooo`3oool000000080oooo1P0000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool7000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`H000000P3oool2000000030?ooo`000000oooo008000002`3oool00`000000oooo00000003
000000<0oooo200000030?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool0oooo
0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000
oooo0?ooo`3oool3000000040?ooo`000000oooo0?ooo`8000000`3oool600000080oooo00@00000
0?ooo`3oool000000`3oool200000080oooo00<000000?ooo`3oool00P0000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo0P00000`0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000003oool00P0000080?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo200000000`3oool000000?ooo`030?oo
o`060000003oool0oooo0?ooo`000000oooo1`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`P00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000000`3oool00000000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0P0?ooo`h000001P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`/0
00001P3oool=000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo300000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo``00000=@3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`/000001`3oool:000000<0oooo300000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo``00000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool<000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool<000000D0oooo2`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo``000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003o
ool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool700000300oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`080000003oool0oooo0?ooo`000000oooo0000003o
ool4000000@0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`07000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000000P3oool00`000000oooo0?oo
o`02000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool3000000030?oo
o`000000000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000@000000P3oool01@000000oooo0?ooo`3oool000000080oooo0`0000001@3oool0
00000?ooo`3oool000000300oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool08`3oool3000000030?ooo`000000oooo008000001@3oool200000080oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`3oool000000?ooo`<000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`@0000000<0oooo0000000000000`3oool600000080oooo1P00
00030?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`0000040?ooo`H00000
103oool01@000000oooo0?ooo`3oool0000000<0oooo3@0000050?ooo`@000000P3oool7000000<0
oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000@0oooo00<000000?oo
o`3oool01P3oool2000000X0oooo00D000000?ooo`000000oooo000000020?ooo`@0000000@0oooo
0000003oool0oooo0P0000020?ooo`L000000`3oool010000000oooo0?ooo`3oool2000002h0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09P3oool3000000@0oooo1`00
00000`3oool000000?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`020?ooo`@0000000<0oooo0000000000000`3oool00`000000oooo00000003000000H0
oooo0P0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00@000000?ooo`3oool0oooo200000040?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool4000000030?ooo`000000000000<0oooo
1P00000:0?ooo`@0000000<0oooo0000003oool00P3oool8000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0
oooo0000000_0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo00000007000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`02000000D0oooo0P0000000`3oool000000?ooo`02000000X0
oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`H000000`3oool200000080oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000D0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`040000003oool000000?ooo`8000002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000D0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool200000080oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo``00000;@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo``000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2`0000080?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo``000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool<000000H0oooo2`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo``000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool=000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
02l0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:P3oool=00000080
oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool<000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool=000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo30000004
0?ooo`/000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000;P3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo008000000`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo0`0000000`3oool00000
0000000300000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0000000<0oooo0000
003oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool4000000<0oooo00D000000?ooo`3oool0oooo0000000_
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool500000080oooo0`000004
0?ooo`040000003oool0oooo0?ooo`L00000103oool010000000oooo0?ooo`0000030?ooo`<00000
1@3oool7000000050?ooo`00000000000?ooo`0000000P3oool200000080oooo00@000000?ooo`3o
ool000000`3oool2000000T0oooo00@000000?ooo`3oool000000P3oool400000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`0000000P0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`3oool7000000<0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`80000000@0oooo0000003oool0oooo1`00000`0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo02D0oooo0P0000000`3oool000000?ooo`02000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`P00000
0`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`03000000050?oo
o`000000oooo0?ooo`0000001@3oool3000000030?ooo`000000000000H000001@3oool200000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0000000<0oooo0000
000000001@3oool3000000@0oooo1P0000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`02000000050?ooo`00
000000000?ooo`0000000P3oool200000080oooo0`0000020?ooo`050000003oool0oooo0?ooo`00
0000103oool200000080oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0
000000@0oooo00@000000?ooo`3oool000000`3oool4000000030?ooo`000000000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`800000103oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P0000030?oo
o`050000003oool0oooo0?ooo`0000001P3oool3000000<0oooo00<000000?ooo`3oool00P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool300000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool2000000<0
oooo00H000000?ooo`3oool0oooo0000003oool6000000040?ooo`000000000000000080oooo00<0
00000?ooo`3oool00P000000103oool000000?ooo`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1P0000040?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo000000000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool9000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00P00000103oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
00000`3oool2000000030?ooo`000000000000@0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000020?ooo``00000103oool<000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00<0oooo2`0000050?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01`3oool:000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool08P3oool<000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo2`0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`d00000203oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool=000000D0oooo3@00000c0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool;000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo2`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?oo
o``00000103oool<000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
0`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000003o
ool00P0000020?ooo`060000003oool0oooo0?ooo`000000oooo200000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool6000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo00000003000000<0oooo1P00000;0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo200000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo00000005000000030?ooo`000000000000@000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`00000_
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool00000
0P3oool600000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000D0oooo00000000
0000oooo000000030?ooo`040000003oool0oooo0?ooo`D0000000<0oooo0000000000000P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000000050?ooo`000000oooo0?ooo`000000103oool2
000000P0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo00<0
00000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000
oooo000000030?ooo`040000003oool0oooo0?ooo`800000303oool01@000000oooo0?ooo`3oool0
000000<0oooo0`0000001`3oool000000?ooo`3oool000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`80000000D0oooo0000003oool0oooo0000000^0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo02D0oooo1`0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool2000000L0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool00000
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`000000103oool7000000D0oooo0`00
00020?ooo`@0000000<0oooo000000000000103oool3000000D0oooo0P000000103oool000000?oo
o`3oool200000080oooo00<000000?ooo`3oool00P00000;0?ooo`80000000D0oooo0000003oool0
oooo000000020?ooo`P000000`3oool010000000oooo0?ooo`3oool4000000030?ooo`0000000000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`8000001P3oool00`000000oooo00000002
000000030?ooo`000000oooo0080oooo100000001@3oool000000000003oool000000080oooo00H0
00000?ooo`3oool0oooo0000003oool200000080oooo00<000000?ooo`3oool00P0000030?ooo`05
0000003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`000000oooo0P0000030?ooo`800000103oool2000000030?ooo`000000oooo0080
0000103oool6000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo000000030?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00800000
1P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000006000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000020?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo02`0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool<000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo300000070?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000070?ooo`/00000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001`3oool;000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0;03oool<000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`d00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo3P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`d000001@3oool=000002/0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0903oool00`000000oooo0000000400000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`/000001@3oool;000000L0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool<000000H0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0300000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo02@0oooo0P000000103oool000000?ooo`3oool200000003
0?ooo`000000oooo00<0oooo00H000000?ooo`3oool0oooo0000003oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`000000oooo1P0000020?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000<0oooo200000000`3oool000000?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`07000000@0oooo
1`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000oooo
000000000000oooo00000080oooo1@0000000`3oool00000000000050?ooo`@0000000<0oooo0000
003oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo0P000000103oool000000?ooo`3oool300000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000002@3oool6000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06000000<0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000
1P3oool2000000030?ooo`000000oooo00<000000P3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
100000030?ooo`L000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080
oooo00@000000?ooo`3oool0oooo1@0000080?ooo`030000003oool0oooo00@0oooo0`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool010000000oooo0?oo
o`3oool2000000X0oooo0`0000040?ooo`@0000000D0oooo000000000000oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo1`0000030?ooo`<000000P3oool7000000<0oooo0`0000020?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000030?ooo`000000
000000<000000P3oool00`000000oooo0?ooo`090?ooo`@000000P3oool00`000000oooo0?ooo`02
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`@000000`3oool010000000oooo0?oo
o`0000040?ooo`H0000000<0oooo0000000000000P0000000`3oool00000000000030?ooo`H00000
00<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0000002d0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002P3oool010000000oooo0000003oool2000000D0oooo0P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?ooo`0000000000
00<0000000<0oooo0000000000000P3oool300000080oooo200000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo00000007000002h0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool08@3oool=000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo300000050?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo0P00000`0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2`0000070?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`d000001P3oool;000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo300000030?ooo``000001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
00D0oooo2`00000e0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`T000000`3oool010000000
oooo0?ooo`3oool2000000H0oooo2`0000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0300000060?ooo``00000203oool:000000H0oooo2`0000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`H00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
0`3oool2000000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`020?ooo`060000
003oool0oooo0?ooo`000000oooo0`000000103oool000000?ooo`0000020?ooo`80000000<0oooo
0000000000001@0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`000003
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo00000003000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0300000340oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0903oool8000000<0oooo00<000000?ooo`3oool0
0P3oool5000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`L0000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`02000000X0oooo1`0000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool400000080oooo0P0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`0700000080oooo00@000000?ooo`3oool00000
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`D00000
0`3oool00`000000oooo0?ooo`020?ooo`D000000P3oool2000000030?ooo`00000000000080oooo
00@000000?ooo`3oool0oooo100000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000030?ooo`00
0000oooo00800000;`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0W
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo008000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000H0
00001@3oool3000000H0oooo00<000000?ooo`3oool00P3oool6000000<0oooo1`0000020?ooo`04
0000003oool0oooo0?ooo`<0000000@0oooo0000003oool0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?oo
o`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000003o
ool00P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`80000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000@000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`<0
00000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00<0oooo0P0000000`3oool000000?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo1P00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo00H000000?ooo`3oool0oooo0000003oool3000000030?ooo`0000000000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`<0000000@0oooo0000003oool0oooo0`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P0000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool6000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`H0
0000103oool01@000000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0:@3oool=000000L0oooo2P0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`P00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool<000000L0oooo300000020?ooo``00000203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool:000000H0oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`/00000;@3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00L0oooo3@0000070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`/00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool<000000H0oooo0P00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool;000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09P3oool5000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`/000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000203oool<000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
;P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`80000000@0
oooo0000003oool0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000002P3oool300000003
0?ooo`000000000000@0oooo100000000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool2000000<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`040000003oool0oooo000000<0oooo0P0000090?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
0P000000103oool000000?ooo`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?oo
o`8000000P3oool7000000<0oooo00<000000?ooo`3oool00P00000^0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000000`3oool50000
00030?ooo`000000000000<0oooo00<000000?ooo`0000000`0000050?ooo`800000103oool20000
00040?ooo`000000oooo0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000@000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool0
0P3oool3000000030?ooo`000000000000@0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0000000000020?oo
o`H000000P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo1000
00020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo00000003000000@0oooo
1P0000030?ooo`D000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool0oooo1`00000`0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0280oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000040?ooo`@000000P3oool2000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0`000000103oool000000?oo
o`3oool200000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000003000000<0
oooo0P0000020?ooo`030000003oool000000080000000<0oooo0000003oool00P0000050?ooo`80
0000103oool6000000D0oooo200000000`3oool0000000000002000000030?ooo`000000000000@0
00000P3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo0`0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0`3oool3000000050?ooo`000000oooo0?ooo`0000002P3oool2000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool01P0000020?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0?ooo`00000b0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`@0000000@0oooo000000000000
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0000000<0oooo00000000
00000`0000020?ooo`030000003oool0oooo0080oooo1`0000020?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01`0000030?ooo`070000003oool0oooo0000003oool000000?ooo`07000000<0
oooo00@000000?ooo`3oool0oooo0P0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool400000080oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`060?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08@3o
ool=000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool<000003@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool<000000D0oooo3@0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`/000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool=000000@0oooo300000050?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo2`0000070?ooo``000000`3o
ool=000000H0oooo2`0000050?ooo`d00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0`0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool>000000L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`040000003oool0oooo00000380oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000000103oool000000000
000000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
100000040?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool4
000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo00000004000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`07000000<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00<0oooo2000000_0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02@0
oooo100000000`3oool00000000000020?ooo`040000003oool0oooo000000<0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000000040?ooo`000000oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool300000080oooo1P0000040?ooo`80000000<0oooo0000
003oool00P0000020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo100000030?ooo`L000000P3oool01@000000oooo0?oo
o`3oool0000002l0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09`3o
ool2000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`L000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo1`0000030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`03
0000003oool0oooo0080000000<0oooo0000000000001@0000000`3oool0000000000004000000@0
oooo0P0000000`3oool000000?ooo`02000000T0oooo00D000000?ooo`3oool0oooo000000030?oo
o`H000000`3oool00`000000oooo00000002000000040?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
0080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo100000000`3o
ool00000000000030?ooo`030000003oool0000000@000000`3oool010000000oooo0?ooo`3oool9
000000@0oooo00<000000?ooo`3oool00`3oool01P000000oooo000000000000oooo00000080oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0/0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000H000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01P3oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool20000
00D0oooo0P0000000`3oool000000?ooo`0200000080oooo1`0000030?ooo`030000003oool0oooo
0080oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
000000D0oooo0P0000000`3oool000000?ooo`09000000050?ooo`000000oooo0?ooo`0000000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool600000080oooo0P0000000`3oool000000?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0[0?ooo``000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0300000070?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000070?ooo`/000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool<000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`d00000;@3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo``000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool<
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:03oool200000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo3@0000050?ooo``000001P3oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo``000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`0000020?ooo`/00000103oool;000000P0oooo3@0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000
100000001@3oool000000?ooo`3oool0000000<0oooo0P0000050?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`05000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000`3oool4000000030?ooo`000000oooo00<00000103oool00`000000oooo
0?ooo`020?ooo`060000003oool000000000003oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool0903oool3000000040?ooo`000000oooo0?ooo`80000000D0oooo00000000000000000?ooo`02
000000<0oooo2@0000030?ooo`040000003oool0oooo0?ooo`8000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`030?ooo`060000
003oool0oooo0?ooo`000000oooo0P000000103oool000000?ooo`3oool2000000@0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`H000000P3oool7000000@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`<0000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000020?ooo`80
0000103oool010000000oooo0?ooo`3oool8000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P00000^0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo008000001@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0000000<0000000<0oooo0000000000000`3oool300000080oooo1P0000040?ooo`800000
00<0oooo0000003oool00P0000040?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo1`0000060?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool3000000060?ooo`000000oooo0000003oool000000P3oool20000
00d0oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`3o
ool500000080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00`3oool4000000040?ooo`0000000000000002l0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80000000<0oooo0000003oool00P000002
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo
0?ooo`03000000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo00000080oooo0P0000000`3oool000000?ooo`09
000000<0oooo00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool0oooo0000003oool7000000<0oooo00@000000?ooo`3oool0oooo1@0000001@3oool0
00000000003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool6000000D0oooo0P00000b0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1@000000103oool00000
0000000000040?ooo`030000003oool0oooo0080oooo200000030?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`P0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`02000000T0oooo0`0000020?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080
oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000103oool700000080oooo00D000000?oo
o`3oool0oooo0000000h0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo300000050?oo
o`/000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo3P0000040?ooo`d000001@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool<000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo30000006
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`X000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo``000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool;000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo2`00
00060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo300000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo300000060?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00P0oooo300000000`3oool0000000000004000002l0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`04000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1@000002
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000001@3oool00000000000000000oooo00<000000`3oool010000000oooo0?ooo`3oool80000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool01000
0000oooo0?ooo`0000080?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`H0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000040?ooo`000000oooo0?ooo`800000
;P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool8000000030?ooo`000000oooo0080oooo00@0
00000?ooo`3oool0oooo100000000`3oool000000?ooo`02000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo0`000002
0?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000060?oo
o`00000000000000003oool000000P3oool200000080oooo00<000000?ooo`3oool01@0000020?oo
o`<00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000050?ooo`H000001@3oool4
000000030?ooo`000000000000@000001@3oool010000000oooo0?ooo`0000020?ooo`H000000`3o
ool00`000000oooo00000005000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo02@0oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo100000000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo0080000000<0oooo0000000000001000
00020?ooo`P000000`3oool00`000000oooo0?ooo`020?ooo`T000000`3oool00`000000oooo0?oo
o`020?ooo`@0000000<0oooo0000000000000`0000000`3oool000000?ooo`02000000<0oooo1`00
00030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo008000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00800000303oool2000000050?ooo`000000oooo0?ooo`0000002P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool2000000040?ooo`000000oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo02D0oooo200000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool8
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo00000006000000@0oooo00@000000?ooo`3oool0oooo0`000000103o
ool000000?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P00000:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool010000000
oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool<000000D0oooo30000003
0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo2P0000040?ooo`03
0000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0000003oool6000000030?ooo`000000
000000X00000;03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool;000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo02/0oooo300000060?ooo``000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo``000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0W0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool<000000D0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool<000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`050000
003oool0oooo0?ooo`0000001P3oool;000000L0oooo300000090?ooo`040000003oool0oooo0000
0080oooo0P0000040?ooo``000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`0T0?ooo`P00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3oool01000
0000oooo0?ooo`0000030?ooo`800000203oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`02000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
0`0000000`3oool00000000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool2000002d0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0903oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`0000000000
008000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo100000020?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0000000300000080oooo1P00
00030?ooo`80000000<0oooo000000000000103oool01@000000oooo0?ooo`3oool0000000<0oooo
0`0000020?ooo`050000003oool0oooo0?ooo`000000103oool4000000040?ooo`000000oooo0?oo
o`T000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool02@3o
ool2000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`@00000103oool4000000030?ooo`000000000002l0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0100000040?ooo`T00000
00D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo0P0000020?oo
o`040000003oool0oooo0?ooo`8000000`3oool2000000D0oooo0P0000000`3oool000000?ooo`02
000000L0oooo200000040?ooo`040000003oool0oooo0?ooo`D000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`000000203oool4000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo00000003000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo
1`0000090?ooo`<0000000<0oooo0000003oool00`0000040?ooo`040000003oool0oooo0?ooo`<0
000000D0oooo0000003oool0oooo000000060?ooo`800000<@3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0000003oool0000000<0oooo00H000000?ooo`00000000000?ooo`00
00020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`3oool2000000050?ooo`00000000000000003oool00`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool9000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003o
ool0200000040?ooo`80000000<0oooo0000003oool00P0000000`3oool000000000000200000004
0?ooo`000000000000000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo00<000000P3o
ool01@000000oooo0?ooo`3oool0000003P0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo1`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool:000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool0
10000000oooo0?ooo`3oool2000000D0oooo0P0000040?ooo`060000003oool0oooo0?ooo`000000
oooo200000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Q0?ooo`d000001P3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool;000000P0oooo2`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`h000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`d000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@0000050?oo
o``000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool<000000<0oooo3@0000040?ooo``000001@3oool=000003H0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`d00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo``000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001P00000^0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000030?ooo`T0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0000003oool01@0000020?oo
o`040000003oool0oooo0?ooo`P000000`3oool01@000000oooo0?ooo`3oool000000080oooo1@00
00000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool5000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D00000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo100000040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`040000003oool0oooo000002h0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0903oool4000000030?ooo`000000
00000080oooo00@000000?ooo`3oool000000P3oool2000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0000000@000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<000000P3oool8000000050?ooo`000000oooo0?ooo`0000000`3oool010000000
oooo0?ooo`3oool900000080oooo0P0000040?ooo`040000003oool0oooo0?ooo`80000000H0oooo
000000000000oooo0000003oool2000000<0oooo00<000000?ooo`3oool00P3oool3000000070?oo
o`000000oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000001@3oool000000?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`@00000103oool010000000oooo0?ooo`3oool9000000@0oooo00@000000?ooo`3oool0oooo0P00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P00000/0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo02L0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P0000001@3oool000000000003oool000000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0000000@0oooo
0000003oool0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00L000000?ooo`000000
oooo0000003oool0000000<0oooo1`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool3
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0000003oool0
0P0000001@3oool000000?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo000000@0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?oo
o`L0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000H0000000<0oooo
0000003oool00`3oool010000000oooo0?ooo`3oool9000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000700000080oooo00D000000?ooo`3oool0oooo000000030?ooo`P00000
103oool010000000oooo0?ooo`3oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool01@0000001@3oool000000000003oool0000000<0oooo00<000000?ooo`3oool00P3oool60000
00<0oooo1P0000020?ooo`@0000000D0oooo000000000000oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool80000
00030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0Z0?ooo`d000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001`3oool<000000<0oooo300000040?ooo``000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool;000000D0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000001`3oool>000002/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo``00000103oool>
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo300000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo300000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool=000000P0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo3@0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000<0oooo2@0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool;000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000030?ooo`<0000000D0oooo0000
003oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000002@3oool3000000030?ooo`00
000000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo008000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000;03oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`0W0?ooo`@000000P3oool4000000030?ooo`0000000000
00X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000T0oooo0`000000
103oool000000000000000030?ooo`030000003oool0oooo00D0000000<0oooo0000000000000`3o
ool00`000000oooo00000002000000040?ooo`000000oooo0?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`0000001P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3oool7
000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3oool0
oooo100000000`3oool000000?ooo`02000000<0oooo0`0000000`3oool000000?ooo`02000002h0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09@3oool2000000050?oo
o`000000oooo0?ooo`000000103oool2000000T0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00800000103oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000
003oool00`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?ooo`80000000<0oooo
0000003oool00P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1P0000000`3oool0000000000002
0?ooo`030000003oool0oooo008000000P3oool7000000<0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`@000000P3oool2000000@0oooo0P0000030?ooo`8000001@3oool200000080oooo00<0
00000?ooo`3oool0200000020?ooo`@0000000<0oooo0000000000000`3oool2000000030?ooo`00
0000oooo008000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`<00000<03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0U0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool600000080
oooo1`0000030?ooo`D00000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2
000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000001@0000030?ooo`040000003o
ool0oooo00000080oooo1@0000000`3oool00000000000030?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`H00000103oool7000000040?ooo`000000oooo0000
00<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`L00000103oool01@000000oooo0?ooo`3oool0000003P0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool08`3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000T0
oooo00@000000?ooo`3oool000000P3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000040?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool2000000T0
oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo0P0000030?ooo`040000003oool0oooo000000T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo300000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool=000000D0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool<
000003L0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo300000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo``000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01@3oool;000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool08`3oool<000000L0oooo2P0000070?ooo`/000001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool<000000H0oooo300000020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool:000000L0oooo300000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000h0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo0`0000000`3oool000000?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool400000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000@0oooo00D000000?ooo`3o
ool0oooo0000000h0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo0P0000030?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo0080000000@0oooo
00000000000000000P3oool2000000@0oooo00@000000?ooo`3oool0oooo100000020?ooo`<00000
0P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo00<000000?oo
o`3oool00P3oool700000080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000000P3oool2000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`04
0000003oool00000000000<0oooo1P00000`0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000080000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo100000070?ooo`040000003oool0oooo00000080oooo1@0000050?ooo`L0000000D0oooo
0000003oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo
00@000000?ooo`3oool0oooo200000030?ooo`L000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo0P000000103oool000000?ooo`3oool300000080oooo00<0
00000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000D0oooo1P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool400000080oooo1`0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00H000000`3oool2000000040?ooo`000000oooo0?ooo`80
0000;`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`050000
003oool0oooo0?ooo`0000000`3oool3000000030?ooo`000000oooo00800000103oool700000003
0?ooo`000000oooo008000001P3oool800000080oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000@0oooo200000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool200000080oooo00<000000?ooo`0000000`0000020?ooo`L00000103oool01@000000oooo0?oo
o`3oool0000000<0oooo1`0000030?ooo`040000003oool0oooo0?ooo`D000001P3oool010000000
oooo0?ooo`0000020?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`80000000D0oooo
0000003oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09@3oool8000000<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`@0000000<0oooo000000000000103oool2000000030?ooo`000000
oooo00800000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`800000
0`3oool010000000oooo0?ooo`3oool6000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:03oool20000
00030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo``000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P0000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`/00000203oool:000000L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1P3oool<000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo300000030?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool:000000P0oooo2P0000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo``000001`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo``000001P3oool;000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`d00000;@3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0Z0?ooo``000001@3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`0000070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool200000003
0?ooo`000000oooo00800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000030?ooo`050000003oool0oooo
0?ooo`0000002`3oool010000000oooo0?ooo`0000030?ooo`L0000000<0oooo0000000000000P3o
ool01P000000oooo0?ooo`3oool000000?ooo`P000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00`3oool3000000030?ooo`000000000000`0oooo1@0000040?ooo`030000003oool00000
00@00000103oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000030?ooo`060000003oool0
oooo0?ooo`000000oooo0`0000020?ooo`<000000`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`L0000000<0oooo0000003o
ool00P0000050?ooo`80000000<0oooo0000003oool00P000000103oool000000?ooo`3oool20000
00`0oooo0`000000103oool000000000003oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool3000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`3oool8000000@0oooo0P00000G0?ooo`80000000<0oooo0000
003oool00P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool300000080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3o
ool7000000@0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`L0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool000000P3o
ool5000000H0oooo00@000000?ooo`3oool000000P3oool6000000@0oooo0`0000080?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`000000oooo0P0000020?oo
o`8000000`3oool010000000oooo0?ooo`3oool200000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000203oool6000000d0oooo00D000000?oo
o`3oool0oooo000000030?ooo`8000000P3oool01@000000oooo000000000000oooo00<000000P3o
ool020000000oooo0?ooo`000000oooo0000003oool000000P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000002@3oool000000?ooo`3o
ool000000?ooo`000000oooo000000020?ooo`800000;`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00001P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
00000?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000
oooo1P0000020?ooo`050000003oool0oooo0?ooo`000000103oool7000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`L0000000D0oooo0000003oool0oooo000000030?ooo`80000000<0oooo000000000000
1P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo1`00000`0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool200000080oooo00<0
00000?ooo`3oool00P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`02000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool<000000D0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`X000001`3oool:000000D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo3@0000060?ooo`/000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool<000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool9000000L0oooo3P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo300000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo``000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0R0?ooo``000002@3oool01@000000oooo0?ooo`3oool000000080oooo0P0000080?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000
000200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo``000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool<000003@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool2000000<0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000003oool00P0000030?ooo`040000003oool0oooo000000<0oooo100000020?ooo`040000
003oool00000000000<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000003oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000P00000`0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000000000000P0000050?ooo`H000000P3oool2000000L0oooo1P0000030?ooo`H00000
0P3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`04
0000003oool0oooo000000@0oooo1P0000030?ooo`040000003oool0oooo0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000D0oooo1000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool9000000<0oooo00@000000?ooo`3oool0
oooo2@0000030?ooo`H000000P3oool00`000000oooo00000005000000<0oooo00<000000?ooo`3o
ool00P3oool3000000030?ooo`000000oooo00800000;P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool400000080oooo0P0000090?ooo`L000003P3oool00`000000oooo000000030?ooo`D00000
2`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool7000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000<0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo0?ooo`02000000<0oooo0P0000001@3oool000000?oo
o`3oool000000080oooo1P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<00000
00@0oooo0000003oool0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P000000103oool000000?ooo`3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00800000;@3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000080?ooo`030000003oool0000000L0000000@0oooo00000000000000000P3oool3
000000L0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000L00000
0`3oool010000000oooo0?ooo`3oool7000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0oooo
0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`D0000000@0oooo0000000000000000
103oool01@000000oooo0?ooo`3oool0000002d0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0903oool8000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000/0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`070?ooo`<000000P3oool010000000oooo0?ooo`3oool2
000000@0oooo00@000000?ooo`000000oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000]0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02L0oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool:000000P0oooo
00@000000?ooo`3oool000000`3oool2000000H0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo``000001P3oool<000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0:P3oool<000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool;000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo2`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`d00000103oool<000002`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool<000000X0oooo00@000000?ooo`3oool000000P3oool2000000P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool=000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo3@0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<000001`3oool3000000030?ooo`000000000000P0oooo300000040?ooo`X0
00001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`0000030?ooo`8000000`3oool5000000@0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000000000200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0U0?ooo`L000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool00000
0?ooo`80000000<0oooo0000003oool00P0000070?ooo`800000103oool00`000000oooo00000004
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool00000
1P3oool300000080oooo0`0000000`3oool00000000000030?ooo`80000000@0oooo0000003oool0
oooo0P0000030?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00P0000020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000000P3oool7000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1P00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000002d0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000030?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000D0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`<000000P3oool010000000oooo0?ooo`00000=0?ooo`80000000<0oooo0000003oool00`000003
0?ooo`060000003oool0oooo0?ooo`000000oooo0P000000103oool000000?ooo`0000030?ooo`06
0000003oool0oooo0?ooo`000000oooo1`0000000`3oool0000000000004000000D0oooo0P000000
0`3oool000000?ooo`0200000080oooo0P0000050?ooo`040000003oool0oooo000000<0oooo2@00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`040000003oool0oooo0?oo
o`@000001P3oool700000080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P0000001@3oool000000?ooo`3oool0000000<0oooo1`00000^0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000040?ooo`@0
000000<0oooo000000000000103oool8000000040?ooo`000000oooo0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool2000000X0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3o
ool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`0200000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo00L000001`3o
ool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`<00000103oool7000000<0oooo00@000000?ooo`3oool0oooo0P000004
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000060?ooo`040000003oool0oooo00000080oooo200000040?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000
oooo0`0000001@3oool000000000003oool0000000<0oooo00<000000?ooo`3oool01P0000020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0700000080oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`L0
00000P3oool2000000030?ooo`000000oooo008000001@3oool3000000@0oooo00D000000?ooo`3o
ool0oooo0000000g0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo300000070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool08P3oool<000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`d000001`3oool<000000H0oooo2P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`d000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool;0000
00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo3@00000e
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`000000103oool=000000H0oooo300000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
300000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`@000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003000000@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`d000001@3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000090?ooo`/000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0R0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool30000000<0?ooo`000000oooo0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0P000000103oool000000000000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool9000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`<0000000<0
oooo0000003oool00P0000030?ooo`040000003oool0oooo000000<0oooo1@0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000f0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3o
ool000000`3oool200000080oooo100000020?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool010000000oooo0?oo
o`3oool;00000080oooo0`0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`800000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo
00<000000`3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool01`000002
0?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
00000`3oool0000000000003000000030?ooo`000000000000D000002`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`0000000000103oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`0U0?ooo`<0000000<0oooo0000000000000P3oool2000000070?ooo`000000oooo0?oo
o`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`000006
0?ooo`<00000103oool7000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo
00D000000?ooo`3oool000000?ooo`04000000030?ooo`0000000000008000000`3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo0P00
00030?ooo`8000001@3oool00`000000oooo0000000300000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`L000000`3oool4000000030?ooo`000000000000<0oooo0P00000c0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02L0oooo0P0000040?ooo`040000003o
ool0oooo000000<0oooo00L000000?ooo`000000oooo0000003oool000000080oooo1@0000001@3o
ool000000?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000
oooo008000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000
0`000000103oool000000000000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00001P0000040?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool300000080oooo0P0000020?ooo`L00000
0P3oool00`000000oooo0?ooo`02000000D0oooo0P0000030?ooo`H00000<@3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0[0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000L00000103oool010000000oooo0?ooo`3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3o
ool000000?ooo`P00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo00000080oooo0P00000`
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool=00000080oooo300000060?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool<000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool=000000D0oooo3@0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`/000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool;000000L0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0:`3oool<000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo3@0000050?ooo``00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool:000002l0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool=000000@0oooo300000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000103oool01@000000
oooo0?ooo`3oool000000080oooo100000000`3oool000000?ooo`030?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000000000000P0000040?ooo`040000003oool0oooo0?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0X0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0P0000020?ooo`030000003oool0oooo008000001P3oool2000000040?ooo`000000oooo0?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000H0oooo0000
003oool0oooo0000003oool200000080oooo00D000000?ooo`3oool000000?ooo`02000000050?oo
o`000000oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00020?ooo`8000001`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000`0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02H0oooo0P000000103oool000000?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`L0000000@0oooo00000000
00000000103oool6000000D0oooo0`0000030?ooo`050000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo00@0
00000?ooo`3oool0oooo200000000`3oool000000?ooo`020?ooo`030000003oool0oooo00D00000
00<0oooo0000000000001P3oool4000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000040?ooo`H000001@3oool600000080oooo00D000000?ooo`3oool0oooo0000000`0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`<0000000@0oooo0000003oool0oooo0P0000020?ooo`P00000103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000000`3oool0000000000002000000X0oooo0P0000000`3oool00000
0?ooo`02000000/0oooo0`0000020?ooo`8000000P3oool7000000D0oooo0P0000040?ooo`L00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000060?ooo`80000000@0oooo0000003o
ool0oooo0P0000020?ooo`030000003oool0oooo00800000103oool010000000oooo0?ooo`3oool2
00000080oooo00@000000?ooo`3oool0oooo200000040?ooo`8000001P3oool010000000oooo0?oo
o`0000020?ooo`L00000<@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`3oool00000
0?ooo`H000000P3oool:00000080oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3o
ool2000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`H00000
1@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool01000
0000oooo0?ooo`0000030?ooo`P00000103oool01P000000oooo0?ooo`3oool000000?ooo`H00000
00D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`06
0000003oool0oooo0?ooo`000000oooo0P00000c0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000001@3oool00000
0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0103oool=000000D0oooo2`0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`/000001@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002P3oool:000003D0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool08`3oool<000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo300000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo2`0000060?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool<000000D0oooo2`0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000060?ooo`d00000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001@3oool;000000T0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0000000200000080oooo2`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000060?ooo`00000000000000003oool00000103oool00`000000oooo0?ooo`020?oo
o`040000003oool000000?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo2`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01000000`0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@000000P3oool01000
0000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0`0000000`3oool000000?ooo`02000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`80000000<0oooo0000003oool00P0000030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool000000?ooo`06000000<0oooo00<000000?ooo`3o
ool00P3oool5000000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`@0000000<0oooo0000000000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool4000000030?ooo`000000000000H0oooo0`000003
0?ooo`050000003oool0oooo0?ooo`000000303oool6000000050?ooo`00000000000?ooo`000000
0P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo02H0oooo1P0000030?ooo`@000000`3oool01@000000oooo0?ooo`3oool000000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`3oool50000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@000000P3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`0200000080oooo1`00
00040?ooo`@000001@3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo008000001P3oool2000000D0oooo1`0000020?ooo`030000003o
ool0oooo00800000103oool3000000L0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool2000002d0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:@3o
ool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool7000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo0`000002
0?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`P0000000<0oooo0000003oool00`3oool010000000oooo0?ooo`3oool700000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000103oool2000000050?ooo`00
0000oooo0?ooo`000000303oool4000000030?ooo`000000000000<0oooo00H000000?ooo`3oool0
oooo0000003oool6000000/0oooo00@000000?ooo`3oool000000P3oool7000000<0oooo0P000000
0`3oool000000?ooo`02000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0;03oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000040?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0600000080oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool0000000000005000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000030?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000H000000`3oool01@000000oooo0?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000003oool00P00
00000`3oool0000000000002000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo
0?ooo`02000000P0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo300000030?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo2`0000060?ooo``000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool20000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool<000000D0oooo2`0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo3@00000/0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo
300000060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo2`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo02X0oooo3@0000070?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`8000001`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo
3@0000060?ooo`/000000`3oool00`000000oooo0000000:000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo300000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0`0000000`3oool00000
000000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`L0
00001@3oool400000080oooo1P0000090?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool00000008000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool8000000<0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`00000000000080000000<0oooo0000003oool00`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`P00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool09P3oool4000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`0000030?ooo`@000000P3oool200000080oooo1`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00<000000P3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0
oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo008000001P3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`03
0000003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool0000002h0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0903oool2000000040?ooo`000000oooo0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo0000003oool0303oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P00000;
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo1P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool01P00
0000oooo0?ooo`3oool000000?ooo`L000000`3oool5000000@0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`040000003oool0oooo0?ooo`P00000;`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0
oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`02000000X0oooo1`0000020?oo
o`H000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1P000006
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool8000000<0oooo00H000000?oo
o`3oool0oooo0000003oool7000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo0P000000103oool000000?ooo`3oool300000080oooo00<000000?ooo`3o
ool00P0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool200000340oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo2@0000030?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`@0000000@0oooo0000
0000000000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000000000:000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`L0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
00030?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool<000000H0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo3000000e0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo3@0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000060?ooo``000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Q0?ooo`d0
00001@3oool;000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo2`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`/000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool;000000L0oooo3@0000070?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000000H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo300000050?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo2`0000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`80000000@0oooo
0000003oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo
0000003oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
03H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000070?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo100000030?ooo`060000003oool0oooo0?ooo`000000oooo0P00
0000103oool000000?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000`3oool2000000@0oooo100000030?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool6
000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`<0000000<0oooo0000003oool00P00
00000`3oool000000?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo1P0000000`3oool0
0000000000020?ooo`040000003oool0oooo000003L0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool08@3oool2000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`000000oooo00@000000`3oool00`000000oooo0?ooo`02000000H0oooo0P0000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000000030?ooo`000000oooo008000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`050000003oool0oooo0?oo
o`0000002@3oool3000000030?ooo`000000000000D0oooo00@000000?ooo`000000oooo0`000000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<000005@3oool7000000<0oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool0oooo0P000000
0`3oool0000000000004000000@0oooo1000000`0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080000000<0oooo0000003oool0200000050?ooo`H000000P3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool8000000@0oooo00<0
00000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0
oooo0000003oool00`0000000`3oool000000?ooo`02000000H0oooo0`0000030?ooo`8000001P3o
ool010000000oooo0?ooo`0000030?ooo`D000001P3oool3000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`<0000000@0oooo0000003oool0oooo0P0000090?ooo`H000001`3oool00`00
0000oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
0P0000001@3oool000000?ooo`3oool0000002l0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00
000000000`3oool01P000000oooo0?ooo`3oool000000?ooo`8000001P3oool010000000oooo0?oo
o`0000020?ooo`L000000P3oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool20000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00H000000P3oool01@000000oooo0?ooo`3oool000000080oooo1P0000050?ooo`80000000@0oooo
0000003oool000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1P3oool2000000040?ooo`000000oooo000000<0oooo10000000103oool000000000000000030?oo
o`040000003oool0oooo0?ooo`8000001`3oool2000000050?ooo`000000oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0T0?ooo`L000000P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000000P3oool2000000L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0W0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01@3oool;000000<0oooo3@0000080?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`/000001@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001`3o
ool<000000L0oooo300000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo02d0oooo2`0000060?ooo`/000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool;000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000070?ooo`/000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0103oool:000000L0oooo300000040?ooo``000001P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000203oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`d00000;03oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0V0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool00000
00000002000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
00000080oooo0P0000030?ooo`D000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
0000100000040?ooo`030000003oool0oooo0080oooo1@0000000`3oool000000?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0T0?ooo`80000000@0oooo0000003oool0oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool200000080oooo100000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool400000080oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000800000
0`3oool6000000<0oooo00@000000?ooo`000000oooo0P0000030?ooo`050000003oool0oooo0000
003oool0200000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00H000000?ooo`3oool0oooo0000003oool300000080oooo0P0000000`3oool000000000
00020?ooo`040000003oool0oooo00000080oooo0P000000103oool000000?ooo`3oool3000000<0
oooo00@000000?ooo`3oool0oooo0P0000001`3oool000000?ooo`3oool000000?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01P0000020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`800000
00@0oooo0000003oool0oooo0P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
00000000100000040?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020?oo
o`80000000D0oooo0000003oool0oooo000000040?ooo`H000001@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00<0oooo
0P0000040?ooo`040000003oool0oooo000000<0oooo1P0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000D000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2@00
00020?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1P0000030?ooo`050000003oool0oooo0?ooo`0000002`3oool2000000030?ooo`000000oooo0080
00000P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo1P0000020?ooo`8000000P3oool00`000000oooo000000020000
0080oooo00@000000?ooo`3oool0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`08000000040?ooo`000000oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`3oool2000002d0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`3oool7000000<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`D0000000H0oooo00000000000000000?ooo`0000030?ooo`03
0000003oool0oooo00P000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
000000<0oooo000000000000;`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`X00000203oool2000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`8000000P3oool01000
0000oooo0?ooo`3oool2000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00H0oooo2@0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000<0oooo300000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool200000340oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool;0000
00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo30000007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`d00000103o
ool<000003H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0803oool?
000000D0oooo3@0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000P0oooo2`00
00030?ooo`d000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`05000002l0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo2P000007
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`80000000D0
oooo0000003oool0oooo000000030?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000000000000`0000000`3oool0000000000009000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`060000003oool000000000003oool000000`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo1P0000040?oo
o`030000003oool0000000D000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo00000002000000@0oooo00@000000?ooo`3oool0
00000`3oool2000000X0oooo1@0000000`3oool0000000000005000000@0oooo00<000000?ooo`3o
ool00P3oool3000000040?ooo`000000oooo0?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000000000000`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`06
0000003oool000000000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000=0?ooo`@000000P3oool3000000<0oooo00<0
00000?ooo`3oool01@0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
1@0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0`000000103o
ool000000?ooo`0000040?ooo`<0000000<0oooo0000000000004P3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003o
ool01`0000030?ooo`030000003oool0000000@0000000<0oooo0000003oool00P3oool010000000
oooo0?ooo`3oool3000000040?ooo`000000oooo0?ooo`8000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo0?ooo`800000
0P3oool010000000oooo0?ooo`3oool8000000X0oooo00D000000?ooo`3oool0oooo000000040?oo
o`T0000000<0oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool020000000oooo0?ooo`000000oooo0000003oool000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool4000000040?ooo`000000
0000000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`040000003oool0oooo0?ooo`<000001@3oool2000000050?ooo`000000oooo0?oo
o`0000000P3oool4000000040?ooo`0000000000000000<0oooo00D000000?ooo`3oool000000?oo
o`07000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3o
ool7000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool01P000000
oooo0?ooo`3oool000000?ooo`@0000000@0oooo00000000000000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo1P0000040?ooo`050000003oool0oooo0?ooo`0000002@3oool5000000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`000000103oool000000000000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool00`3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo02@0oooo100000001P3oool00000000000000000oooo000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1@3oool2000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0W0?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool<000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool;000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo
3@0000040?ooo`d000001`3oool;000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo3P00000[0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo02`0oooo3@0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool;000000H0oooo2`0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool=000000@0oooo3@0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo300000060?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo2`0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool0000000000004000000<0oooo00<000000?oo
o`3oool00P3oool6000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`@000000`3oool0
10000000oooo0?ooo`3oool200000080oooo100000000`3oool000000?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D00000103oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool08`3oool800000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`060000003oool000000000003oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool300000080oooo0P0000020?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000001P3oool000000?ooo`3oool000000?ooo`8000000P3oool010000000oooo000000000008
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool300000080oooo
0P0000030?ooo`040000003oool0oooo0?ooo`L000000P3oool200000080oooo00<000000?ooo`3o
ool00P0000020?ooo`H000000P3oool200000080oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool0oooo0P00
00040?ooo`040000003oool0oooo0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`040000003oool0oooo0?ooo`P000000`3oool00`000000oooo0?oo
o`0300000080oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`0000030?ooo`@0
000000D0oooo000000000000oooo000000030?ooo`040000003oool0oooo0?ooo`P000001@3oool6
00000080oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000<0oooo1@00
00000`3oool0000000000002000000040?ooo`000000oooo0?ooo`8000000P3oool700000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`06000000P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`<000000P3oool400000080oooo0P00000^0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L000000P3oool7000000<0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000<0oooo
00@000000?ooo`3oool0oooo1`0000030?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0000000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`040000003oool0oooo00000080oooo1P0000020?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`80000000D0oooo000000000000oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool02@3oool300000080oooo10000000103oool000000000000000030?ooo`030000003oool0
oooo0080oooo1@0000000`3oool00000000000040?ooo`80000000<0oooo0000003oool00P000003
0?ooo`<00000<03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0000000D0oooo
000000000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000oooo008000000`3oool2000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`800000=@3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`3oool200000080oooo3@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo300000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000003D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool;000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo``000002@3oool:000000D0oooo3@0000000`3oool00000000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool<000000H0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`000000103oool=000000P0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000003D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0803oool>000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo2`0000070?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000P0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo1P0000030?ooo`030000003oool0oooo0080oooo0P0000001@3oool0
0000000000000000oooo00`00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool<000003@0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo00000002000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool00000008000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01@0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`000000oooo
1@0000030?ooo`040000003oool0oooo0?ooo`<000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P000000103oool000000?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool3000000030?ooo`000000oooo00<00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000040?ooo`00
0000oooo0?ooo`@000000`3oool010000000oooo0?ooo`3oool3000000040?ooo`000000oooo0000
00@0oooo100000000`3oool000000000000300000080oooo0P0000000`3oool00000000000050000
00050?ooo`00000000000?ooo`0000000`3oool010000000oooo0?ooo`3oool600000080oooo0P00
0000103oool000000?ooo`3oool5000000050?ooo`00000000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo1P000000103oool000000000000000050?ooo`040000003oool0
oooo000000<0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00H000000?ooo`3oool0oooo0000
003oool4000000030?ooo`000000oooo0080oooo00H000000?ooo`3oool0oooo0000003oool80000
00030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?ooo`<00000
0`3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`030?ooo`<0000000D0oooo00000000000000000?ooo`0700000080oooo
00H000000?ooo`3oool0oooo0000003oool2000000<0oooo00<000000?ooo`3oool00P3oool80000
00@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@000000P3oool0
0`000000oooo0?ooo`04000000050?ooo`00000000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`00000`0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool00P3oool2000000050?ooo`000000
00000000003oool00P0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool7
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo20000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0000000D0oooo0000003oool0oooo
0000000`0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0oooo2@00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool40000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo300000030?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P00000^0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo2`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`d000000P3oool2
000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000103oool01@000000oooo0?oo
o`3oool0000000H0oooo3@0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0:P3oool>000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo300000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool>0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo2P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo3P0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool<000000L0oooo3@0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`030?ooo`l00000103oool<000002d0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00L0oooo1`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo1P00000:0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`@0000000<0oooo0000000000001`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`@0000000<0oooo
0000000000003@3oool00`000000oooo0?ooo`0:0?ooo`H00000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000;P3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0/0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`0I0?ooo`L00000203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
2`3oool2000000X0oooo0`0000000`3oool000000?ooo`02000000P0oooo0P000000103oool00000
0?ooo`3oool2000000/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00X0oooo0P00000N0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0000003oool000000080oooo0P00000_
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02d0oooo1`00000N0?oo
o`800000303oool400000080oooo0P00000M0?ooo`<000002`3oool6000000d0oooo100000000`3o
ool000000000000k0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`06
0?ooo`L00000<03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1S0?oo
o`<00000@`3oool2000003h0oooo100000020?ooo`800000@03oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`3/0?ooo`<00000@P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
oc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo<P3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
oc80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`03
0000003oool0oooo00H0oooo00070?ooool00000=P0000080?ooo`00o`3ooom50?ooo`00o`3ooom5
0?ooo`00o`3ooom50?ooo`00o`3ooom50?ooo`00o`3ooom50?ooo`00o`3ooom50?ooo`00o`3ooom5
0?ooo`00o`3ooom50?ooo`00\
\>"],
  ImageRangeCache->{{{0, 323.188}, {359.125, 0}} -> {0.524954, -5.65047, \
0.0292403, 0.0292403}},
  CellTags->"Diffusive Scattering"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .85106 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.185917 0.0810537 0.457953 0.0810537 [
[ 0 0 0 0 ]
[ 1 .85106 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.18592 .41743 m
.18592 .43769 L
.18592 .45795 L
.18592 .47822 L
.18592 .49848 L
.18592 .49848 L
.18592 .47822 L
.18592 .45795 L
.18592 .43769 L
.18592 .41743 L
.18592 .41743 L
s
.22644 .45795 m
.20618 .45795 L
.18592 .45795 L
.16565 .45795 L
.14539 .45795 L
.14539 .45795 L
.16565 .45795 L
.18592 .45795 L
.20618 .45795 L
.22644 .45795 L
.22644 .45795 L
s
.16565 .42286 m
.14939 .4404 L
.14539 .45795 L
.14939 .4755 L
.16565 .49305 L
.16565 .49305 L
.14939 .4755 L
.14539 .45795 L
.14939 .4404 L
.16565 .42286 L
.16565 .42286 L
s
.14539 .45795 m
.14539 .45795 L
.14539 .45795 L
.14539 .45795 L
.14539 .45795 L
.14539 .45795 L
.14539 .45795 L
.14539 .45795 L
.14539 .45795 L
.14539 .45795 L
.14539 .45795 L
s
.22644 .45795 m
.21938 .43509 L
.20618 .42286 L
.18898 .41754 L
.16565 .42286 L
.16565 .42286 L
.18898 .41754 L
.20618 .42286 L
.21938 .43509 L
.22644 .45795 L
.22644 .45795 L
s
.20618 .42286 m
.20618 .42286 L
.20618 .42286 L
.20618 .42286 L
.20618 .42286 L
.20618 .42286 L
.20618 .42286 L
.20618 .42286 L
.20618 .42286 L
.20618 .42286 L
.20618 .42286 L
s
.16565 .49305 m
.18898 .49836 L
.20618 .49305 L
.21938 .48082 L
.22644 .45795 L
.22644 .45795 L
.21938 .48082 L
.20618 .49305 L
.18898 .49836 L
.16565 .49305 L
.16565 .49305 L
s
.20618 .49305 m
.20618 .49305 L
.20618 .49305 L
.20618 .49305 L
.20618 .49305 L
.20618 .49305 L
.20618 .49305 L
.20618 .49305 L
.20618 .49305 L
.20618 .49305 L
.20618 .49305 L
s
.18592 .49848 m
.18592 .47822 L
.18592 .45795 L
.18592 .43769 L
.18592 .41743 L
.18592 .41743 L
.18592 .43769 L
.18592 .45795 L
.18592 .47822 L
.18592 .49848 L
.18592 .49848 L
s
.22644 .45795 m
.20618 .45795 L
.18592 .45795 L
.16565 .45795 L
.14539 .45795 L
.14539 .45795 L
.16565 .45795 L
.18592 .45795 L
.20618 .45795 L
.22644 .45795 L
.22644 .45795 L
s
.16565 .42286 m
.14939 .4404 L
.14939 .4404 L
.16565 .42286 L
.16565 .42286 L
s
.16565 .42286 m
.14939 .4404 L
.14939 .4404 L
.16565 .42286 L
.16565 .42286 L
s
.16565 .42286 m
.14939 .4404 L
.14939 .4404 L
.16565 .42286 L
.16565 .42286 L
s
.16565 .42286 m
.14939 .4404 L
.14939 .4404 L
.16565 .42286 L
.16565 .42286 L
s
.14939 .4404 m
.14539 .45795 L
.14539 .45795 L
.14939 .4404 L
.14939 .4404 L
s
.14939 .4404 m
.14539 .45795 L
.14539 .45795 L
.14939 .4404 L
.14939 .4404 L
s
.14939 .4404 m
.14539 .45795 L
.14539 .45795 L
.14939 .4404 L
.14939 .4404 L
s
.14939 .4404 m
.14539 .45795 L
.14539 .45795 L
.14939 .4404 L
.14939 .4404 L
s
.14539 .45795 m
.14939 .4755 L
.14939 .4755 L
.14539 .45795 L
.14539 .45795 L
s
.14539 .45795 m
.14939 .4755 L
.14939 .4755 L
.14539 .45795 L
.14539 .45795 L
s
.14539 .45795 m
.14939 .4755 L
.14939 .4755 L
.14539 .45795 L
.14539 .45795 L
s
.14539 .45795 m
.14939 .4755 L
.14939 .4755 L
.14539 .45795 L
.14539 .45795 L
s
.14939 .4755 m
.16565 .49305 L
.16565 .49305 L
.14939 .4755 L
.14939 .4755 L
s
.14939 .4755 m
.16565 .49305 L
.16565 .49305 L
.14939 .4755 L
.14939 .4755 L
s
.14939 .4755 m
.16565 .49305 L
.16565 .49305 L
.14939 .4755 L
.14939 .4755 L
s
.14939 .4755 m
.16565 .49305 L
.16565 .49305 L
.14939 .4755 L
.14939 .4755 L
s
.22644 .45795 m
.21938 .43509 L
.21938 .43509 L
.22644 .45795 L
.22644 .45795 L
s
.22644 .45795 m
.21938 .43509 L
.21938 .43509 L
.22644 .45795 L
.22644 .45795 L
s
.22644 .45795 m
.21938 .43509 L
.21938 .43509 L
.22644 .45795 L
.22644 .45795 L
s
.22644 .45795 m
.21938 .43509 L
.21938 .43509 L
.22644 .45795 L
.22644 .45795 L
s
.21938 .43509 m
.20618 .42286 L
.20618 .42286 L
.21938 .43509 L
.21938 .43509 L
s
.21938 .43509 m
.20618 .42286 L
.20618 .42286 L
.21938 .43509 L
.21938 .43509 L
s
.21938 .43509 m
.20618 .42286 L
.20618 .42286 L
.21938 .43509 L
.21938 .43509 L
s
.21938 .43509 m
.20618 .42286 L
.20618 .42286 L
.21938 .43509 L
.21938 .43509 L
s
.20618 .42286 m
.18898 .41754 L
.18898 .41754 L
.20618 .42286 L
.20618 .42286 L
s
.20618 .42286 m
.18898 .41754 L
.18898 .41754 L
.20618 .42286 L
.20618 .42286 L
s
.20618 .42286 m
.18898 .41754 L
.18898 .41754 L
.20618 .42286 L
.20618 .42286 L
s
.20618 .42286 m
.18898 .41754 L
.18898 .41754 L
.20618 .42286 L
.20618 .42286 L
s
.18898 .41754 m
.16565 .42286 L
.16565 .42286 L
.18898 .41754 L
.18898 .41754 L
s
.18898 .41754 m
.16565 .42286 L
.16565 .42286 L
.18898 .41754 L
.18898 .41754 L
s
.18898 .41754 m
.16565 .42286 L
.16565 .42286 L
.18898 .41754 L
.18898 .41754 L
s
.18898 .41754 m
.16565 .42286 L
.16565 .42286 L
.18898 .41754 L
.18898 .41754 L
s
.16565 .49305 m
.18898 .49836 L
.18898 .49836 L
.16565 .49305 L
.16565 .49305 L
s
.16565 .49305 m
.18898 .49836 L
.18898 .49836 L
.16565 .49305 L
.16565 .49305 L
s
.16565 .49305 m
.18898 .49836 L
.18898 .49836 L
.16565 .49305 L
.16565 .49305 L
s
.16565 .49305 m
.18898 .49836 L
.18898 .49836 L
.16565 .49305 L
.16565 .49305 L
s
.18898 .49836 m
.20618 .49305 L
.20618 .49305 L
.18898 .49836 L
.18898 .49836 L
s
.18898 .49836 m
.20618 .49305 L
.20618 .49305 L
.18898 .49836 L
.18898 .49836 L
s
.18898 .49836 m
.20618 .49305 L
.20618 .49305 L
.18898 .49836 L
.18898 .49836 L
s
.18898 .49836 m
.20618 .49305 L
.20618 .49305 L
.18898 .49836 L
.18898 .49836 L
s
.20618 .49305 m
.21938 .48082 L
.21938 .48082 L
.20618 .49305 L
.20618 .49305 L
s
.20618 .49305 m
.21938 .48082 L
.21938 .48082 L
.20618 .49305 L
.20618 .49305 L
s
.20618 .49305 m
.21938 .48082 L
.21938 .48082 L
.20618 .49305 L
.20618 .49305 L
s
.20618 .49305 m
.21938 .48082 L
.21938 .48082 L
.20618 .49305 L
.20618 .49305 L
s
.21938 .48082 m
.22644 .45795 L
.22644 .45795 L
.21938 .48082 L
.21938 .48082 L
s
.21938 .48082 m
.22644 .45795 L
.22644 .45795 L
.21938 .48082 L
.21938 .48082 L
s
.21938 .48082 m
.22644 .45795 L
.22644 .45795 L
.21938 .48082 L
.21938 .48082 L
s
.21938 .48082 m
.22644 .45795 L
.22644 .45795 L
.21938 .48082 L
.21938 .48082 L
s
.97619 .8308 m
.97619 .02026 L
.97619 .02026 L
.97619 .8308 L
.97619 .8308 L
s
.97619 .02026 m
.24671 .02026 L
.24671 .02026 L
.97619 .02026 L
.97619 .02026 L
s
.24671 .02026 m
.24671 .8308 L
.24671 .8308 L
.24671 .02026 L
.24671 .02026 L
s
.24671 .8308 m
.97619 .8308 L
.97619 .8308 L
.24671 .8308 L
.24671 .8308 L
s
.97619 .02026 m
.97619 .8308 L
.24671 .8308 L
.24671 .02026 L
.97619 .02026 L
s
.97619 .8308 m
.97619 .02026 L
.24671 .02026 L
.24671 .8308 L
.97619 .8308 L
s
1 0 0 r
.02381 .45795 m
.33398 .45795 L
s
0 0 0 r
2 Mabswid
.33398 .45795 Mdot
1 .001 0 r
.5 Mabswid
.33398 .45795 m
.36142 .45859 L
s
0 0 0 r
2 Mabswid
.36142 .45859 Mdot
0 1 .628 r
.5 Mabswid
.36142 .45859 m
.33628 .46961 L
s
0 0 0 r
2 Mabswid
.33628 .46961 Mdot
1 .002 0 r
.5 Mabswid
.36142 .45859 m
.37475 .45921 L
s
0 0 0 r
2 Mabswid
.37475 .45921 Mdot
1 .004 0 r
.5 Mabswid
.37475 .45921 m
.39887 .46073 L
s
0 0 0 r
2 Mabswid
.39887 .46073 Mdot
0 1 .653 r
.5 Mabswid
.39887 .46073 m
.37545 .46669 L
s
0 0 0 r
2 Mabswid
.37545 .46669 Mdot
0 1 .652 r
.5 Mabswid
.37475 .45921 m
.35862 .45255 L
s
0 0 0 r
2 Mabswid
.35862 .45255 Mdot
0 1 .664 r
.5 Mabswid
.35862 .45255 m
.34194 .44846 L
s
0 0 0 r
2 Mabswid
.34194 .44846 Mdot
1 .005 0 r
.5 Mabswid
.39887 .46073 m
.42449 .46277 L
s
0 0 0 r
2 Mabswid
.42449 .46277 Mdot
1 .016 0 r
.5 Mabswid
.42449 .46277 m
.43758 .46191 L
s
0 0 0 r
2 Mabswid
.43758 .46191 Mdot
.322 1 0 r
.5 Mabswid
.43758 .46191 m
.43966 .44896 L
s
0 0 0 r
2 Mabswid
.43966 .44896 Mdot
0 .659 1 r
.5 Mabswid
.43966 .44896 m
.4275 .44405 L
s
0 0 0 r
2 Mabswid
.4275 .44405 Mdot
0 1 .655 r
.5 Mabswid
.37545 .46669 m
.37264 .46735 L
s
0 0 0 r
2 Mabswid
.37264 .46735 Mdot
0 1 .667 r
.5 Mabswid
.37264 .46735 m
.35882 .47294 L
s
0 0 0 r
2 Mabswid
.35882 .47294 Mdot
.332 1 0 r
.5 Mabswid
.42449 .46277 m
.43387 .48297 L
s
0 0 0 r
2 Mabswid
.43387 .48297 Mdot
.33 1 0 r
.5 Mabswid
.43387 .48297 m
.4427 .50626 L
s
0 0 0 r
2 Mabswid
.4427 .50626 Mdot
0 .029 1 r
.5 Mabswid
.4427 .50626 m
.41781 .50557 L
s
0 0 0 r
2 Mabswid
.41781 .50557 Mdot
1 .026 0 r
.5 Mabswid
.43758 .46191 m
.45543 .45811 L
s
0 0 0 r
2 Mabswid
.45543 .45811 Mdot
1 .027 0 r
.5 Mabswid
.45543 .45811 m
.48004 .45312 L
s
0 0 0 r
2 Mabswid
.48004 .45312 Mdot
0 1 .693 r
.5 Mabswid
.48004 .45312 m
.45673 .46247 L
s
0 0 0 r
2 Mabswid
.45673 .46247 Mdot
.311 1 0 r
.5 Mabswid
.43966 .44896 m
.43967 .44854 L
s
0 0 0 r
2 Mabswid
.43967 .44854 Mdot
.308 1 0 r
.5 Mabswid
.43967 .44854 m
.44127 .43176 L
s
0 0 0 r
2 Mabswid
.44127 .43176 Mdot
0 .082 1 r
.5 Mabswid
.44127 .43176 m
.45691 .43807 L
s
0 0 0 r
2 Mabswid
.45691 .43807 Mdot
0 .648 1 r
.5 Mabswid
.4275 .44405 m
.4179 .44171 L
s
0 0 0 r
2 Mabswid
.4179 .44171 Mdot
0 .647 1 r
.5 Mabswid
.4179 .44171 m
.39814 .436 L
s
0 0 0 r
2 Mabswid
.39814 .436 Mdot
0 1 .679 r
.5 Mabswid
.35882 .47294 m
.34386 .48182 L
s
0 0 0 r
2 Mabswid
.34386 .48182 Mdot
0 1 .711 r
.5 Mabswid
.34386 .48182 m
.33303 .49176 L
s
0 0 0 r
2 Mabswid
.33303 .49176 Mdot
0 .102 1 r
.5 Mabswid
.33303 .49176 m
.33696 .50592 L
s
0 0 0 r
2 Mabswid
.33696 .50592 Mdot
0 .032 1 r
.5 Mabswid
.43387 .48297 m
.43814 .47951 L
s
0 0 0 r
2 Mabswid
.43814 .47951 Mdot
0 .031 1 r
.5 Mabswid
.43814 .47951 m
.45765 .46462 L
s
0 0 0 r
2 Mabswid
.45765 .46462 Mdot
.327 1 0 r
.5 Mabswid
.4427 .50626 m
.44451 .51231 L
s
0 0 0 r
2 Mabswid
.44451 .51231 Mdot
.326 1 0 r
.5 Mabswid
.44451 .51231 m
.45087 .53316 L
s
0 0 0 r
2 Mabswid
.45087 .53316 Mdot
0 .027 1 r
.5 Mabswid
.41781 .50557 m
.39743 .50353 L
s
0 0 0 r
2 Mabswid
.39743 .50353 Mdot
0 .025 1 r
.5 Mabswid
.39743 .50353 m
.37589 .50012 L
s
0 0 0 r
2 Mabswid
.37589 .50012 Mdot
0 1 .692 r
.5 Mabswid
.45543 .45811 m
.44018 .45826 L
s
0 0 0 r
2 Mabswid
.44018 .45826 Mdot
0 1 .694 r
.5 Mabswid
.44018 .45826 m
.42058 .45764 L
s
0 0 0 r
2 Mabswid
.42058 .45764 Mdot
1 .029 0 r
.5 Mabswid
.48004 .45312 m
.48394 .45236 L
s
0 0 0 r
2 Mabswid
.48394 .45236 Mdot
1 .047 0 r
.5 Mabswid
.48394 .45236 m
.49731 .44725 L
s
0 0 0 r
2 Mabswid
.49731 .44725 Mdot
.528 1 0 r
.5 Mabswid
.49731 .44725 m
.49728 .43293 L
s
0 0 0 r
2 Mabswid
.49728 .43293 Mdot
0 1 .897 r
.5 Mabswid
.49728 .43293 m
.48389 .42787 L
s
0 0 0 r
2 Mabswid
.48389 .42787 Mdot
0 1 .694 r
.5 Mabswid
.45673 .46247 m
.45507 .46312 L
s
0 0 0 r
2 Mabswid
.45507 .46312 Mdot
0 1 .698 r
.5 Mabswid
.45507 .46312 m
.43759 .47185 L
s
0 0 0 r
2 Mabswid
.43759 .47185 Mdot
0 .085 1 r
.5 Mabswid
.43967 .44854 m
.43943 .44857 L
s
0 0 0 r
2 Mabswid
.43943 .44857 Mdot
0 .084 1 r
.5 Mabswid
.43943 .44857 m
.42029 .45161 L
s
0 0 0 r
2 Mabswid
.42029 .45161 Mdot
.305 1 0 r
.5 Mabswid
.44127 .43176 m
.4422 .42652 L
s
0 0 0 r
2 Mabswid
.4422 .42652 Mdot
.284 1 0 r
.5 Mabswid
.4422 .42652 m
.44212 .41167 L
s
0 0 0 r
2 Mabswid
.44212 .41167 Mdot
0 .911 1 r
.5 Mabswid
.44212 .41167 m
.42834 .40611 L
s
0 0 0 r
2 Mabswid
.42834 .40611 Mdot
0 .079 1 r
.5 Mabswid
.45691 .43807 m
.46911 .44418 L
s
0 0 0 r
2 Mabswid
.46911 .44418 Mdot
0 .053 1 r
.5 Mabswid
.46911 .44418 m
.47983 .45248 L
s
0 0 0 r
2 Mabswid
.47983 .45248 Mdot
0 .645 1 r
.5 Mabswid
.39814 .436 m
.38246 .43074 L
s
0 0 0 r
2 Mabswid
.38246 .43074 Mdot
0 .642 1 r
.5 Mabswid
.38246 .43074 m
.36219 .42565 L
s
0 0 0 r
2 Mabswid
.36219 .42565 Mdot
0 .07 1 r
.5 Mabswid
.33696 .50592 m
.34565 .52272 L
s
0 0 0 r
2 Mabswid
.34565 .52272 Mdot
0 .068 1 r
.5 Mabswid
.34565 .52272 m
.35567 .54539 L
s
0 0 0 r
2 Mabswid
.35567 .54539 Mdot
0 .029 1 r
.5 Mabswid
.45765 .46462 m
.45795 .46441 L
s
0 0 0 r
2 Mabswid
.45795 .46441 Mdot
0 .028 1 r
.5 Mabswid
.45795 .46441 m
.47839 .44965 L
s
0 0 0 r
2 Mabswid
.47839 .44965 Mdot
.325 1 0 r
.5 Mabswid
.45087 .53316 m
.45719 .55356 L
s
0 0 0 r
2 Mabswid
.45719 .55356 Mdot
.306 1 0 r
.5 Mabswid
.45719 .55356 m
.45906 .56858 L
s
0 0 0 r
2 Mabswid
.45906 .56858 Mdot
0 .902 1 r
.5 Mabswid
.45906 .56858 m
.44576 .5758 L
s
0 0 0 r
2 Mabswid
.44576 .5758 Mdot
0 .023 1 r
.5 Mabswid
.37589 .50012 m
.36058 .49678 L
s
0 0 0 r
2 Mabswid
.36058 .49678 Mdot
0 .022 1 r
.5 Mabswid
.36058 .49678 m
.33321 .49117 L
s
0 0 0 r
2 Mabswid
.33321 .49117 Mdot
0 1 .695 r
.5 Mabswid
.42058 .45764 m
.3974 .45596 L
s
0 0 0 r
2 Mabswid
.3974 .45596 Mdot
0 1 .697 r
.5 Mabswid
.3974 .45596 m
.37613 .4557 L
s
0 0 0 r
2 Mabswid
.37613 .4557 Mdot
.547 1 0 r
.5 Mabswid
.48394 .45236 m
.49502 .46111 L
s
0 0 0 r
2 Mabswid
.49502 .46111 Mdot
.544 1 0 r
.5 Mabswid
.49502 .46111 m
.51391 .47384 L
s
0 0 0 r
2 Mabswid
.51391 .47384 Mdot
0 .271 1 r
.5 Mabswid
.51391 .47384 m
.51937 .45174 L
s
0 0 0 r
2 Mabswid
.51937 .45174 Mdot
1 .066 0 r
.5 Mabswid
.49731 .44725 m
.51615 .43597 L
s
0 0 0 r
2 Mabswid
.51615 .43597 Mdot
1 .072 0 r
.5 Mabswid
.51615 .43597 m
.53278 .42853 L
s
0 0 0 r
2 Mabswid
.53278 .42853 Mdot
.045 1 0 r
.5 Mabswid
.53278 .42853 m
.54123 .44467 L
s
0 0 0 r
2 Mabswid
.54123 .44467 Mdot
0 .162 1 r
.5 Mabswid
.54123 .44467 m
.52565 .4541 L
s
0 0 0 r
2 Mabswid
.52565 .4541 Mdot
.51 1 0 r
.5 Mabswid
.49728 .43293 m
.49259 .4066 L
s
0 0 0 r
2 Mabswid
.49259 .4066 Mdot
.508 1 0 r
.5 Mabswid
.49259 .4066 m
.48754 .38252 L
s
0 0 0 r
2 Mabswid
.48754 .38252 Mdot
.086 0 1 r
.5 Mabswid
.48754 .38252 m
.47891 .40556 L
s
0 0 0 r
2 Mabswid
.47891 .40556 Mdot
0 1 .915 r
.5 Mabswid
.48389 .42787 m
.47519 .42623 L
s
0 0 0 r
2 Mabswid
.47519 .42623 Mdot
0 1 .922 r
.5 Mabswid
.47519 .42623 m
.45932 .42124 L
s
0 0 0 r
2 Mabswid
.45932 .42124 Mdot
0 1 .702 r
.5 Mabswid
.43759 .47185 m
.41524 .48569 L
s
0 0 0 r
2 Mabswid
.41524 .48569 Mdot
0 1 .735 r
.5 Mabswid
.41524 .48569 m
.40311 .49006 L
s
0 0 0 r
2 Mabswid
.40311 .49006 Mdot
0 .09 1 r
.5 Mabswid
.40311 .49006 m
.39366 .48128 L
s
0 0 0 r
2 Mabswid
.39366 .48128 Mdot
0 .082 1 r
.5 Mabswid
.42029 .45161 m
.39757 .45627 L
s
0 0 0 r
2 Mabswid
.39757 .45627 Mdot
0 .081 1 r
.5 Mabswid
.39757 .45627 m
.37446 .46165 L
s
0 0 0 r
2 Mabswid
.37446 .46165 Mdot
0 .932 1 r
.5 Mabswid
.4422 .42652 m
.45784 .41637 L
s
0 0 0 r
2 Mabswid
.45784 .41637 Mdot
0 .93 1 r
.5 Mabswid
.45784 .41637 m
.47674 .40541 L
s
0 0 0 r
2 Mabswid
.47674 .40541 Mdot
.263 1 0 r
.5 Mabswid
.44212 .41167 m
.44032 .40216 L
s
0 0 0 r
2 Mabswid
.44032 .40216 Mdot
0 1 .092 r
.5 Mabswid
.44032 .40216 m
.44225 .39196 L
s
0 0 0 r
2 Mabswid
.44225 .39196 Mdot
0 1 .358 r
.5 Mabswid
.44225 .39196 m
.45137 .38702 L
s
0 0 0 r
2 Mabswid
.45137 .38702 Mdot
0 1 .625 r
.5 Mabswid
.45137 .38702 m
.46097 .39097 L
s
0 0 0 r
2 Mabswid
.46097 .39097 Mdot
0 1 .891 r
.5 Mabswid
.46097 .39097 m
.46396 .40091 L
s
0 0 0 r
2 Mabswid
.46396 .40091 Mdot
0 .842 1 r
.5 Mabswid
.46396 .40091 m
.45815 .4095 L
s
0 0 0 r
2 Mabswid
.45815 .4095 Mdot
0 .576 1 r
.5 Mabswid
.45815 .4095 m
.44781 .41042 L
s
0 0 0 r
2 Mabswid
.44781 .41042 Mdot
0 .309 1 r
.5 Mabswid
.44781 .41042 m
.44057 .40298 L
s
0 0 0 r
2 Mabswid
.44057 .40298 Mdot
0 .043 1 r
.5 Mabswid
.44057 .40298 m
.44177 .39267 L
s
0 0 0 r
2 Mabswid
.44177 .39267 Mdot
0 .89 1 r
.5 Mabswid
.42834 .40611 m
.42033 .40446 L
s
0 0 0 r
2 Mabswid
.42033 .40446 Mdot
0 .889 1 r
.5 Mabswid
.42033 .40446 m
.39539 .39899 L
s
0 0 0 r
2 Mabswid
.39539 .39899 Mdot
0 .027 1 r
.5 Mabswid
.47983 .45248 m
.49394 .46866 L
s
0 0 0 r
2 Mabswid
.49394 .46866 Mdot
0 .016 1 r
.5 Mabswid
.49394 .46866 m
.50288 .48248 L
s
0 0 0 r
2 Mabswid
.50288 .48248 Mdot
0 .639 1 r
.5 Mabswid
.36219 .42565 m
.35479 .4244 L
s
0 0 0 r
2 Mabswid
.35479 .4244 Mdot
0 .636 1 r
.5 Mabswid
.35479 .4244 m
.33319 .41897 L
s
0 0 0 r
2 Mabswid
.33319 .41897 Mdot
0 .066 1 r
.5 Mabswid
.35567 .54539 m
.35688 .54866 L
s
0 0 0 r
2 Mabswid
.35688 .54866 Mdot
0 .065 1 r
.5 Mabswid
.35688 .54866 m
.36702 .57377 L
s
0 0 0 r
2 Mabswid
.36702 .57377 Mdot
0 .027 1 r
.5 Mabswid
.47839 .44965 m
.47855 .44954 L
s
0 0 0 r
2 Mabswid
.47855 .44954 Mdot
0 .026 1 r
.5 Mabswid
.47855 .44954 m
.49825 .43459 L
s
0 0 0 r
2 Mabswid
.49825 .43459 Mdot
0 .921 1 r
.5 Mabswid
.45719 .55356 m
.47893 .56345 L
s
0 0 0 r
2 Mabswid
.47893 .56345 Mdot
0 .907 1 r
.5 Mabswid
.47893 .56345 m
.49346 .56743 L
s
0 0 0 r
2 Mabswid
.49346 .56743 Mdot
.286 1 0 r
.5 Mabswid
.45906 .56858 m
.45901 .56956 L
s
0 0 0 r
2 Mabswid
.45901 .56956 Mdot
.27 1 0 r
.5 Mabswid
.45901 .56956 m
.4608 .58533 L
s
0 0 0 r
2 Mabswid
.4608 .58533 Mdot
0 .785 1 r
.5 Mabswid
.4608 .58533 m
.47629 .58875 L
s
0 0 0 r
2 Mabswid
.47629 .58875 Mdot
0 .882 1 r
.5 Mabswid
.44576 .5758 m
.43909 .57801 L
s
0 0 0 r
2 Mabswid
.43909 .57801 Mdot
0 .881 1 r
.5 Mabswid
.43909 .57801 m
.4159 .58538 L
s
0 0 0 r
2 Mabswid
.4159 .58538 Mdot
0 1 .699 r
.5 Mabswid
.37613 .4557 m
.36081 .45644 L
s
0 0 0 r
2 Mabswid
.36081 .45644 Mdot
0 1 .701 r
.5 Mabswid
.36081 .45644 m
.33384 .45855 L
s
0 0 0 r
2 Mabswid
.33384 .45855 Mdot
0 .274 1 r
.5 Mabswid
.49502 .46111 m
.48632 .46847 L
s
0 0 0 r
2 Mabswid
.48632 .46847 Mdot
0 .256 1 r
.5 Mabswid
.48632 .46847 m
.47673 .47995 L
s
0 0 0 r
2 Mabswid
.47673 .47995 Mdot
.541 1 0 r
.5 Mabswid
.51391 .47384 m
.51984 .47723 L
s
0 0 0 r
2 Mabswid
.51984 .47723 Mdot
.54 1 0 r
.5 Mabswid
.51984 .47723 m
.54154 .48918 L
s
0 0 0 r
2 Mabswid
.54154 .48918 Mdot
.115 0 1 r
.5 Mabswid
.54154 .48918 m
.52398 .47171 L
s
0 0 0 r
2 Mabswid
.52398 .47171 Mdot
0 .269 1 r
.5 Mabswid
.51937 .45174 m
.5195 .45096 L
s
0 0 0 r
2 Mabswid
.5195 .45096 Mdot
0 .267 1 r
.5 Mabswid
.5195 .45096 m
.52472 .42833 L
s
0 0 0 r
2 Mabswid
.52472 .42833 Mdot
.051 1 0 r
.5 Mabswid
.51615 .43597 m
.51513 .43176 L
s
0 0 0 r
2 Mabswid
.51513 .43176 Mdot
.05 1 0 r
.5 Mabswid
.51513 .43176 m
.50912 .40561 L
s
0 0 0 r
2 Mabswid
.50912 .40561 Mdot
1 .079 0 r
.5 Mabswid
.53278 .42853 m
.54238 .42555 L
s
0 0 0 r
2 Mabswid
.54238 .42555 Mdot
1 .08 0 r
.5 Mabswid
.54238 .42555 m
.56262 .41902 L
s
0 0 0 r
2 Mabswid
.56262 .41902 Mdot
0 1 .743 r
.5 Mabswid
.56262 .41902 m
.54148 .42132 L
s
0 0 0 r
2 Mabswid
.54148 .42132 Mdot
.038 1 0 r
.5 Mabswid
.54123 .44467 m
.54184 .44628 L
s
0 0 0 r
2 Mabswid
.54184 .44628 Mdot
.037 1 0 r
.5 Mabswid
.54184 .44628 m
.55145 .4692 L
s
0 0 0 r
2 Mabswid
.55145 .4692 Mdot
0 .155 1 r
.5 Mabswid
.52565 .4541 m
.52185 .45582 L
s
0 0 0 r
2 Mabswid
.52185 .45582 Mdot
0 .154 1 r
.5 Mabswid
.52185 .45582 m
.49652 .46715 L
s
0 0 0 r
2 Mabswid
.49652 .46715 Mdot
.084 0 1 r
.5 Mabswid
.49259 .4066 m
.50084 .41457 L
s
0 0 0 r
2 Mabswid
.50084 .41457 Mdot
.086 0 1 r
.5 Mabswid
.50084 .41457 m
.51928 .43069 L
s
0 0 0 r
2 Mabswid
.51928 .43069 Mdot
.507 1 0 r
.5 Mabswid
.48754 .38252 m
.48434 .36931 L
s
0 0 0 r
2 Mabswid
.48434 .36931 Mdot
.504 1 0 r
.5 Mabswid
.48434 .36931 m
.48071 .34688 L
s
0 0 0 r
2 Mabswid
.48071 .34688 Mdot
0 .247 1 r
.5 Mabswid
.48071 .34688 m
.50311 .35072 L
s
0 0 0 r
2 Mabswid
.50311 .35072 Mdot
.087 0 1 r
.5 Mabswid
.47891 .40556 m
.47847 .40686 L
s
0 0 0 r
2 Mabswid
.47847 .40686 Mdot
.089 0 1 r
.5 Mabswid
.47847 .40686 m
.47037 .42744 L
s
0 0 0 r
2 Mabswid
.47037 .42744 Mdot
0 1 .928 r
.5 Mabswid
.45932 .42124 m
.44343 .4141 L
s
0 0 0 r
2 Mabswid
.44343 .4141 Mdot
0 1 .932 r
.5 Mabswid
.44343 .4141 m
.42438 .40763 L
s
0 0 0 r
2 Mabswid
.42438 .40763 Mdot
0 .123 1 r
.5 Mabswid
.41524 .48569 m
.4064 .51078 L
s
0 0 0 r
2 Mabswid
.4064 .51078 Mdot
0 .119 1 r
.5 Mabswid
.4064 .51078 m
.40192 .52888 L
s
0 0 0 r
2 Mabswid
.40192 .52888 Mdot
0 1 .768 r
.5 Mabswid
.40311 .49006 m
.3988 .49066 L
s
0 0 0 r
2 Mabswid
.3988 .49066 Mdot
0 1 .769 r
.5 Mabswid
.3988 .49066 m
.37526 .49463 L
s
0 0 0 r
2 Mabswid
.37526 .49463 Mdot
0 .057 1 r
.5 Mabswid
.39366 .48128 m
.3885 .47397 L
s
0 0 0 r
2 Mabswid
.3885 .47397 Mdot
0 .055 1 r
.5 Mabswid
.3885 .47397 m
.3765 .4551 L
s
0 0 0 r
2 Mabswid
.3765 .4551 Mdot
0 .08 1 r
.5 Mabswid
.37446 .46165 m
.36116 .46511 L
s
0 0 0 r
2 Mabswid
.36116 .46511 Mdot
0 .078 1 r
.5 Mabswid
.36116 .46511 m
.33665 .4701 L
s
0 0 0 r
2 Mabswid
.33665 .4701 Mdot
0 .928 1 r
.5 Mabswid
.47674 .40541 m
.47796 .40478 L
s
0 0 0 r
2 Mabswid
.47796 .40478 Mdot
0 .927 1 r
.5 Mabswid
.47796 .40478 m
.49915 .39291 L
s
0 0 0 r
2 Mabswid
.49915 .39291 Mdot
0 1 .003 r
.5 Mabswid
.44032 .40216 m
.43604 .38956 L
s
0 0 0 r
2 Mabswid
.43604 .38956 Mdot
0 1 .004 r
.5 Mabswid
.43604 .38956 m
.4273 .36423 L
s
0 0 0 r
2 Mabswid
.4273 .36423 Mdot
0 1 .447 r
.5 Mabswid
.44225 .39196 m
.46758 .35154 L
s
0 0 0 r
2 Mabswid
.46758 .35154 Mdot
0 1 .449 r
.5 Mabswid
.46758 .35154 m
.47901 .33075 L
s
0 0 0 r
2 Mabswid
.47901 .33075 Mdot
0 1 .714 r
.5 Mabswid
.45137 .38702 m
.45997 .38595 L
s
0 0 0 r
2 Mabswid
.45997 .38595 Mdot
0 1 .716 r
.5 Mabswid
.45997 .38595 m
.48065 .38181 L
s
0 0 0 r
2 Mabswid
.48065 .38181 Mdot
0 1 .98 r
.5 Mabswid
.46097 .39097 m
.475 .40442 L
s
0 0 0 r
2 Mabswid
.475 .40442 Mdot
0 .984 1 r
.5 Mabswid
.475 .40442 m
.48195 .41473 L
s
0 0 0 r
2 Mabswid
.48195 .41473 Mdot
.155 0 1 r
.5 Mabswid
.48195 .41473 m
.47613 .42572 L
s
0 0 0 r
2 Mabswid
.47613 .42572 Mdot
0 .753 1 r
.5 Mabswid
.46396 .40091 m
.46363 .40502 L
s
0 0 0 r
2 Mabswid
.46363 .40502 Mdot
0 .751 1 r
.5 Mabswid
.46363 .40502 m
.46334 .42553 L
s
0 0 0 r
2 Mabswid
.46334 .42553 Mdot
0 .487 1 r
.5 Mabswid
.45815 .4095 m
.44442 .41895 L
s
0 0 0 r
2 Mabswid
.44442 .41895 Mdot
0 .485 1 r
.5 Mabswid
.44442 .41895 m
.42465 .43083 L
s
0 0 0 r
2 Mabswid
.42465 .43083 Mdot
0 .22 1 r
.5 Mabswid
.44781 .41042 m
.43724 .40733 L
s
0 0 0 r
2 Mabswid
.43724 .40733 Mdot
0 .121 1 r
.5 Mabswid
.43724 .40733 m
.42499 .4073 L
s
0 0 0 r
2 Mabswid
.42499 .4073 Mdot
.046 0 1 r
.5 Mabswid
.44057 .40298 m
.43506 .3899 L
s
0 0 0 r
2 Mabswid
.43506 .3899 Mdot
.047 0 1 r
.5 Mabswid
.43506 .3899 m
.42492 .36518 L
s
0 0 0 r
2 Mabswid
.42492 .36518 Mdot
0 .888 1 r
.5 Mabswid
.39539 .39899 m
.37951 .39528 L
s
0 0 0 r
2 Mabswid
.37951 .39528 Mdot
0 .887 1 r
.5 Mabswid
.37951 .39528 m
.35425 .38996 L
s
0 0 0 r
2 Mabswid
.35425 .38996 Mdot
0 .006 1 r
.5 Mabswid
.50288 .48248 m
.50572 .48866 L
s
0 0 0 r
2 Mabswid
.50572 .48866 Mdot
0 .005 1 r
.5 Mabswid
.50572 .48866 m
.51586 .50998 L
s
0 0 0 r
2 Mabswid
.51586 .50998 Mdot
0 .063 1 r
.5 Mabswid
.36702 .57377 m
.37394 .58957 L
s
0 0 0 r
2 Mabswid
.37394 .58957 Mdot
0 .058 1 r
.5 Mabswid
.37394 .58957 m
.37925 .60663 L
s
0 0 0 r
2 Mabswid
.37925 .60663 Mdot
0 .025 1 r
.5 Mabswid
.49825 .43459 m
.50544 .4289 L
s
0 0 0 r
2 Mabswid
.50544 .4289 Mdot
0 .024 1 r
.5 Mabswid
.50544 .4289 m
.52583 .412 L
s
0 0 0 r
2 Mabswid
.52583 .412 Mdot
0 .893 1 r
.5 Mabswid
.49346 .56743 m
.54221 .57273 L
s
0 0 0 r
2 Mabswid
.54221 .57273 Mdot
0 .891 1 r
.5 Mabswid
.54221 .57273 m
.56698 .57604 L
s
0 0 0 r
2 Mabswid
.56698 .57604 Mdot
0 .801 1 r
.5 Mabswid
.45901 .56956 m
.45806 .57023 L
s
0 0 0 r
2 Mabswid
.45806 .57023 Mdot
0 .769 1 r
.5 Mabswid
.45806 .57023 m
.44517 .57573 L
s
0 0 0 r
2 Mabswid
.44517 .57573 Mdot
.254 1 0 r
.5 Mabswid
.4608 .58533 m
.46412 .59689 L
s
0 0 0 r
2 Mabswid
.46412 .59689 Mdot
.087 1 0 r
.5 Mabswid
.46412 .59689 m
.46366 .60837 L
s
0 0 0 r
2 Mabswid
.46366 .60837 Mdot
0 1 .431 r
.5 Mabswid
.46366 .60837 m
.45427 .61498 L
s
0 0 0 r
2 Mabswid
.45427 .61498 Mdot
0 1 .949 r
.5 Mabswid
.45427 .61498 m
.44332 .61155 L
s
0 0 0 r
2 Mabswid
.44332 .61155 Mdot
0 .533 1 r
.5 Mabswid
.44332 .61155 m
.43937 .60076 L
s
0 0 0 r
2 Mabswid
.43937 .60076 Mdot
0 .015 1 r
.5 Mabswid
.43937 .60076 m
.44554 .59107 L
s
0 0 0 r
2 Mabswid
.44554 .59107 Mdot
0 .769 1 r
.5 Mabswid
.47629 .58875 m
.48409 .58915 L
s
0 0 0 r
2 Mabswid
.48409 .58915 Mdot
0 .766 1 r
.5 Mabswid
.48409 .58915 m
.50182 .59147 L
s
0 0 0 r
2 Mabswid
.50182 .59147 Mdot
0 .88 1 r
.5 Mabswid
.4159 .58538 m
.41399 .58596 L
s
0 0 0 r
2 Mabswid
.41399 .58596 Mdot
0 .874 1 r
.5 Mabswid
.41399 .58596 m
.39805 .5928 L
s
0 0 0 r
2 Mabswid
.39805 .5928 Mdot
0 .238 1 r
.5 Mabswid
.47673 .47995 m
.47337 .48578 L
s
0 0 0 r
2 Mabswid
.47337 .48578 Mdot
0 .237 1 r
.5 Mabswid
.47337 .48578 m
.46123 .50819 L
s
0 0 0 r
2 Mabswid
.46123 .50819 Mdot
.113 0 1 r
.5 Mabswid
.51984 .47723 m
.50821 .47475 L
s
0 0 0 r
2 Mabswid
.50821 .47475 Mdot
.539 1 0 r
.5 Mabswid
.54154 .48918 m
.54172 .48928 L
s
0 0 0 r
2 Mabswid
.54172 .48928 Mdot
.537 1 0 r
.5 Mabswid
.54172 .48928 m
.56192 .50108 L
s
0 0 0 r
2 Mabswid
.56192 .50108 Mdot
.004 0 1 r
.5 Mabswid
.56192 .50108 m
.53897 .50562 L
s
0 0 0 r
2 Mabswid
.53897 .50562 Mdot
.116 0 1 r
.5 Mabswid
.52398 .47171 m
.52058 .46843 L
s
0 0 0 r
2 Mabswid
.52058 .46843 Mdot
.117 0 1 r
.5 Mabswid
.52058 .46843 m
.50055 .44979 L
s
0 0 0 r
2 Mabswid
.50055 .44979 Mdot
0 .265 1 r
.5 Mabswid
.52472 .42833 m
.52581 .42461 L
s
0 0 0 r
2 Mabswid
.52581 .42461 Mdot
0 .17 1 r
.5 Mabswid
.52581 .42461 m
.5259 .41213 L
s
0 0 0 r
2 Mabswid
.5259 .41213 Mdot
.049 1 0 r
.5 Mabswid
.50912 .40561 m
.50449 .38407 L
s
0 0 0 r
2 Mabswid
.50449 .38407 Mdot
.039 1 0 r
.5 Mabswid
.50449 .38407 m
.50332 .3675 L
s
0 0 0 r
2 Mabswid
.50332 .3675 Mdot
0 .353 1 r
.5 Mabswid
.50332 .3675 m
.51929 .36292 L
s
0 0 0 r
2 Mabswid
.51929 .36292 Mdot
0 1 .742 r
.5 Mabswid
.54238 .42555 m
.53525 .42969 L
s
0 0 0 r
2 Mabswid
.53525 .42969 Mdot
0 1 .744 r
.5 Mabswid
.53525 .42969 m
.51523 .44275 L
s
0 0 0 r
2 Mabswid
.51523 .44275 Mdot
1 .081 0 r
.5 Mabswid
.56262 .41902 m
.58073 .41296 L
s
0 0 0 r
2 Mabswid
.58073 .41296 Mdot
1 .088 0 r
.5 Mabswid
.58073 .41296 m
.59859 .40931 L
s
0 0 0 r
2 Mabswid
.59859 .40931 Mdot
.05 1 0 r
.5 Mabswid
.59859 .40931 m
.60364 .42682 L
s
0 0 0 r
2 Mabswid
.60364 .42682 Mdot
0 .188 1 r
.5 Mabswid
.60364 .42682 m
.58658 .43325 L
s
0 0 0 r
2 Mabswid
.58658 .43325 Mdot
0 1 .745 r
.5 Mabswid
.54148 .42132 m
.52649 .42312 L
s
0 0 0 r
2 Mabswid
.52649 .42312 Mdot
0 1 .746 r
.5 Mabswid
.52649 .42312 m
.50201 .42485 L
s
0 0 0 r
2 Mabswid
.50201 .42485 Mdot
.036 1 0 r
.5 Mabswid
.55145 .4692 m
.55539 .47778 L
s
0 0 0 r
2 Mabswid
.55539 .47778 Mdot
0 1 .037 r
.5 Mabswid
.55539 .47778 m
.56325 .48729 L
s
0 0 0 r
2 Mabswid
.56325 .48729 Mdot
0 1 .879 r
.5 Mabswid
.56325 .48729 m
.57552 .48599 L
s
0 0 0 r
2 Mabswid
.57552 .48599 Mdot
0 .279 1 r
.5 Mabswid
.57552 .48599 m
.58122 .47505 L
s
0 0 0 r
2 Mabswid
.58122 .47505 Mdot
0 .153 1 r
.5 Mabswid
.49652 .46715 m
.49344 .46851 L
s
0 0 0 r
2 Mabswid
.49344 .46851 Mdot
0 .148 1 r
.5 Mabswid
.49344 .46851 m
.47707 .47793 L
s
0 0 0 r
2 Mabswid
.47707 .47793 Mdot
.088 0 1 r
.5 Mabswid
.51928 .43069 m
.51972 .43104 L
s
0 0 0 r
2 Mabswid
.51972 .43104 Mdot
.089 0 1 r
.5 Mabswid
.51972 .43104 m
.53999 .44765 L
s
0 0 0 r
2 Mabswid
.53999 .44765 Mdot
0 .25 1 r
.5 Mabswid
.48434 .36931 m
.48036 .37106 L
s
0 0 0 r
2 Mabswid
.48036 .37106 Mdot
0 .248 1 r
.5 Mabswid
.48036 .37106 m
.45697 .38147 L
s
0 0 0 r
2 Mabswid
.45697 .38147 Mdot
.501 1 0 r
.5 Mabswid
.48071 .34688 m
.48035 .34264 L
s
0 0 0 r
2 Mabswid
.48035 .34264 Mdot
.483 1 0 r
.5 Mabswid
.48035 .34264 m
.47644 .3278 L
s
0 0 0 r
2 Mabswid
.47644 .3278 Mdot
0 1 .946 r
.5 Mabswid
.47644 .3278 m
.46118 .32622 L
s
0 0 0 r
2 Mabswid
.46118 .32622 Mdot
0 .244 1 r
.5 Mabswid
.50311 .35072 m
.5184 .35457 L
s
0 0 0 r
2 Mabswid
.5184 .35457 Mdot
0 .243 1 r
.5 Mabswid
.5184 .35457 m
.54224 .35991 L
s
0 0 0 r
2 Mabswid
.54224 .35991 Mdot
.09 0 1 r
.5 Mabswid
.47037 .42744 m
.46231 .44546 L
s
0 0 0 r
2 Mabswid
.46231 .44546 Mdot
.096 0 1 r
.5 Mabswid
.46231 .44546 m
.45678 .46257 L
s
0 0 0 r
2 Mabswid
.45678 .46257 Mdot
0 1 .936 r
.5 Mabswid
.42438 .40763 m
.41941 .40646 L
s
0 0 0 r
2 Mabswid
.41941 .40646 Mdot
0 1 .937 r
.5 Mabswid
.41941 .40646 m
.39535 .40006 L
s
0 0 0 r
2 Mabswid
.39535 .40006 Mdot
0 .115 1 r
.5 Mabswid
.40192 .52888 m
.399 .54876 L
s
0 0 0 r
2 Mabswid
.399 .54876 Mdot
0 .113 1 r
.5 Mabswid
.399 .54876 m
.39709 .57207 L
s
0 0 0 r
2 Mabswid
.39709 .57207 Mdot
0 1 .77 r
.5 Mabswid
.37526 .49463 m
.36049 .49758 L
s
0 0 0 r
2 Mabswid
.36049 .49758 Mdot
0 1 .772 r
.5 Mabswid
.36049 .49758 m
.33399 .50196 L
s
0 0 0 r
2 Mabswid
.33399 .50196 Mdot
0 .054 1 r
.5 Mabswid
.3765 .4551 m
.37259 .44827 L
s
0 0 0 r
2 Mabswid
.37259 .44827 Mdot
0 .052 1 r
.5 Mabswid
.37259 .44827 m
.36118 .4266 L
s
0 0 0 r
2 Mabswid
.36118 .4266 Mdot
0 .925 1 r
.5 Mabswid
.49915 .39291 m
.50872 .3871 L
s
0 0 0 r
2 Mabswid
.50872 .3871 Mdot
0 .923 1 r
.5 Mabswid
.50872 .3871 m
.52729 .37413 L
s
0 0 0 r
2 Mabswid
.52729 .37413 Mdot
0 1 .006 r
.5 Mabswid
.4273 .36423 m
.41471 .32831 L
s
0 0 0 r
2 Mabswid
.41471 .32831 Mdot
0 1 .007 r
.5 Mabswid
.41471 .32831 m
.40613 .30409 L
s
0 0 0 r
2 Mabswid
.40613 .30409 Mdot
0 1 .451 r
.5 Mabswid
.47901 .33075 m
.48183 .32484 L
s
0 0 0 r
2 Mabswid
.48183 .32484 Mdot
0 1 .452 r
.5 Mabswid
.48183 .32484 m
.49423 .30098 L
s
0 0 0 r
2 Mabswid
.49423 .30098 Mdot
0 1 .719 r
.5 Mabswid
.48065 .38181 m
.50098 .37616 L
s
0 0 0 r
2 Mabswid
.50098 .37616 Mdot
0 1 .72 r
.5 Mabswid
.50098 .37616 m
.52616 .36964 L
s
0 0 0 r
2 Mabswid
.52616 .36964 Mdot
.119 0 1 r
.5 Mabswid
.475 .40442 m
.47792 .40474 L
s
0 0 0 r
2 Mabswid
.47792 .40474 Mdot
.126 0 1 r
.5 Mabswid
.47792 .40474 m
.49539 .40458 L
s
0 0 0 r
2 Mabswid
.49539 .40458 Mdot
0 .948 1 r
.5 Mabswid
.48195 .41473 m
.48705 .4275 L
s
0 0 0 r
2 Mabswid
.48705 .4275 Mdot
0 .947 1 r
.5 Mabswid
.48705 .4275 m
.49496 .44982 L
s
0 0 0 r
2 Mabswid
.49496 .44982 Mdot
.191 0 1 r
.5 Mabswid
.47613 .42572 m
.44431 .46339 L
s
0 0 0 r
2 Mabswid
.44431 .46339 Mdot
0 .749 1 r
.5 Mabswid
.46334 .42553 m
.46435 .44465 L
s
0 0 0 r
2 Mabswid
.46435 .44465 Mdot
0 .748 1 r
.5 Mabswid
.46435 .44465 m
.46621 .46922 L
s
0 0 0 r
2 Mabswid
.46621 .46922 Mdot
0 .483 1 r
.5 Mabswid
.42465 .43083 m
.42011 .43318 L
s
0 0 0 r
2 Mabswid
.42011 .43318 Mdot
0 .481 1 r
.5 Mabswid
.42011 .43318 m
.40098 .44237 L
s
0 0 0 r
2 Mabswid
.40098 .44237 Mdot
0 .021 1 r
.5 Mabswid
.42499 .4073 m
.41687 .40963 L
s
0 0 0 r
2 Mabswid
.41687 .40963 Mdot
0 .006 1 r
.5 Mabswid
.41687 .40963 m
.40195 .41135 L
s
0 0 0 r
2 Mabswid
.40195 .41135 Mdot
.048 0 1 r
.5 Mabswid
.42492 .36518 m
.41905 .35048 L
s
0 0 0 r
2 Mabswid
.41905 .35048 Mdot
.132 0 1 r
.5 Mabswid
.41905 .35048 m
.41115 .34009 L
s
0 0 0 r
2 Mabswid
.41115 .34009 Mdot
0 .885 1 r
.5 Mabswid
.35425 .38996 m
.35316 .38975 L
s
0 0 0 r
2 Mabswid
.35316 .38975 Mdot
0 .882 1 r
.5 Mabswid
.35316 .38975 m
.33352 .38422 L
s
0 0 0 r
2 Mabswid
.33352 .38422 Mdot
0 .004 1 r
.5 Mabswid
.51586 .50998 m
.5165 .51128 L
s
0 0 0 r
2 Mabswid
.5165 .51128 Mdot
0 .002 1 r
.5 Mabswid
.5165 .51128 m
.52682 .52952 L
s
0 0 0 r
2 Mabswid
.52682 .52952 Mdot
0 .052 1 r
.5 Mabswid
.37925 .60663 m
.38095 .61545 L
s
0 0 0 r
2 Mabswid
.38095 .61545 Mdot
0 .05 1 r
.5 Mabswid
.38095 .61545 m
.38564 .63346 L
s
0 0 0 r
2 Mabswid
.38564 .63346 Mdot
0 .022 1 r
.5 Mabswid
.52583 .412 m
.52997 .40842 L
s
0 0 0 r
2 Mabswid
.52997 .40842 Mdot
0 .019 1 r
.5 Mabswid
.52997 .40842 m
.5442 .3937 L
s
0 0 0 r
2 Mabswid
.5442 .3937 Mdot
0 .89 1 r
.5 Mabswid
.56698 .57604 m
.58336 .57863 L
s
0 0 0 r
2 Mabswid
.58336 .57863 Mdot
0 .889 1 r
.5 Mabswid
.58336 .57863 m
.60389 .58143 L
s
0 0 0 r
2 Mabswid
.60389 .58143 Mdot
0 .736 1 r
.5 Mabswid
.44517 .57573 m
.43885 .57698 L
s
0 0 0 r
2 Mabswid
.43885 .57698 Mdot
0 .735 1 r
.5 Mabswid
.43885 .57698 m
.41489 .58192 L
s
0 0 0 r
2 Mabswid
.41489 .58192 Mdot
0 1 .264 r
.5 Mabswid
.46412 .59689 m
.4719 .60937 L
s
0 0 0 r
2 Mabswid
.4719 .60937 Mdot
0 1 .268 r
.5 Mabswid
.4719 .60937 m
.48085 .62704 L
s
0 0 0 r
2 Mabswid
.48085 .62704 Mdot
0 1 .08 r
.5 Mabswid
.46366 .60837 m
.46275 .6108 L
s
0 0 0 r
2 Mabswid
.46275 .6108 Mdot
0 1 .085 r
.5 Mabswid
.46275 .6108 m
.45822 .62845 L
s
0 0 0 r
2 Mabswid
.45822 .62845 Mdot
.058 0 1 r
.5 Mabswid
.45822 .62845 m
.47595 .63269 L
s
0 0 0 r
2 Mabswid
.47595 .63269 Mdot
0 1 .598 r
.5 Mabswid
.45427 .61498 m
.43842 .61978 L
s
0 0 0 r
2 Mabswid
.43842 .61978 Mdot
0 1 .599 r
.5 Mabswid
.43842 .61978 m
.41422 .62641 L
s
0 0 0 r
2 Mabswid
.41422 .62641 Mdot
0 .884 1 r
.5 Mabswid
.44332 .61155 m
.42162 .59596 L
s
0 0 0 r
2 Mabswid
.42162 .59596 Mdot
0 .881 1 r
.5 Mabswid
.42162 .59596 m
.40493 .58594 L
s
0 0 0 r
2 Mabswid
.40493 .58594 Mdot
0 .366 1 r
.5 Mabswid
.43937 .60076 m
.43885 .58358 L
s
0 0 0 r
2 Mabswid
.43885 .58358 Mdot
0 .324 1 r
.5 Mabswid
.43885 .58358 m
.43574 .57163 L
s
0 0 0 r
2 Mabswid
.43574 .57163 Mdot
.152 0 1 r
.5 Mabswid
.44554 .59107 m
.4581 .58082 L
s
0 0 0 r
2 Mabswid
.4581 .58082 Mdot
.153 0 1 r
.5 Mabswid
.4581 .58082 m
.47882 .56503 L
s
0 0 0 r
2 Mabswid
.47882 .56503 Mdot
0 .763 1 r
.5 Mabswid
.50182 .59147 m
.50359 .59184 L
s
0 0 0 r
2 Mabswid
.50359 .59184 Mdot
0 .702 1 r
.5 Mabswid
.50359 .59184 m
.51425 .59142 L
s
0 0 0 r
2 Mabswid
.51425 .59142 Mdot
0 .869 1 r
.5 Mabswid
.39805 .5928 m
.38054 .60273 L
s
0 0 0 r
2 Mabswid
.38054 .60273 Mdot
0 .866 1 r
.5 Mabswid
.38054 .60273 m
.36168 .61168 L
s
0 0 0 r
2 Mabswid
.36168 .61168 Mdot
0 .235 1 r
.5 Mabswid
.46123 .50819 m
.4571 .51631 L
s
0 0 0 r
2 Mabswid
.4571 .51631 Mdot
0 .234 1 r
.5 Mabswid
.4571 .51631 m
.44729 .53346 L
s
0 0 0 r
2 Mabswid
.44729 .53346 Mdot
.002 0 1 r
.5 Mabswid
.54172 .48928 m
.54165 .48904 L
s
0 0 0 r
2 Mabswid
.54165 .48904 Mdot
.005 0 1 r
.5 Mabswid
.54165 .48904 m
.53454 .46954 L
s
0 0 0 r
2 Mabswid
.53454 .46954 Mdot
.536 1 0 r
.5 Mabswid
.56192 .50108 m
.56916 .5057 L
s
0 0 0 r
2 Mabswid
.56916 .5057 Mdot
.528 1 0 r
.5 Mabswid
.56916 .5057 m
.58185 .51627 L
s
0 0 0 r
2 Mabswid
.58185 .51627 Mdot
0 .705 1 r
.5 Mabswid
.58185 .51627 m
.57274 .53005 L
s
0 0 0 r
2 Mabswid
.57274 .53005 Mdot
.005 0 1 r
.5 Mabswid
.53897 .50562 m
.53153 .50679 L
s
0 0 0 r
2 Mabswid
.53153 .50679 Mdot
.013 0 1 r
.5 Mabswid
.53153 .50679 m
.51655 .5112 L
s
0 0 0 r
2 Mabswid
.51655 .5112 Mdot
.118 0 1 r
.5 Mabswid
.50055 .44979 m
.49746 .44703 L
s
0 0 0 r
2 Mabswid
.49746 .44703 Mdot
.119 0 1 r
.5 Mabswid
.49746 .44703 m
.47863 .43062 L
s
0 0 0 r
2 Mabswid
.47863 .43062 Mdot
0 .075 1 r
.5 Mabswid
.5259 .41213 m
.52435 .40661 L
s
0 0 0 r
2 Mabswid
.52435 .40661 Mdot
0 .071 1 r
.5 Mabswid
.52435 .40661 m
.52083 .38699 L
s
0 0 0 r
2 Mabswid
.52083 .38699 Mdot
0 .363 1 r
.5 Mabswid
.50449 .38407 m
.48167 .37749 L
s
0 0 0 r
2 Mabswid
.48167 .37749 Mdot
0 .362 1 r
.5 Mabswid
.48167 .37749 m
.45741 .37106 L
s
0 0 0 r
2 Mabswid
.45741 .37106 Mdot
.029 1 0 r
.5 Mabswid
.50332 .3675 m
.50377 .36124 L
s
0 0 0 r
2 Mabswid
.50377 .36124 Mdot
0 1 .033 r
.5 Mabswid
.50377 .36124 m
.5014 .34802 L
s
0 0 0 r
2 Mabswid
.5014 .34802 Mdot
0 1 .942 r
.5 Mabswid
.5014 .34802 m
.48897 .34292 L
s
0 0 0 r
2 Mabswid
.48897 .34292 Mdot
0 .15 1 r
.5 Mabswid
.48897 .34292 m
.47799 .35066 L
s
0 0 0 r
2 Mabswid
.47799 .35066 Mdot
0 .342 1 r
.5 Mabswid
.51929 .36292 m
.52156 .36261 L
s
0 0 0 r
2 Mabswid
.52156 .36261 Mdot
0 .34 1 r
.5 Mabswid
.52156 .36261 m
.54291 .3583 L
s
0 0 0 r
2 Mabswid
.54291 .3583 Mdot
0 1 .746 r
.5 Mabswid
.51523 .44275 m
.50939 .447 L
s
0 0 0 r
2 Mabswid
.50939 .447 Mdot
0 1 .752 r
.5 Mabswid
.50939 .447 m
.49504 .46017 L
s
0 0 0 r
2 Mabswid
.49504 .46017 Mdot
.057 1 0 r
.5 Mabswid
.58073 .41296 m
.58072 .39953 L
s
0 0 0 r
2 Mabswid
.58072 .39953 Mdot
.026 1 0 r
.5 Mabswid
.58072 .39953 m
.57803 .38672 L
s
0 0 0 r
2 Mabswid
.57803 .38672 Mdot
0 .832 1 r
.5 Mabswid
.57803 .38672 m
.56539 .38333 L
s
0 0 0 r
2 Mabswid
.56539 .38333 Mdot
1 .095 0 r
.5 Mabswid
.59859 .40931 m
.6069 .40864 L
s
0 0 0 r
2 Mabswid
.6069 .40864 Mdot
1 .098 0 r
.5 Mabswid
.6069 .40864 m
.6256 .40539 L
s
0 0 0 r
2 Mabswid
.6256 .40539 Mdot
0 1 .223 r
.5 Mabswid
.6256 .40539 m
.61925 .38751 L
s
0 0 0 r
2 Mabswid
.61925 .38751 Mdot
.043 1 0 r
.5 Mabswid
.60364 .42682 m
.6046 .43277 L
s
0 0 0 r
2 Mabswid
.6046 .43277 Mdot
.04 1 0 r
.5 Mabswid
.6046 .43277 m
.60912 .45114 L
s
0 0 0 r
2 Mabswid
.60912 .45114 Mdot
.174 0 1 r
.5 Mabswid
.60912 .45114 m
.62558 .4418 L
s
0 0 0 r
2 Mabswid
.62558 .4418 Mdot
0 .182 1 r
.5 Mabswid
.58658 .43325 m
.57939 .435 L
s
0 0 0 r
2 Mabswid
.57939 .435 Mdot
0 .18 1 r
.5 Mabswid
.57939 .435 m
.55906 .43942 L
s
0 0 0 r
2 Mabswid
.55906 .43942 Mdot
0 1 .748 r
.5 Mabswid
.50201 .42485 m
.47666 .42538 L
s
0 0 0 r
2 Mabswid
.47666 .42538 Mdot
0 1 .757 r
.5 Mabswid
.47666 .42538 m
.46106 .42362 L
s
0 0 0 r
2 Mabswid
.46106 .42362 Mdot
0 1 .806 r
.5 Mabswid
.55539 .47778 m
.55506 .48775 L
s
0 0 0 r
2 Mabswid
.55506 .48775 Mdot
0 1 .808 r
.5 Mabswid
.55506 .48775 m
.55331 .51094 L
s
0 0 0 r
2 Mabswid
.55331 .51094 Mdot
0 1 .11 r
.5 Mabswid
.56325 .48729 m
.57648 .49672 L
s
0 0 0 r
2 Mabswid
.57648 .49672 Mdot
0 1 .112 r
.5 Mabswid
.57648 .49672 m
.59651 .51034 L
s
0 0 0 r
2 Mabswid
.59651 .51034 Mdot
0 1 .952 r
.5 Mabswid
.57552 .48599 m
.59642 .47799 L
s
0 0 0 r
2 Mabswid
.59642 .47799 Mdot
0 1 .954 r
.5 Mabswid
.59642 .47799 m
.61646 .47158 L
s
0 0 0 r
2 Mabswid
.61646 .47158 Mdot
0 .207 1 r
.5 Mabswid
.58122 .47505 m
.58322 .46614 L
s
0 0 0 r
2 Mabswid
.58322 .46614 Mdot
0 .201 1 r
.5 Mabswid
.58322 .46614 m
.58868 .45029 L
s
0 0 0 r
2 Mabswid
.58868 .45029 Mdot
0 .143 1 r
.5 Mabswid
.47707 .47793 m
.46592 .48604 L
s
0 0 0 r
2 Mabswid
.46592 .48604 Mdot
0 .101 1 r
.5 Mabswid
.46592 .48604 m
.4572 .49602 L
s
0 0 0 r
2 Mabswid
.4572 .49602 Mdot
.09 0 1 r
.5 Mabswid
.53999 .44765 m
.54026 .44788 L
s
0 0 0 r
2 Mabswid
.54026 .44788 Mdot
.091 0 1 r
.5 Mabswid
.54026 .44788 m
.56015 .46476 L
s
0 0 0 r
2 Mabswid
.56015 .46476 Mdot
0 .247 1 r
.5 Mabswid
.45697 .38147 m
.42086 .39772 L
s
0 0 0 r
2 Mabswid
.42086 .39772 Mdot
0 .246 1 r
.5 Mabswid
.42086 .39772 m
.3977 .40753 L
s
0 0 0 r
2 Mabswid
.3977 .40753 Mdot
0 1 .927 r
.5 Mabswid
.48035 .34264 m
.49382 .32899 L
s
0 0 0 r
2 Mabswid
.49382 .32899 Mdot
0 1 .933 r
.5 Mabswid
.49382 .32899 m
.50603 .3134 L
s
0 0 0 r
2 Mabswid
.50603 .3134 Mdot
.465 1 0 r
.5 Mabswid
.47644 .3278 m
.46732 .30799 L
s
0 0 0 r
2 Mabswid
.46732 .30799 Mdot
.463 1 0 r
.5 Mabswid
.46732 .30799 m
.45773 .28429 L
s
0 0 0 r
2 Mabswid
.45773 .28429 Mdot
.034 0 1 r
.5 Mabswid
.45773 .28429 m
.48171 .29315 L
s
0 0 0 r
2 Mabswid
.48171 .29315 Mdot
0 1 .964 r
.5 Mabswid
.46118 .32622 m
.43657 .32795 L
s
0 0 0 r
2 Mabswid
.43657 .32795 Mdot
0 1 .978 r
.5 Mabswid
.43657 .32795 m
.42317 .33105 L
s
0 0 0 r
2 Mabswid
.42317 .33105 Mdot
0 .241 1 r
.5 Mabswid
.54224 .35991 m
.57638 .36663 L
s
0 0 0 r
2 Mabswid
.57638 .36663 Mdot
0 .24 1 r
.5 Mabswid
.57638 .36663 m
.60318 .37271 L
s
0 0 0 r
2 Mabswid
.60318 .37271 Mdot
.101 0 1 r
.5 Mabswid
.45678 .46257 m
.45652 .46386 L
s
0 0 0 r
2 Mabswid
.45652 .46386 Mdot
.102 0 1 r
.5 Mabswid
.45652 .46386 m
.45082 .48752 L
s
0 0 0 r
2 Mabswid
.45082 .48752 Mdot
0 1 .939 r
.5 Mabswid
.39535 .40006 m
.37951 .39538 L
s
0 0 0 r
2 Mabswid
.37951 .39538 Mdot
0 1 .94 r
.5 Mabswid
.37951 .39538 m
.35483 .3888 L
s
0 0 0 r
2 Mabswid
.35483 .3888 Mdot
0 .11 1 r
.5 Mabswid
.39709 .57207 m
.39708 .57273 L
s
0 0 0 r
2 Mabswid
.39708 .57273 Mdot
0 .105 1 r
.5 Mabswid
.39708 .57273 m
.39463 .5915 L
s
0 0 0 r
2 Mabswid
.39463 .5915 Mdot
0 .051 1 r
.5 Mabswid
.36118 .4266 m
.35813 .42029 L
s
0 0 0 r
2 Mabswid
.35813 .42029 Mdot
0 .049 1 r
.5 Mabswid
.35813 .42029 m
.34661 .40005 L
s
0 0 0 r
2 Mabswid
.34661 .40005 Mdot
0 .921 1 r
.5 Mabswid
.52729 .37413 m
.55924 .34864 L
s
0 0 0 r
2 Mabswid
.55924 .34864 Mdot
0 .908 1 r
.5 Mabswid
.55924 .34864 m
.57046 .34226 L
s
0 0 0 r
2 Mabswid
.57046 .34226 Mdot
0 1 .008 r
.5 Mabswid
.40613 .30409 m
.40107 .28997 L
s
0 0 0 r
2 Mabswid
.40107 .28997 Mdot
0 1 .011 r
.5 Mabswid
.40107 .28997 m
.39559 .26913 L
s
0 0 0 r
2 Mabswid
.39559 .26913 Mdot
.183 0 1 r
.5 Mabswid
.39559 .26913 m
.41713 .26839 L
s
0 0 0 r
2 Mabswid
.41713 .26839 Mdot
0 1 .454 r
.5 Mabswid
.49423 .30098 m
.49869 .29307 L
s
0 0 0 r
2 Mabswid
.49869 .29307 Mdot
0 1 .481 r
.5 Mabswid
.49869 .29307 m
.50831 .28188 L
s
0 0 0 r
2 Mabswid
.50831 .28188 Mdot
0 .255 1 r
.5 Mabswid
.50831 .28188 m
.52253 .28583 L
s
0 0 0 r
2 Mabswid
.52253 .28583 Mdot
0 1 .721 r
.5 Mabswid
.52616 .36964 m
.56208 .36103 L
s
0 0 0 r
2 Mabswid
.56208 .36103 Mdot
0 1 .724 r
.5 Mabswid
.56208 .36103 m
.57949 .35561 L
s
0 0 0 r
2 Mabswid
.57949 .35561 Mdot
.132 0 1 r
.5 Mabswid
.49539 .40458 m
.51945 .40146 L
s
0 0 0 r
2 Mabswid
.51945 .40146 Mdot
.134 0 1 r
.5 Mabswid
.51945 .40146 m
.54412 .39737 L
s
0 0 0 r
2 Mabswid
.54412 .39737 Mdot
0 .945 1 r
.5 Mabswid
.49496 .44982 m
.49648 .45469 L
s
0 0 0 r
2 Mabswid
.49648 .45469 Mdot
0 .941 1 r
.5 Mabswid
.49648 .45469 m
.5046 .47409 L
s
0 0 0 r
2 Mabswid
.5046 .47409 Mdot
0 .746 1 r
.5 Mabswid
.46621 .46922 m
.46782 .48556 L
s
0 0 0 r
2 Mabswid
.46782 .48556 Mdot
0 .745 1 r
.5 Mabswid
.46782 .48556 m
.47058 .51162 L
s
0 0 0 r
2 Mabswid
.47058 .51162 Mdot
0 .48 1 r
.5 Mabswid
.40098 .44237 m
.38366 .45002 L
s
0 0 0 r
2 Mabswid
.38366 .45002 Mdot
0 .351 1 r
.5 Mabswid
.38366 .45002 m
.37536 .45725 L
s
0 0 0 r
2 Mabswid
.37536 .45725 Mdot
.01 0 1 r
.5 Mabswid
.40195 .41135 m
.39669 .41109 L
s
0 0 0 r
2 Mabswid
.39669 .41109 Mdot
.032 0 1 r
.5 Mabswid
.39669 .41109 m
.38455 .41272 L
s
0 0 0 r
2 Mabswid
.38455 .41272 Mdot
0 0 1 r
.5 Mabswid
.52682 .52952 m
.53835 .54742 L
s
0 0 0 r
2 Mabswid
.53835 .54742 Mdot
.038 0 1 r
.5 Mabswid
.53835 .54742 m
.54261 .55887 L
s
0 0 0 r
2 Mabswid
.54261 .55887 Mdot
0 .048 1 r
.5 Mabswid
.38564 .63346 m
.38981 .64613 L
s
0 0 0 r
2 Mabswid
.38981 .64613 Mdot
0 .046 1 r
.5 Mabswid
.38981 .64613 m
.39636 .67019 L
s
0 0 0 r
2 Mabswid
.39636 .67019 Mdot
0 .015 1 r
.5 Mabswid
.5442 .3937 m
.54744 .38969 L
s
0 0 0 r
2 Mabswid
.54744 .38969 Mdot
0 .014 1 r
.5 Mabswid
.54744 .38969 m
.56156 .37083 L
s
0 0 0 r
2 Mabswid
.56156 .37083 Mdot
0 .888 1 r
.5 Mabswid
.60389 .58143 m
.6172 .58295 L
s
0 0 0 r
2 Mabswid
.6172 .58295 Mdot
0 .886 1 r
.5 Mabswid
.6172 .58295 m
.64316 .58488 L
s
0 0 0 r
2 Mabswid
.64316 .58488 Mdot
0 .734 1 r
.5 Mabswid
.41489 .58192 m
.39907 .5853 L
s
0 0 0 r
2 Mabswid
.39907 .5853 Mdot
0 .732 1 r
.5 Mabswid
.39907 .5853 m
.3755 .58895 L
s
0 0 0 r
2 Mabswid
.3755 .58895 Mdot
0 1 .271 r
.5 Mabswid
.48085 .62704 m
.48331 .63321 L
s
0 0 0 r
2 Mabswid
.48331 .63321 Mdot
0 1 .272 r
.5 Mabswid
.48331 .63321 m
.49299 .65623 L
s
0 0 0 r
2 Mabswid
.49299 .65623 Mdot
.053 0 1 r
.5 Mabswid
.46275 .6108 m
.46205 .61069 L
s
0 0 0 r
2 Mabswid
.46205 .61069 Mdot
.055 0 1 r
.5 Mabswid
.46205 .61069 m
.43981 .60579 L
s
0 0 0 r
2 Mabswid
.43981 .60579 Mdot
0 1 .09 r
.5 Mabswid
.45822 .62845 m
.4581 .62927 L
s
0 0 0 r
2 Mabswid
.4581 .62927 Mdot
0 1 .092 r
.5 Mabswid
.4581 .62927 m
.45374 .65253 L
s
0 0 0 r
2 Mabswid
.45374 .65253 Mdot
.063 0 1 r
.5 Mabswid
.47595 .63269 m
.48281 .63355 L
s
0 0 0 r
2 Mabswid
.48281 .63355 Mdot
.068 0 1 r
.5 Mabswid
.48281 .63355 m
.50113 .63774 L
s
0 0 0 r
2 Mabswid
.50113 .63774 Mdot
0 1 .6 r
.5 Mabswid
.41422 .62641 m
.41099 .62721 L
s
0 0 0 r
2 Mabswid
.41099 .62721 Mdot
0 1 .604 r
.5 Mabswid
.41099 .62721 m
.39554 .63261 L
s
0 0 0 r
2 Mabswid
.39554 .63261 Mdot
0 .878 1 r
.5 Mabswid
.40493 .58594 m
.39959 .58331 L
s
0 0 0 r
2 Mabswid
.39959 .58331 Mdot
0 .877 1 r
.5 Mabswid
.39959 .58331 m
.37581 .57238 L
s
0 0 0 r
2 Mabswid
.37581 .57238 Mdot
0 .282 1 r
.5 Mabswid
.43574 .57163 m
.416 .53361 L
s
0 0 0 r
2 Mabswid
.416 .53361 Mdot
0 .281 1 r
.5 Mabswid
.416 .53361 m
.40501 .51162 L
s
0 0 0 r
2 Mabswid
.40501 .51162 Mdot
.154 0 1 r
.5 Mabswid
.47882 .56503 m
.47974 .56438 L
s
0 0 0 r
2 Mabswid
.47974 .56438 Mdot
.155 0 1 r
.5 Mabswid
.47974 .56438 m
.50002 .54953 L
s
0 0 0 r
2 Mabswid
.50002 .54953 Mdot
.151 0 1 r
.5 Mabswid
.50359 .59184 m
.5354 .61956 L
s
0 0 0 r
2 Mabswid
.5354 .61956 Mdot
.153 0 1 r
.5 Mabswid
.5354 .61956 m
.55314 .6338 L
s
0 0 0 r
2 Mabswid
.55314 .6338 Mdot
0 .641 1 r
.5 Mabswid
.51425 .59142 m
.51965 .58981 L
s
0 0 0 r
2 Mabswid
.51965 .58981 Mdot
0 .635 1 r
.5 Mabswid
.51965 .58981 m
.53886 .58629 L
s
0 0 0 r
2 Mabswid
.53886 .58629 Mdot
0 .864 1 r
.5 Mabswid
.36168 .61168 m
.36066 .61207 L
s
0 0 0 r
2 Mabswid
.36066 .61207 Mdot
0 .862 1 r
.5 Mabswid
.36066 .61207 m
.33727 .62139 L
s
0 0 0 r
2 Mabswid
.33727 .62139 Mdot
0 .232 1 r
.5 Mabswid
.44729 .53346 m
.42507 .56818 L
s
0 0 0 r
2 Mabswid
.42507 .56818 Mdot
0 .229 1 r
.5 Mabswid
.42507 .56818 m
.41592 .58543 L
s
0 0 0 r
2 Mabswid
.41592 .58543 Mdot
.007 0 1 r
.5 Mabswid
.53454 .46954 m
.52773 .45437 L
s
0 0 0 r
2 Mabswid
.52773 .45437 Mdot
.009 0 1 r
.5 Mabswid
.52773 .45437 m
.51888 .43184 L
s
0 0 0 r
2 Mabswid
.51888 .43184 Mdot
0 .713 1 r
.5 Mabswid
.56916 .5057 m
.57556 .50094 L
s
0 0 0 r
2 Mabswid
.57556 .50094 Mdot
0 .71 1 r
.5 Mabswid
.57556 .50094 m
.59274 .49002 L
s
0 0 0 r
2 Mabswid
.59274 .49002 Mdot
.521 1 0 r
.5 Mabswid
.58185 .51627 m
.59402 .52932 L
s
0 0 0 r
2 Mabswid
.59402 .52932 Mdot
.497 1 0 r
.5 Mabswid
.59402 .52932 m
.60129 .5409 L
s
0 0 0 r
2 Mabswid
.60129 .5409 Mdot
0 1 .81 r
.5 Mabswid
.60129 .5409 m
.59368 .55225 L
s
0 0 0 r
2 Mabswid
.59368 .55225 Mdot
.117 0 1 r
.5 Mabswid
.59368 .55225 m
.58021 .54994 L
s
0 0 0 r
2 Mabswid
.58021 .54994 Mdot
0 .698 1 r
.5 Mabswid
.57274 .53005 m
.56186 .54271 L
s
0 0 0 r
2 Mabswid
.56186 .54271 Mdot
0 .694 1 r
.5 Mabswid
.56186 .54271 m
.54957 .5544 L
s
0 0 0 r
2 Mabswid
.54957 .5544 Mdot
.021 0 1 r
.5 Mabswid
.51655 .5112 m
.50153 .51784 L
s
0 0 0 r
2 Mabswid
.50153 .51784 Mdot
.023 0 1 r
.5 Mabswid
.50153 .51784 m
.47907 .52658 L
s
0 0 0 r
2 Mabswid
.47907 .52658 Mdot
.12 0 1 r
.5 Mabswid
.47863 .43062 m
.47402 .42672 L
s
0 0 0 r
2 Mabswid
.47402 .42672 Mdot
.122 0 1 r
.5 Mabswid
.47402 .42672 m
.4583 .41191 L
s
0 0 0 r
2 Mabswid
.4583 .41191 Mdot
0 .067 1 r
.5 Mabswid
.52083 .38699 m
.52079 .38646 L
s
0 0 0 r
2 Mabswid
.52079 .38646 Mdot
0 .065 1 r
.5 Mabswid
.52079 .38646 m
.51769 .36236 L
s
0 0 0 r
2 Mabswid
.51769 .36236 Mdot
0 .36 1 r
.5 Mabswid
.45741 .37106 m
.43962 .36674 L
s
0 0 0 r
2 Mabswid
.43962 .36674 Mdot
0 .344 1 r
.5 Mabswid
.43962 .36674 m
.42411 .36564 L
s
0 0 0 r
2 Mabswid
.42411 .36564 Mdot
0 1 .88 r
.5 Mabswid
.50377 .36124 m
.51081 .35041 L
s
0 0 0 r
2 Mabswid
.51081 .35041 Mdot
0 1 .882 r
.5 Mabswid
.51081 .35041 m
.52202 .33028 L
s
0 0 0 r
2 Mabswid
.52202 .33028 Mdot
0 1 .095 r
.5 Mabswid
.5014 .34802 m
.50092 .34698 L
s
0 0 0 r
2 Mabswid
.50092 .34698 Mdot
0 1 .116 r
.5 Mabswid
.50092 .34698 m
.49716 .33213 L
s
0 0 0 r
2 Mabswid
.49716 .33213 Mdot
0 .494 1 r
.5 Mabswid
.49716 .33213 m
.50954 .32312 L
s
0 0 0 r
2 Mabswid
.50954 .32312 Mdot
0 .996 1 r
.5 Mabswid
.48897 .34292 m
.48064 .34174 L
s
0 0 0 r
2 Mabswid
.48064 .34174 Mdot
0 .995 1 r
.5 Mabswid
.48064 .34174 m
.45417 .33766 L
s
0 0 0 r
2 Mabswid
.45417 .33766 Mdot
0 .088 1 r
.5 Mabswid
.47799 .35066 m
.46642 .36419 L
s
0 0 0 r
2 Mabswid
.46642 .36419 Mdot
0 .082 1 r
.5 Mabswid
.46642 .36419 m
.4563 .37913 L
s
0 0 0 r
2 Mabswid
.4563 .37913 Mdot
0 .338 1 r
.5 Mabswid
.54291 .3583 m
.55844 .35416 L
s
0 0 0 r
2 Mabswid
.55844 .35416 Mdot
0 .337 1 r
.5 Mabswid
.55844 .35416 m
.57908 .34895 L
s
0 0 0 r
2 Mabswid
.57908 .34895 Mdot
0 1 .757 r
.5 Mabswid
.49504 .46017 m
.48814 .4681 L
s
0 0 0 r
2 Mabswid
.48814 .4681 Mdot
0 1 .762 r
.5 Mabswid
.48814 .4681 m
.47697 .48392 L
s
0 0 0 r
2 Mabswid
.47697 .48392 Mdot
0 .864 1 r
.5 Mabswid
.58072 .39953 m
.59065 .38749 L
s
0 0 0 r
2 Mabswid
.59065 .38749 Mdot
0 .86 1 r
.5 Mabswid
.59065 .38749 m
.60271 .36966 L
s
0 0 0 r
2 Mabswid
.60271 .36966 Mdot
0 1 .006 r
.5 Mabswid
.57803 .38672 m
.56791 .36358 L
s
0 0 0 r
2 Mabswid
.56791 .36358 Mdot
0 1 .008 r
.5 Mabswid
.56791 .36358 m
.56119 .34565 L
s
0 0 0 r
2 Mabswid
.56119 .34565 Mdot
0 .8 1 r
.5 Mabswid
.56539 .38333 m
.56242 .38316 L
s
0 0 0 r
2 Mabswid
.56242 .38316 Mdot
0 .799 1 r
.5 Mabswid
.56242 .38316 m
.53906 .38093 L
s
0 0 0 r
2 Mabswid
.53906 .38093 Mdot
0 1 .219 r
.5 Mabswid
.6069 .40864 m
.60887 .42946 L
s
0 0 0 r
2 Mabswid
.60887 .42946 Mdot
0 1 .221 r
.5 Mabswid
.60887 .42946 m
.61175 .45193 L
s
0 0 0 r
2 Mabswid
.61175 .45193 Mdot
1 .102 0 r
.5 Mabswid
.6256 .40539 m
.63905 .40176 L
s
0 0 0 r
2 Mabswid
.63905 .40176 Mdot
1 .104 0 r
.5 Mabswid
.63905 .40176 m
.66213 .39443 L
s
0 0 0 r
2 Mabswid
.66213 .39443 Mdot
0 1 .618 r
.5 Mabswid
.66213 .39443 m
.64068 .38318 L
s
0 0 0 r
2 Mabswid
.64068 .38318 Mdot
0 1 .227 r
.5 Mabswid
.61925 .38751 m
.61837 .38561 L
s
0 0 0 r
2 Mabswid
.61837 .38561 Mdot
0 1 .263 r
.5 Mabswid
.61837 .38561 m
.61548 .37263 L
s
0 0 0 r
2 Mabswid
.61548 .37263 Mdot
0 .598 1 r
.5 Mabswid
.61548 .37263 m
.62557 .36397 L
s
0 0 0 r
2 Mabswid
.62557 .36397 Mdot
.171 0 1 r
.5 Mabswid
.6046 .43277 m
.59696 .43313 L
s
0 0 0 r
2 Mabswid
.59696 .43313 Mdot
.2 0 1 r
.5 Mabswid
.59696 .43313 m
.58286 .43097 L
s
0 0 0 r
2 Mabswid
.58286 .43097 Mdot
.037 1 0 r
.5 Mabswid
.60912 .45114 m
.61573 .47092 L
s
0 0 0 r
2 Mabswid
.61573 .47092 Mdot
.028 1 0 r
.5 Mabswid
.61573 .47092 m
.61854 .48589 L
s
0 0 0 r
2 Mabswid
.61854 .48589 Mdot
0 .304 1 r
.5 Mabswid
.61854 .48589 m
.60433 .49138 L
s
0 0 0 r
2 Mabswid
.60433 .49138 Mdot
.177 0 1 r
.5 Mabswid
.62558 .4418 m
.63752 .43367 L
s
0 0 0 r
2 Mabswid
.63752 .43367 Mdot
.183 0 1 r
.5 Mabswid
.63752 .43367 m
.65404 .42496 L
s
0 0 0 r
2 Mabswid
.65404 .42496 Mdot
0 .179 1 r
.5 Mabswid
.55906 .43942 m
.54161 .44276 L
s
0 0 0 r
2 Mabswid
.54161 .44276 Mdot
0 .178 1 r
.5 Mabswid
.54161 .44276 m
.51641 .44679 L
s
0 0 0 r
2 Mabswid
.51641 .44679 Mdot
0 1 .765 r
.5 Mabswid
.46106 .42362 m
.44442 .41946 L
s
0 0 0 r
2 Mabswid
.44442 .41946 Mdot
0 1 .766 r
.5 Mabswid
.44442 .41946 m
.41894 .41366 L
s
0 0 0 r
2 Mabswid
.41894 .41366 Mdot
0 1 .809 r
.5 Mabswid
.55331 .51094 m
.55089 .53148 L
s
0 0 0 r
2 Mabswid
.55089 .53148 Mdot
0 1 .81 r
.5 Mabswid
.55089 .53148 m
.54837 .55426 L
s
0 0 0 r
2 Mabswid
.54837 .55426 Mdot
0 1 .113 r
.5 Mabswid
.59651 .51034 m
.59701 .51066 L
s
0 0 0 r
2 Mabswid
.59701 .51066 Mdot
0 1 .114 r
.5 Mabswid
.59701 .51066 m
.61821 .52411 L
s
0 0 0 r
2 Mabswid
.61821 .52411 Mdot
0 1 .956 r
.5 Mabswid
.61646 .47158 m
.62979 .46813 L
s
0 0 0 r
2 Mabswid
.62979 .46813 Mdot
0 1 .981 r
.5 Mabswid
.62979 .46813 m
.64133 .4626 L
s
0 0 0 r
2 Mabswid
.64133 .4626 Mdot
0 .195 1 r
.5 Mabswid
.58868 .45029 m
.59681 .4332 L
s
0 0 0 r
2 Mabswid
.59681 .4332 Mdot
0 .191 1 r
.5 Mabswid
.59681 .4332 m
.6035 .41451 L
s
0 0 0 r
2 Mabswid
.6035 .41451 Mdot
0 .059 1 r
.5 Mabswid
.4572 .49602 m
.44873 .51169 L
s
0 0 0 r
2 Mabswid
.44873 .51169 Mdot
0 .058 1 r
.5 Mabswid
.44873 .51169 m
.43998 .52978 L
s
0 0 0 r
2 Mabswid
.43998 .52978 Mdot
.092 0 1 r
.5 Mabswid
.56015 .46476 m
.56025 .46485 L
s
0 0 0 r
2 Mabswid
.56025 .46485 Mdot
.093 0 1 r
.5 Mabswid
.56025 .46485 m
.57944 .48178 L
s
0 0 0 r
2 Mabswid
.57944 .48178 Mdot
0 .245 1 r
.5 Mabswid
.3977 .40753 m
.3915 .40998 L
s
0 0 0 r
2 Mabswid
.3915 .40998 Mdot
0 .214 1 r
.5 Mabswid
.3915 .40998 m
.38181 .41638 L
s
0 0 0 r
2 Mabswid
.38181 .41638 Mdot
0 1 .939 r
.5 Mabswid
.50603 .3134 m
.50909 .30843 L
s
0 0 0 r
2 Mabswid
.50909 .30843 Mdot
0 1 .941 r
.5 Mabswid
.50909 .30843 m
.52223 .28551 L
s
0 0 0 r
2 Mabswid
.52223 .28551 Mdot
.032 0 1 r
.5 Mabswid
.46732 .30799 m
.44783 .34417 L
s
0 0 0 r
2 Mabswid
.44783 .34417 Mdot
.034 0 1 r
.5 Mabswid
.44783 .34417 m
.4386 .36326 L
s
0 0 0 r
2 Mabswid
.4386 .36326 Mdot
.461 1 0 r
.5 Mabswid
.45773 .28429 m
.45713 .28259 L
s
0 0 0 r
2 Mabswid
.45713 .28259 Mdot
.458 1 0 r
.5 Mabswid
.45713 .28259 m
.44889 .26426 L
s
0 0 0 r
2 Mabswid
.44889 .26426 Mdot
0 .267 1 r
.5 Mabswid
.44889 .26426 m
.43313 .27671 L
s
0 0 0 r
2 Mabswid
.43313 .27671 Mdot
.035 0 1 r
.5 Mabswid
.48171 .29315 m
.49982 .30081 L
s
0 0 0 r
2 Mabswid
.49982 .30081 Mdot
.04 0 1 r
.5 Mabswid
.49982 .30081 m
.51933 .30689 L
s
0 0 0 r
2 Mabswid
.51933 .30689 Mdot
0 1 .991 r
.5 Mabswid
.42317 .33105 m
.40383 .33886 L
s
0 0 0 r
2 Mabswid
.40383 .33886 Mdot
0 .959 1 r
.5 Mabswid
.40383 .33886 m
.39257 .34687 L
s
0 0 0 r
2 Mabswid
.39257 .34687 Mdot
.044 0 1 r
.5 Mabswid
.39257 .34687 m
.39368 .36063 L
s
0 0 0 r
2 Mabswid
.39368 .36063 Mdot
0 .239 1 r
.5 Mabswid
.60318 .37271 m
.61486 .37572 L
s
0 0 0 r
2 Mabswid
.61486 .37572 Mdot
0 .238 1 r
.5 Mabswid
.61486 .37572 m
.63968 .38166 L
s
0 0 0 r
2 Mabswid
.63968 .38166 Mdot
.104 0 1 r
.5 Mabswid
.45082 .48752 m
.44393 .51254 L
s
0 0 0 r
2 Mabswid
.44393 .51254 Mdot
.106 0 1 r
.5 Mabswid
.44393 .51254 m
.44041 .53025 L
s
0 0 0 r
2 Mabswid
.44041 .53025 Mdot
0 1 .941 r
.5 Mabswid
.35483 .3888 m
.35446 .38872 L
s
0 0 0 r
2 Mabswid
.35446 .38872 Mdot
0 1 .943 r
.5 Mabswid
.35446 .38872 m
.3328 .38208 L
s
0 0 0 r
2 Mabswid
.3328 .38208 Mdot
0 .099 1 r
.5 Mabswid
.39463 .5915 m
.3895 .61223 L
s
0 0 0 r
2 Mabswid
.3895 .61223 Mdot
0 .098 1 r
.5 Mabswid
.3895 .61223 m
.38468 .63313 L
s
0 0 0 r
2 Mabswid
.38468 .63313 Mdot
0 .046 1 r
.5 Mabswid
.34661 .40005 m
.34075 .3912 L
s
0 0 0 r
2 Mabswid
.34075 .3912 Mdot
0 .039 1 r
.5 Mabswid
.34075 .3912 m
.33292 .37539 L
s
0 0 0 r
2 Mabswid
.33292 .37539 Mdot
0 .895 1 r
.5 Mabswid
.57046 .34226 m
.57906 .339 L
s
0 0 0 r
2 Mabswid
.57906 .339 Mdot
0 .893 1 r
.5 Mabswid
.57906 .339 m
.60555 .32866 L
s
0 0 0 r
2 Mabswid
.60555 .32866 Mdot
.18 0 1 r
.5 Mabswid
.40107 .28997 m
.39874 .29094 L
s
0 0 0 r
2 Mabswid
.39874 .29094 Mdot
.181 0 1 r
.5 Mabswid
.39874 .29094 m
.37461 .30111 L
s
0 0 0 r
2 Mabswid
.37461 .30111 Mdot
0 1 .015 r
.5 Mabswid
.39559 .26913 m
.39521 .26693 L
s
0 0 0 r
2 Mabswid
.39521 .26693 Mdot
0 1 .016 r
.5 Mabswid
.39521 .26693 m
.38987 .24346 L
s
0 0 0 r
2 Mabswid
.38987 .24346 Mdot
.187 0 1 r
.5 Mabswid
.41713 .26839 m
.43542 .26934 L
s
0 0 0 r
2 Mabswid
.43542 .26934 Mdot
.189 0 1 r
.5 Mabswid
.43542 .26934 m
.45765 .2718 L
s
0 0 0 r
2 Mabswid
.45765 .2718 Mdot
0 .282 1 r
.5 Mabswid
.49869 .29307 m
.49739 .2874 L
s
0 0 0 r
2 Mabswid
.49739 .2874 Mdot
0 .281 1 r
.5 Mabswid
.49739 .2874 m
.49095 .26083 L
s
0 0 0 r
2 Mabswid
.49095 .26083 Mdot
0 1 .507 r
.5 Mabswid
.50831 .28188 m
.51722 .2749 L
s
0 0 0 r
2 Mabswid
.51722 .2749 Mdot
0 1 .509 r
.5 Mabswid
.51722 .2749 m
.53339 .26311 L
s
0 0 0 r
2 Mabswid
.53339 .26311 Mdot
0 .229 1 r
.5 Mabswid
.52253 .28583 m
.53867 .29396 L
s
0 0 0 r
2 Mabswid
.53867 .29396 Mdot
0 .228 1 r
.5 Mabswid
.53867 .29396 m
.55657 .30295 L
s
0 0 0 r
2 Mabswid
.55657 .30295 Mdot
0 1 .726 r
.5 Mabswid
.57949 .35561 m
.60372 .34627 L
s
0 0 0 r
2 Mabswid
.60372 .34627 Mdot
0 1 .753 r
.5 Mabswid
.60372 .34627 m
.61738 .34389 L
s
0 0 0 r
2 Mabswid
.61738 .34389 Mdot
.014 0 1 r
.5 Mabswid
.61738 .34389 m
.62535 .35524 L
s
0 0 0 r
2 Mabswid
.62535 .35524 Mdot
.135 0 1 r
.5 Mabswid
.54412 .39737 m
.55646 .39487 L
s
0 0 0 r
2 Mabswid
.55646 .39487 Mdot
.136 0 1 r
.5 Mabswid
.55646 .39487 m
.58052 .39056 L
s
0 0 0 r
2 Mabswid
.58052 .39056 Mdot
0 .937 1 r
.5 Mabswid
.5046 .47409 m
.51139 .48679 L
s
0 0 0 r
2 Mabswid
.51139 .48679 Mdot
0 .936 1 r
.5 Mabswid
.51139 .48679 m
.52096 .50669 L
s
0 0 0 r
2 Mabswid
.52096 .50669 Mdot
0 .744 1 r
.5 Mabswid
.47058 .51162 m
.47268 .5302 L
s
0 0 0 r
2 Mabswid
.47268 .5302 Mdot
0 .742 1 r
.5 Mabswid
.47268 .5302 m
.47401 .55276 L
s
0 0 0 r
2 Mabswid
.47401 .55276 Mdot
.134 0 1 r
.5 Mabswid
.38366 .45002 m
.35829 .45216 L
s
0 0 0 r
2 Mabswid
.35829 .45216 Mdot
.137 0 1 r
.5 Mabswid
.35829 .45216 m
.33472 .45575 L
s
0 0 0 r
2 Mabswid
.33472 .45575 Mdot
0 .222 1 r
.5 Mabswid
.37536 .45725 m
.36941 .46691 L
s
0 0 0 r
2 Mabswid
.36941 .46691 Mdot
0 .22 1 r
.5 Mabswid
.36941 .46691 m
.35915 .48587 L
s
0 0 0 r
2 Mabswid
.35915 .48587 Mdot
.054 0 1 r
.5 Mabswid
.38455 .41272 m
.35727 .4217 L
s
0 0 0 r
2 Mabswid
.35727 .4217 Mdot
.06 0 1 r
.5 Mabswid
.35727 .4217 m
.33865 .42549 L
s
0 0 0 r
2 Mabswid
.33865 .42549 Mdot
.075 0 1 r
.5 Mabswid
.54261 .55887 m
.54408 .56938 L
s
0 0 0 r
2 Mabswid
.54408 .56938 Mdot
.079 0 1 r
.5 Mabswid
.54408 .56938 m
.54858 .5888 L
s
0 0 0 r
2 Mabswid
.54858 .5888 Mdot
0 .044 1 r
.5 Mabswid
.39636 .67019 m
.3968 .6722 L
s
0 0 0 r
2 Mabswid
.3968 .6722 Mdot
0 .042 1 r
.5 Mabswid
.3968 .6722 m
.40251 .69261 L
s
0 0 0 r
2 Mabswid
.40251 .69261 Mdot
0 .012 1 r
.5 Mabswid
.56156 .37083 m
.56672 .36338 L
s
0 0 0 r
2 Mabswid
.56672 .36338 Mdot
0 .011 1 r
.5 Mabswid
.56672 .36338 m
.57759 .34634 L
s
0 0 0 r
2 Mabswid
.57759 .34634 Mdot
0 .885 1 r
.5 Mabswid
.64316 .58488 m
.66422 .58561 L
s
0 0 0 r
2 Mabswid
.66422 .58561 Mdot
0 .884 1 r
.5 Mabswid
.66422 .58561 m
.68614 .58572 L
s
0 0 0 r
2 Mabswid
.68614 .58572 Mdot
0 .73 1 r
.5 Mabswid
.3755 .58895 m
.37315 .58918 L
s
0 0 0 r
2 Mabswid
.37315 .58918 Mdot
0 .718 1 r
.5 Mabswid
.37315 .58918 m
.35808 .59298 L
s
0 0 0 r
2 Mabswid
.35808 .59298 Mdot
0 1 .273 r
.5 Mabswid
.49299 .65623 m
.49849 .66871 L
s
0 0 0 r
2 Mabswid
.49849 .66871 Mdot
0 1 .282 r
.5 Mabswid
.49849 .66871 m
.50346 .68579 L
s
0 0 0 r
2 Mabswid
.50346 .68579 Mdot
.05 0 1 r
.5 Mabswid
.50346 .68579 m
.48732 .69328 L
s
0 0 0 r
2 Mabswid
.48732 .69328 Mdot
.057 0 1 r
.5 Mabswid
.43981 .60579 m
.42127 .60056 L
s
0 0 0 r
2 Mabswid
.42127 .60056 Mdot
.058 0 1 r
.5 Mabswid
.42127 .60056 m
.39766 .59392 L
s
0 0 0 r
2 Mabswid
.39766 .59392 Mdot
0 1 .093 r
.5 Mabswid
.45374 .65253 m
.45057 .66618 L
s
0 0 0 r
2 Mabswid
.45057 .66618 Mdot
0 1 .094 r
.5 Mabswid
.45057 .66618 m
.44466 .69026 L
s
0 0 0 r
2 Mabswid
.44466 .69026 Mdot
.072 0 1 r
.5 Mabswid
.50113 .63774 m
.52479 .64567 L
s
0 0 0 r
2 Mabswid
.52479 .64567 Mdot
.074 0 1 r
.5 Mabswid
.52479 .64567 m
.54134 .65036 L
s
0 0 0 r
2 Mabswid
.54134 .65036 Mdot
0 1 .608 r
.5 Mabswid
.39554 .63261 m
.37836 .64052 L
s
0 0 0 r
2 Mabswid
.37836 .64052 Mdot
0 1 .611 r
.5 Mabswid
.37836 .64052 m
.35865 .64787 L
s
0 0 0 r
2 Mabswid
.35865 .64787 Mdot
0 .876 1 r
.5 Mabswid
.37581 .57238 m
.37342 .57135 L
s
0 0 0 r
2 Mabswid
.37342 .57135 Mdot
0 .874 1 r
.5 Mabswid
.37342 .57135 m
.35139 .56036 L
s
0 0 0 r
2 Mabswid
.35139 .56036 Mdot
0 .28 1 r
.5 Mabswid
.40501 .51162 m
.39937 .49987 L
s
0 0 0 r
2 Mabswid
.39937 .49987 Mdot
0 .276 1 r
.5 Mabswid
.39937 .49987 m
.38967 .48375 L
s
0 0 0 r
2 Mabswid
.38967 .48375 Mdot
.156 0 1 r
.5 Mabswid
.50002 .54953 m
.50037 .54926 L
s
0 0 0 r
2 Mabswid
.50037 .54926 Mdot
.158 0 1 r
.5 Mabswid
.50037 .54926 m
.52065 .53395 L
s
0 0 0 r
2 Mabswid
.52065 .53395 Mdot
.154 0 1 r
.5 Mabswid
.55314 .6338 m
.55501 .63517 L
s
0 0 0 r
2 Mabswid
.55501 .63517 Mdot
.156 0 1 r
.5 Mabswid
.55501 .63517 m
.57348 .64749 L
s
0 0 0 r
2 Mabswid
.57348 .64749 Mdot
0 .63 1 r
.5 Mabswid
.53886 .58629 m
.54469 .58587 L
s
0 0 0 r
2 Mabswid
.54469 .58587 Mdot
0 .628 1 r
.5 Mabswid
.54469 .58587 m
.5658 .58278 L
s
0 0 0 r
2 Mabswid
.5658 .58278 Mdot
0 .226 1 r
.5 Mabswid
.41592 .58543 m
.41541 .58663 L
s
0 0 0 r
2 Mabswid
.41541 .58663 Mdot
0 .225 1 r
.5 Mabswid
.41541 .58663 m
.40556 .60897 L
s
0 0 0 r
2 Mabswid
.40556 .60897 Mdot
.011 0 1 r
.5 Mabswid
.51888 .43184 m
.51858 .43097 L
s
0 0 0 r
2 Mabswid
.51858 .43097 Mdot
.012 0 1 r
.5 Mabswid
.51858 .43097 m
.50984 .40536 L
s
0 0 0 r
2 Mabswid
.50984 .40536 Mdot
0 .708 1 r
.5 Mabswid
.59274 .49002 m
.59842 .48698 L
s
0 0 0 r
2 Mabswid
.59842 .48698 Mdot
0 .706 1 r
.5 Mabswid
.59842 .48698 m
.61915 .47556 L
s
0 0 0 r
2 Mabswid
.61915 .47556 Mdot
0 1 .786 r
.5 Mabswid
.59402 .52932 m
.62403 .53081 L
s
0 0 0 r
2 Mabswid
.62403 .53081 Mdot
0 1 .788 r
.5 Mabswid
.62403 .53081 m
.64354 .53286 L
s
0 0 0 r
2 Mabswid
.64354 .53286 Mdot
.472 1 0 r
.5 Mabswid
.60129 .5409 m
.60565 .55212 L
s
0 0 0 r
2 Mabswid
.60565 .55212 Mdot
.471 1 0 r
.5 Mabswid
.60565 .55212 m
.61303 .5718 L
s
0 0 0 r
2 Mabswid
.61303 .5718 Mdot
.19 0 1 r
.5 Mabswid
.61303 .5718 m
.60149 .55423 L
s
0 0 0 r
2 Mabswid
.60149 .55423 Mdot
0 1 .835 r
.5 Mabswid
.59368 .55225 m
.56687 .57935 L
s
0 0 0 r
2 Mabswid
.56687 .57935 Mdot
0 1 .842 r
.5 Mabswid
.56687 .57935 m
.55328 .59006 L
s
0 0 0 r
2 Mabswid
.55328 .59006 Mdot
.142 0 1 r
.5 Mabswid
.58021 .54994 m
.57796 .5491 L
s
0 0 0 r
2 Mabswid
.57796 .5491 Mdot
.152 0 1 r
.5 Mabswid
.57796 .5491 m
.56396 .54603 L
s
0 0 0 r
2 Mabswid
.56396 .54603 Mdot
0 .689 1 r
.5 Mabswid
.54957 .5544 m
.54234 .56002 L
s
0 0 0 r
2 Mabswid
.54234 .56002 Mdot
0 .682 1 r
.5 Mabswid
.54234 .56002 m
.52838 .5684 L
s
0 0 0 r
2 Mabswid
.52838 .5684 Mdot
.025 0 1 r
.5 Mabswid
.47907 .52658 m
.47049 .52947 L
s
0 0 0 r
2 Mabswid
.47049 .52947 Mdot
.034 0 1 r
.5 Mabswid
.47049 .52947 m
.45601 .53669 L
s
0 0 0 r
2 Mabswid
.45601 .53669 Mdot
.124 0 1 r
.5 Mabswid
.4583 .41191 m
.4567 .41023 L
s
0 0 0 r
2 Mabswid
.4567 .41023 Mdot
.125 0 1 r
.5 Mabswid
.4567 .41023 m
.4415 .39312 L
s
0 0 0 r
2 Mabswid
.4415 .39312 Mdot
0 .064 1 r
.5 Mabswid
.51769 .36236 m
.51542 .34932 L
s
0 0 0 r
2 Mabswid
.51542 .34932 Mdot
0 .062 1 r
.5 Mabswid
.51542 .34932 m
.51024 .32312 L
s
0 0 0 r
2 Mabswid
.51024 .32312 Mdot
0 .328 1 r
.5 Mabswid
.42411 .36564 m
.39495 .36846 L
s
0 0 0 r
2 Mabswid
.39495 .36846 Mdot
0 .304 1 r
.5 Mabswid
.39495 .36846 m
.38144 .37241 L
s
0 0 0 r
2 Mabswid
.38144 .37241 Mdot
0 1 .884 r
.5 Mabswid
.52202 .33028 m
.52685 .32002 L
s
0 0 0 r
2 Mabswid
.52685 .32002 Mdot
0 1 .886 r
.5 Mabswid
.52685 .32002 m
.53559 .30276 L
s
0 0 0 r
2 Mabswid
.53559 .30276 Mdot
0 .514 1 r
.5 Mabswid
.50092 .34698 m
.50024 .34676 L
s
0 0 0 r
2 Mabswid
.50024 .34676 Mdot
0 .499 1 r
.5 Mabswid
.50024 .34676 m
.48412 .34439 L
s
0 0 0 r
2 Mabswid
.48412 .34439 Mdot
0 1 .136 r
.5 Mabswid
.49716 .33213 m
.49688 .32822 L
s
0 0 0 r
2 Mabswid
.49688 .32822 Mdot
0 1 .137 r
.5 Mabswid
.49688 .32822 m
.49423 .30097 L
s
0 0 0 r
2 Mabswid
.49423 .30097 Mdot
0 .474 1 r
.5 Mabswid
.50954 .32312 m
.52416 .31606 L
s
0 0 0 r
2 Mabswid
.52416 .31606 Mdot
0 .473 1 r
.5 Mabswid
.52416 .31606 m
.54221 .30753 L
s
0 0 0 r
2 Mabswid
.54221 .30753 Mdot
0 .994 1 r
.5 Mabswid
.45417 .33766 m
.44312 .3358 L
s
0 0 0 r
2 Mabswid
.44312 .3358 Mdot
0 .993 1 r
.5 Mabswid
.44312 .3358 m
.42179 .33309 L
s
0 0 0 r
2 Mabswid
.42179 .33309 Mdot
0 .077 1 r
.5 Mabswid
.4563 .37913 m
.45216 .387 L
s
0 0 0 r
2 Mabswid
.45216 .387 Mdot
0 .075 1 r
.5 Mabswid
.45216 .387 m
.44285 .40697 L
s
0 0 0 r
2 Mabswid
.44285 .40697 Mdot
0 .336 1 r
.5 Mabswid
.57908 .34895 m
.58913 .34656 L
s
0 0 0 r
2 Mabswid
.58913 .34656 Mdot
0 .316 1 r
.5 Mabswid
.58913 .34656 m
.60388 .34014 L
s
0 0 0 r
2 Mabswid
.60388 .34014 Mdot
0 1 .766 r
.5 Mabswid
.47697 .48392 m
.4755 .48653 L
s
0 0 0 r
2 Mabswid
.4755 .48653 Mdot
0 1 .768 r
.5 Mabswid
.4755 .48653 m
.46282 .50943 L
s
0 0 0 r
2 Mabswid
.46282 .50943 Mdot
0 .856 1 r
.5 Mabswid
.60271 .36966 m
.60462 .36618 L
s
0 0 0 r
2 Mabswid
.60462 .36618 Mdot
0 .854 1 r
.5 Mabswid
.60462 .36618 m
.61724 .34384 L
s
0 0 0 r
2 Mabswid
.61724 .34384 Mdot
0 1 .01 r
.5 Mabswid
.56119 .34565 m
.56114 .34549 L
s
0 0 0 r
2 Mabswid
.56114 .34549 Mdot
0 1 .013 r
.5 Mabswid
.56114 .34549 m
.55471 .3298 L
s
0 0 0 r
2 Mabswid
.55471 .3298 Mdot
0 .797 1 r
.5 Mabswid
.53906 .38093 m
.52664 .37926 L
s
0 0 0 r
2 Mabswid
.52664 .37926 Mdot
0 .796 1 r
.5 Mabswid
.52664 .37926 m
.50094 .37533 L
s
0 0 0 r
2 Mabswid
.50094 .37533 Mdot
0 1 .222 r
.5 Mabswid
.61175 .45193 m
.61469 .47015 L
s
0 0 0 r
2 Mabswid
.61469 .47015 Mdot
0 1 .225 r
.5 Mabswid
.61469 .47015 m
.61612 .48893 L
s
0 0 0 r
2 Mabswid
.61612 .48893 Mdot
0 1 .617 r
.5 Mabswid
.63905 .40176 m
.63608 .40827 L
s
0 0 0 r
2 Mabswid
.63608 .40827 Mdot
0 1 .618 r
.5 Mabswid
.63608 .40827 m
.62559 .43066 L
s
0 0 0 r
2 Mabswid
.62559 .43066 Mdot
1 .105 0 r
.5 Mabswid
.66213 .39443 m
.66976 .39162 L
s
0 0 0 r
2 Mabswid
.66976 .39162 Mdot
1 .124 0 r
.5 Mabswid
.66976 .39162 m
.68264 .38414 L
s
0 0 0 r
2 Mabswid
.68264 .38414 Mdot
.453 1 0 r
.5 Mabswid
.68264 .38414 m
.68023 .36945 L
s
0 0 0 r
2 Mabswid
.68023 .36945 Mdot
0 1 .97 r
.5 Mabswid
.68023 .36945 m
.66564 .36647 L
s
0 0 0 r
2 Mabswid
.66564 .36647 Mdot
0 1 .62 r
.5 Mabswid
.64068 .38318 m
.63929 .38253 L
s
0 0 0 r
2 Mabswid
.63929 .38253 Mdot
0 1 .621 r
.5 Mabswid
.63929 .38253 m
.61592 .37148 L
s
0 0 0 r
2 Mabswid
.61592 .37148 Mdot
0 .634 1 r
.5 Mabswid
.61837 .38561 m
.60263 .37731 L
s
0 0 0 r
2 Mabswid
.60263 .37731 Mdot
0 .633 1 r
.5 Mabswid
.60263 .37731 m
.5776 .36474 L
s
0 0 0 r
2 Mabswid
.5776 .36474 Mdot
0 1 .299 r
.5 Mabswid
.61548 .37263 m
.61546 .36843 L
s
0 0 0 r
2 Mabswid
.61546 .36843 Mdot
0 1 .3 r
.5 Mabswid
.61546 .36843 m
.61476 .34312 L
s
0 0 0 r
2 Mabswid
.61476 .34312 Mdot
0 .562 1 r
.5 Mabswid
.62557 .36397 m
.64418 .3539 L
s
0 0 0 r
2 Mabswid
.64418 .3539 Mdot
0 .561 1 r
.5 Mabswid
.64418 .3539 m
.66172 .34538 L
s
0 0 0 r
2 Mabswid
.66172 .34538 Mdot
0 .313 1 r
.5 Mabswid
.61573 .47092 m
.64825 .47533 L
s
0 0 0 r
2 Mabswid
.64825 .47533 Mdot
0 .311 1 r
.5 Mabswid
.64825 .47533 m
.66471 .47863 L
s
0 0 0 r
2 Mabswid
.66471 .47863 Mdot
.019 1 0 r
.5 Mabswid
.61854 .48589 m
.61884 .49212 L
s
0 0 0 r
2 Mabswid
.61884 .49212 Mdot
.009 1 0 r
.5 Mabswid
.61884 .49212 m
.62216 .50956 L
s
0 0 0 r
2 Mabswid
.62216 .50956 Mdot
0 .306 1 r
.5 Mabswid
.62216 .50956 m
.63992 .50974 L
s
0 0 0 r
2 Mabswid
.63992 .50974 Mdot
0 .294 1 r
.5 Mabswid
.60433 .49138 m
.59707 .49308 L
s
0 0 0 r
2 Mabswid
.59707 .49308 Mdot
0 .293 1 r
.5 Mabswid
.59707 .49308 m
.57574 .49929 L
s
0 0 0 r
2 Mabswid
.57574 .49929 Mdot
.189 0 1 r
.5 Mabswid
.65404 .42496 m
.66178 .42194 L
s
0 0 0 r
2 Mabswid
.66178 .42194 Mdot
.19 0 1 r
.5 Mabswid
.66178 .42194 m
.68826 .41097 L
s
0 0 0 r
2 Mabswid
.68826 .41097 Mdot
0 .176 1 r
.5 Mabswid
.51641 .44679 m
.51205 .44735 L
s
0 0 0 r
2 Mabswid
.51205 .44735 Mdot
0 .147 1 r
.5 Mabswid
.51205 .44735 m
.49815 .4521 L
s
0 0 0 r
2 Mabswid
.49815 .4521 Mdot
0 1 .768 r
.5 Mabswid
.41894 .41366 m
.41233 .4123 L
s
0 0 0 r
2 Mabswid
.41233 .4123 Mdot
0 1 .778 r
.5 Mabswid
.41233 .4123 m
.39725 .40684 L
s
0 0 0 r
2 Mabswid
.39725 .40684 Mdot
0 1 .811 r
.5 Mabswid
.54837 .55426 m
.54709 .56659 L
s
0 0 0 r
2 Mabswid
.54709 .56659 Mdot
0 1 .814 r
.5 Mabswid
.54709 .56659 m
.54652 .58754 L
s
0 0 0 r
2 Mabswid
.54652 .58754 Mdot
0 1 .115 r
.5 Mabswid
.61821 .52411 m
.62575 .52879 L
s
0 0 0 r
2 Mabswid
.62575 .52879 Mdot
0 1 .116 r
.5 Mabswid
.62575 .52879 m
.64368 .54057 L
s
0 0 0 r
2 Mabswid
.64368 .54057 Mdot
0 .993 1 r
.5 Mabswid
.64133 .4626 m
.68753 .42819 L
s
0 0 0 r
2 Mabswid
.68753 .42819 Mdot
0 .941 1 r
.5 Mabswid
.68753 .42819 m
.69772 .42384 L
s
0 0 0 r
2 Mabswid
.69772 .42384 Mdot
.045 0 1 r
.5 Mabswid
.69772 .42384 m
.70671 .43031 L
s
0 0 0 r
2 Mabswid
.70671 .43031 Mdot
0 .186 1 r
.5 Mabswid
.6035 .41451 m
.60535 .40709 L
s
0 0 0 r
2 Mabswid
.60535 .40709 Mdot
0 .184 1 r
.5 Mabswid
.60535 .40709 m
.61178 .3871 L
s
0 0 0 r
2 Mabswid
.61178 .3871 Mdot
0 .056 1 r
.5 Mabswid
.43998 .52978 m
.43998 .52978 L
s
0 0 0 r
2 Mabswid
.43998 .52978 Mdot
0 .054 1 r
.5 Mabswid
.43998 .52978 m
.43122 .5479 L
s
0 0 0 r
2 Mabswid
.43122 .5479 Mdot
.095 0 1 r
.5 Mabswid
.57944 .48178 m
.58735 .48906 L
s
0 0 0 r
2 Mabswid
.58735 .48906 Mdot
.098 0 1 r
.5 Mabswid
.58735 .48906 m
.60018 .50319 L
s
0 0 0 r
2 Mabswid
.60018 .50319 Mdot
0 .182 1 r
.5 Mabswid
.38181 .41638 m
.37484 .42339 L
s
0 0 0 r
2 Mabswid
.37484 .42339 Mdot
0 .181 1 r
.5 Mabswid
.37484 .42339 m
.3588 .44101 L
s
0 0 0 r
2 Mabswid
.3588 .44101 Mdot
0 1 .942 r
.5 Mabswid
.52223 .28551 m
.52421 .2818 L
s
0 0 0 r
2 Mabswid
.52421 .2818 Mdot
0 1 .943 r
.5 Mabswid
.52421 .2818 m
.53364 .26329 L
s
0 0 0 r
2 Mabswid
.53364 .26329 Mdot
.035 0 1 r
.5 Mabswid
.4386 .36326 m
.43768 .36541 L
s
0 0 0 r
2 Mabswid
.43768 .36541 Mdot
.036 0 1 r
.5 Mabswid
.43768 .36541 m
.42688 .38982 L
s
0 0 0 r
2 Mabswid
.42688 .38982 Mdot
0 .27 1 r
.5 Mabswid
.45713 .28259 m
.46198 .28129 L
s
0 0 0 r
2 Mabswid
.46198 .28129 Mdot
0 .141 1 r
.5 Mabswid
.46198 .28129 m
.47455 .2818 L
s
0 0 0 r
2 Mabswid
.47455 .2818 Mdot
.455 1 0 r
.5 Mabswid
.44889 .26426 m
.44488 .25703 L
s
0 0 0 r
2 Mabswid
.44488 .25703 Mdot
.449 1 0 r
.5 Mabswid
.44488 .25703 m
.43452 .24254 L
s
0 0 0 r
2 Mabswid
.43452 .24254 Mdot
0 .518 1 r
.5 Mabswid
.43452 .24254 m
.41981 .25258 L
s
0 0 0 r
2 Mabswid
.41981 .25258 Mdot
0 .264 1 r
.5 Mabswid
.43313 .27671 m
.42331 .28591 L
s
0 0 0 r
2 Mabswid
.42331 .28591 Mdot
0 .241 1 r
.5 Mabswid
.42331 .28591 m
.41517 .29701 L
s
0 0 0 r
2 Mabswid
.41517 .29701 Mdot
.044 0 1 r
.5 Mabswid
.51933 .30689 m
.52464 .30798 L
s
0 0 0 r
2 Mabswid
.52464 .30798 Mdot
.045 0 1 r
.5 Mabswid
.52464 .30798 m
.54357 .3124 L
s
0 0 0 r
2 Mabswid
.54357 .3124 Mdot
0 .006 1 r
.5 Mabswid
.40383 .33886 m
.39778 .33776 L
s
0 0 0 r
2 Mabswid
.39778 .33776 Mdot
0 .005 1 r
.5 Mabswid
.39778 .33776 m
.37228 .33264 L
s
0 0 0 r
2 Mabswid
.37228 .33264 Mdot
0 .91 1 r
.5 Mabswid
.39257 .34687 m
.38078 .36036 L
s
0 0 0 r
2 Mabswid
.38078 .36036 Mdot
0 .89 1 r
.5 Mabswid
.38078 .36036 m
.36889 .36986 L
s
0 0 0 r
2 Mabswid
.36889 .36986 Mdot
.093 0 1 r
.5 Mabswid
.39368 .36063 m
.3964 .369 L
s
0 0 0 r
2 Mabswid
.3964 .369 Mdot
.096 0 1 r
.5 Mabswid
.3964 .369 m
.40114 .38898 L
s
0 0 0 r
2 Mabswid
.40114 .38898 Mdot
0 .237 1 r
.5 Mabswid
.63968 .38166 m
.64204 .38219 L
s
0 0 0 r
2 Mabswid
.64204 .38219 Mdot
0 .233 1 r
.5 Mabswid
.64204 .38219 m
.6612 .38832 L
s
0 0 0 r
2 Mabswid
.6612 .38832 Mdot
.109 0 1 r
.5 Mabswid
.44041 .53025 m
.44041 .5303 L
s
0 0 0 r
2 Mabswid
.44041 .5303 Mdot
.112 0 1 r
.5 Mabswid
.44041 .5303 m
.43685 .54667 L
s
0 0 0 r
2 Mabswid
.43685 .54667 Mdot
0 .096 1 r
.5 Mabswid
.38468 .63313 m
.38172 .64696 L
s
0 0 0 r
2 Mabswid
.38172 .64696 Mdot
0 .094 1 r
.5 Mabswid
.38172 .64696 m
.37826 .6705 L
s
0 0 0 r
2 Mabswid
.37826 .6705 Mdot
0 .892 1 r
.5 Mabswid
.60555 .32866 m
.63792 .31563 L
s
0 0 0 r
2 Mabswid
.63792 .31563 Mdot
0 .891 1 r
.5 Mabswid
.63792 .31563 m
.6627 .30676 L
s
0 0 0 r
2 Mabswid
.6627 .30676 Mdot
.182 0 1 r
.5 Mabswid
.37461 .30111 m
.37261 .30197 L
s
0 0 0 r
2 Mabswid
.37261 .30197 Mdot
.185 0 1 r
.5 Mabswid
.37261 .30197 m
.3543 .31169 L
s
0 0 0 r
2 Mabswid
.3543 .31169 Mdot
0 1 .018 r
.5 Mabswid
.38987 .24346 m
.38495 .22616 L
s
0 0 0 r
2 Mabswid
.38495 .22616 Mdot
0 1 .023 r
.5 Mabswid
.38495 .22616 m
.38169 .20789 L
s
0 0 0 r
2 Mabswid
.38169 .20789 Mdot
.072 0 1 r
.5 Mabswid
.38169 .20789 m
.40017 .20628 L
s
0 0 0 r
2 Mabswid
.40017 .20628 Mdot
.19 0 1 r
.5 Mabswid
.45765 .2718 m
.47886 .2754 L
s
0 0 0 r
2 Mabswid
.47886 .2754 Mdot
.192 0 1 r
.5 Mabswid
.47886 .2754 m
.50549 .27931 L
s
0 0 0 r
2 Mabswid
.50549 .27931 Mdot
0 .28 1 r
.5 Mabswid
.49095 .26083 m
.48845 .25107 L
s
0 0 0 r
2 Mabswid
.48845 .25107 Mdot
0 .279 1 r
.5 Mabswid
.48845 .25107 m
.48271 .22616 L
s
0 0 0 r
2 Mabswid
.48271 .22616 Mdot
0 1 .51 r
.5 Mabswid
.53339 .26311 m
.53873 .25951 L
s
0 0 0 r
2 Mabswid
.53873 .25951 Mdot
0 1 .511 r
.5 Mabswid
.53873 .25951 m
.55826 .24619 L
s
0 0 0 r
2 Mabswid
.55826 .24619 Mdot
0 .226 1 r
.5 Mabswid
.55657 .30295 m
.56053 .30493 L
s
0 0 0 r
2 Mabswid
.56053 .30493 Mdot
0 .225 1 r
.5 Mabswid
.56053 .30493 m
.58206 .31708 L
s
0 0 0 r
2 Mabswid
.58206 .31708 Mdot
0 .013 1 r
.5 Mabswid
.60372 .34627 m
.61517 .32343 L
s
0 0 0 r
2 Mabswid
.61517 .32343 Mdot
0 .011 1 r
.5 Mabswid
.61517 .32343 m
.62258 .30591 L
s
0 0 0 r
2 Mabswid
.62258 .30591 Mdot
0 1 .78 r
.5 Mabswid
.61738 .34389 m
.62462 .34407 L
s
0 0 0 r
2 Mabswid
.62462 .34407 Mdot
0 1 .782 r
.5 Mabswid
.62462 .34407 m
.64648 .34347 L
s
0 0 0 r
2 Mabswid
.64648 .34347 Mdot
.041 0 1 r
.5 Mabswid
.62535 .35524 m
.62916 .36386 L
s
0 0 0 r
2 Mabswid
.62916 .36386 Mdot
.043 0 1 r
.5 Mabswid
.62916 .36386 m
.63731 .3854 L
s
0 0 0 r
2 Mabswid
.63731 .3854 Mdot
.138 0 1 r
.5 Mabswid
.58052 .39056 m
.61765 .38478 L
s
0 0 0 r
2 Mabswid
.61765 .38478 Mdot
.14 0 1 r
.5 Mabswid
.61765 .38478 m
.64024 .38001 L
s
0 0 0 r
2 Mabswid
.64024 .38001 Mdot
0 .934 1 r
.5 Mabswid
.52096 .50669 m
.52111 .50704 L
s
0 0 0 r
2 Mabswid
.52111 .50704 Mdot
0 .933 1 r
.5 Mabswid
.52111 .50704 m
.53064 .52881 L
s
0 0 0 r
2 Mabswid
.53064 .52881 Mdot
0 .74 1 r
.5 Mabswid
.47401 .55276 m
.47406 .5629 L
s
0 0 0 r
2 Mabswid
.47406 .5629 Mdot
0 .739 1 r
.5 Mabswid
.47406 .5629 m
.47359 .58958 L
s
0 0 0 r
2 Mabswid
.47359 .58958 Mdot
0 .218 1 r
.5 Mabswid
.35915 .48587 m
.35825 .4878 L
s
0 0 0 r
2 Mabswid
.35825 .4878 Mdot
0 .216 1 r
.5 Mabswid
.35825 .4878 m
.34643 .5097 L
s
0 0 0 r
2 Mabswid
.34643 .5097 Mdot
.082 0 1 r
.5 Mabswid
.54858 .5888 m
.56092 .62661 L
s
0 0 0 r
2 Mabswid
.56092 .62661 Mdot
.083 0 1 r
.5 Mabswid
.56092 .62661 m
.56881 .64921 L
s
0 0 0 r
2 Mabswid
.56881 .64921 Mdot
0 .04 1 r
.5 Mabswid
.40251 .69261 m
.40753 .70716 L
s
0 0 0 r
2 Mabswid
.40753 .70716 Mdot
0 .039 1 r
.5 Mabswid
.40753 .70716 m
.41402 .72963 L
s
0 0 0 r
2 Mabswid
.41402 .72963 Mdot
0 .01 1 r
.5 Mabswid
.57759 .34634 m
.58053 .34132 L
s
0 0 0 r
2 Mabswid
.58053 .34132 Mdot
0 .008 1 r
.5 Mabswid
.58053 .34132 m
.59501 .3186 L
s
0 0 0 r
2 Mabswid
.59501 .3186 Mdot
0 .882 1 r
.5 Mabswid
.68614 .58572 m
.69908 .58539 L
s
0 0 0 r
2 Mabswid
.69908 .58539 Mdot
0 .881 1 r
.5 Mabswid
.69908 .58539 m
.71936 .58439 L
s
0 0 0 r
2 Mabswid
.71936 .58439 Mdot
0 .707 1 r
.5 Mabswid
.35808 .59298 m
.35374 .59479 L
s
0 0 0 r
2 Mabswid
.35374 .59479 Mdot
0 .649 1 r
.5 Mabswid
.35374 .59479 m
.33982 .59692 L
s
0 0 0 r
2 Mabswid
.33982 .59692 Mdot
.042 0 1 r
.5 Mabswid
.49849 .66871 m
.50617 .66871 L
s
0 0 0 r
2 Mabswid
.50617 .66871 Mdot
.047 0 1 r
.5 Mabswid
.50617 .66871 m
.52321 .66683 L
s
0 0 0 r
2 Mabswid
.52321 .66683 Mdot
0 1 .29 r
.5 Mabswid
.50346 .68579 m
.50396 .68911 L
s
0 0 0 r
2 Mabswid
.50396 .68911 Mdot
0 1 .291 r
.5 Mabswid
.50396 .68911 m
.50825 .71469 L
s
0 0 0 r
2 Mabswid
.50825 .71469 Mdot
.059 0 1 r
.5 Mabswid
.48732 .69328 m
.48199 .69494 L
s
0 0 0 r
2 Mabswid
.48199 .69494 Mdot
.06 0 1 r
.5 Mabswid
.48199 .69494 m
.46075 .70212 L
s
0 0 0 r
2 Mabswid
.46075 .70212 Mdot
.059 0 1 r
.5 Mabswid
.39766 .59392 m
.39298 .59261 L
s
0 0 0 r
2 Mabswid
.39298 .59261 Mdot
.063 0 1 r
.5 Mabswid
.39298 .59261 m
.37353 .58522 L
s
0 0 0 r
2 Mabswid
.37353 .58522 Mdot
0 1 .096 r
.5 Mabswid
.44466 .69026 m
.44322 .69586 L
s
0 0 0 r
2 Mabswid
.44322 .69586 Mdot
0 1 .098 r
.5 Mabswid
.44322 .69586 m
.43565 .71816 L
s
0 0 0 r
2 Mabswid
.43565 .71816 Mdot
.075 0 1 r
.5 Mabswid
.54134 .65036 m
.54144 .65038 L
s
0 0 0 r
2 Mabswid
.54144 .65038 Mdot
.078 0 1 r
.5 Mabswid
.54144 .65038 m
.55641 .65502 L
s
0 0 0 r
2 Mabswid
.55641 .65502 Mdot
0 1 .613 r
.5 Mabswid
.35865 .64787 m
.35596 .64865 L
s
0 0 0 r
2 Mabswid
.35596 .64865 Mdot
0 1 .617 r
.5 Mabswid
.35596 .64865 m
.335 .65693 L
s
0 0 0 r
2 Mabswid
.335 .65693 Mdot
0 .272 1 r
.5 Mabswid
.38967 .48375 m
.38181 .47308 L
s
0 0 0 r
2 Mabswid
.38181 .47308 Mdot
0 .261 1 r
.5 Mabswid
.38181 .47308 m
.37466 .45967 L
s
0 0 0 r
2 Mabswid
.37466 .45967 Mdot
.159 0 1 r
.5 Mabswid
.52065 .53395 m
.52652 .52952 L
s
0 0 0 r
2 Mabswid
.52652 .52952 Mdot
.165 0 1 r
.5 Mabswid
.52652 .52952 m
.53847 .5181 L
s
0 0 0 r
2 Mabswid
.53847 .5181 Mdot
.158 0 1 r
.5 Mabswid
.57348 .64749 m
.5809 .65194 L
s
0 0 0 r
2 Mabswid
.5809 .65194 Mdot
.159 0 1 r
.5 Mabswid
.5809 .65194 m
.60445 .66548 L
s
0 0 0 r
2 Mabswid
.60445 .66548 Mdot
0 .625 1 r
.5 Mabswid
.5658 .58278 m
.58338 .5789 L
s
0 0 0 r
2 Mabswid
.58338 .5789 Mdot
0 .624 1 r
.5 Mabswid
.58338 .5789 m
.60396 .57462 L
s
0 0 0 r
2 Mabswid
.60396 .57462 Mdot
0 .223 1 r
.5 Mabswid
.40556 .60897 m
.39952 .62232 L
s
0 0 0 r
2 Mabswid
.39952 .62232 Mdot
0 .211 1 r
.5 Mabswid
.39952 .62232 m
.39235 .63327 L
s
0 0 0 r
2 Mabswid
.39235 .63327 Mdot
.013 0 1 r
.5 Mabswid
.50984 .40536 m
.49731 .36901 L
s
0 0 0 r
2 Mabswid
.49731 .36901 Mdot
.014 0 1 r
.5 Mabswid
.49731 .36901 m
.48788 .34309 L
s
0 0 0 r
2 Mabswid
.48788 .34309 Mdot
0 .705 1 r
.5 Mabswid
.61915 .47556 m
.63217 .46818 L
s
0 0 0 r
2 Mabswid
.63217 .46818 Mdot
0 .688 1 r
.5 Mabswid
.63217 .46818 m
.64266 .45957 L
s
0 0 0 r
2 Mabswid
.64266 .45957 Mdot
0 1 .79 r
.5 Mabswid
.64354 .53286 m
.66366 .53611 L
s
0 0 0 r
2 Mabswid
.66366 .53611 Mdot
0 1 .791 r
.5 Mabswid
.66366 .53611 m
.68455 .54047 L
s
0 0 0 r
2 Mabswid
.68455 .54047 Mdot
.189 0 1 r
.5 Mabswid
.60565 .55212 m
.60257 .52762 L
s
0 0 0 r
2 Mabswid
.60257 .52762 Mdot
.191 0 1 r
.5 Mabswid
.60257 .52762 m
.6012 .50591 L
s
0 0 0 r
2 Mabswid
.6012 .50591 Mdot
.47 1 0 r
.5 Mabswid
.61303 .5718 m
.62021 .59164 L
s
0 0 0 r
2 Mabswid
.62021 .59164 Mdot
.246 1 0 r
.5 Mabswid
.62021 .59164 m
.62027 .60231 L
s
0 0 0 r
2 Mabswid
.62027 .60231 Mdot
0 1 .167 r
.5 Mabswid
.62027 .60231 m
.61193 .60898 L
s
0 0 0 r
2 Mabswid
.61193 .60898 Mdot
0 1 .579 r
.5 Mabswid
.61193 .60898 m
.60153 .60657 L
s
0 0 0 r
2 Mabswid
.60153 .60657 Mdot
0 1 .991 r
.5 Mabswid
.60153 .60657 m
.59698 .59691 L
s
0 0 0 r
2 Mabswid
.59698 .59691 Mdot
0 .597 1 r
.5 Mabswid
.59698 .59691 m
.60173 .58735 L
s
0 0 0 r
2 Mabswid
.60173 .58735 Mdot
0 .184 1 r
.5 Mabswid
.60173 .58735 m
.61218 .58516 L
s
0 0 0 r
2 Mabswid
.61218 .58516 Mdot
.192 0 1 r
.5 Mabswid
.60149 .55423 m
.59815 .54901 L
s
0 0 0 r
2 Mabswid
.59815 .54901 Mdot
.193 0 1 r
.5 Mabswid
.59815 .54901 m
.58449 .52889 L
s
0 0 0 r
2 Mabswid
.58449 .52889 Mdot
0 1 .849 r
.5 Mabswid
.55328 .59006 m
.54445 .59542 L
s
0 0 0 r
2 Mabswid
.54445 .59542 Mdot
0 1 .85 r
.5 Mabswid
.54445 .59542 m
.52212 .60776 L
s
0 0 0 r
2 Mabswid
.52212 .60776 Mdot
.163 0 1 r
.5 Mabswid
.56396 .54603 m
.56149 .54585 L
s
0 0 0 r
2 Mabswid
.56149 .54585 Mdot
.164 0 1 r
.5 Mabswid
.56149 .54585 m
.53893 .54384 L
s
0 0 0 r
2 Mabswid
.53893 .54384 Mdot
0 .676 1 r
.5 Mabswid
.52838 .5684 m
.51612 .57388 L
s
0 0 0 r
2 Mabswid
.51612 .57388 Mdot
0 .674 1 r
.5 Mabswid
.51612 .57388 m
.49752 .58308 L
s
0 0 0 r
2 Mabswid
.49752 .58308 Mdot
.044 0 1 r
.5 Mabswid
.45601 .53669 m
.41874 .56224 L
s
0 0 0 r
2 Mabswid
.41874 .56224 Mdot
.046 0 1 r
.5 Mabswid
.41874 .56224 m
.39942 .57343 L
s
0 0 0 r
2 Mabswid
.39942 .57343 Mdot
.127 0 1 r
.5 Mabswid
.4415 .39312 m
.43784 .38868 L
s
0 0 0 r
2 Mabswid
.43784 .38868 Mdot
.128 0 1 r
.5 Mabswid
.43784 .38868 m
.42126 .36797 L
s
0 0 0 r
2 Mabswid
.42126 .36797 Mdot
0 .061 1 r
.5 Mabswid
.51024 .32312 m
.50682 .30767 L
s
0 0 0 r
2 Mabswid
.50682 .30767 Mdot
0 .059 1 r
.5 Mabswid
.50682 .30767 m
.50332 .28463 L
s
0 0 0 r
2 Mabswid
.50332 .28463 Mdot
0 .281 1 r
.5 Mabswid
.38144 .37241 m
.35749 .38465 L
s
0 0 0 r
2 Mabswid
.35749 .38465 Mdot
0 .275 1 r
.5 Mabswid
.35749 .38465 m
.34035 .39104 L
s
0 0 0 r
2 Mabswid
.34035 .39104 Mdot
0 1 .887 r
.5 Mabswid
.53559 .30276 m
.53767 .29892 L
s
0 0 0 r
2 Mabswid
.53767 .29892 Mdot
0 1 .896 r
.5 Mabswid
.53767 .29892 m
.54525 .28863 L
s
0 0 0 r
2 Mabswid
.54525 .28863 Mdot
0 .483 1 r
.5 Mabswid
.48412 .34439 m
.47953 .34448 L
s
0 0 0 r
2 Mabswid
.47953 .34448 Mdot
0 .481 1 r
.5 Mabswid
.47953 .34448 m
.45539 .34367 L
s
0 0 0 r
2 Mabswid
.45539 .34367 Mdot
0 1 .138 r
.5 Mabswid
.49423 .30097 m
.49263 .28826 L
s
0 0 0 r
2 Mabswid
.49263 .28826 Mdot
0 1 .139 r
.5 Mabswid
.49263 .28826 m
.48954 .26108 L
s
0 0 0 r
2 Mabswid
.48954 .26108 Mdot
0 .472 1 r
.5 Mabswid
.54221 .30753 m
.54295 .30719 L
s
0 0 0 r
2 Mabswid
.54295 .30719 Mdot
0 .47 1 r
.5 Mabswid
.54295 .30719 m
.55766 .29912 L
s
0 0 0 r
2 Mabswid
.55766 .29912 Mdot
0 .991 1 r
.5 Mabswid
.42179 .33309 m
.39853 .33106 L
s
0 0 0 r
2 Mabswid
.39853 .33106 Mdot
0 .99 1 r
.5 Mabswid
.39853 .33106 m
.37277 .3294 L
s
0 0 0 r
2 Mabswid
.37277 .3294 Mdot
0 .073 1 r
.5 Mabswid
.44285 .40697 m
.44135 .41064 L
s
0 0 0 r
2 Mabswid
.44135 .41064 Mdot
0 .072 1 r
.5 Mabswid
.44135 .41064 m
.43111 .43249 L
s
0 0 0 r
2 Mabswid
.43111 .43249 Mdot
0 .297 1 r
.5 Mabswid
.60388 .34014 m
.63802 .31738 L
s
0 0 0 r
2 Mabswid
.63802 .31738 Mdot
0 .295 1 r
.5 Mabswid
.63802 .31738 m
.65994 .30423 L
s
0 0 0 r
2 Mabswid
.65994 .30423 Mdot
0 1 .769 r
.5 Mabswid
.46282 .50943 m
.45812 .51809 L
s
0 0 0 r
2 Mabswid
.45812 .51809 Mdot
0 1 .771 r
.5 Mabswid
.45812 .51809 m
.44831 .5335 L
s
0 0 0 r
2 Mabswid
.44831 .5335 Mdot
0 .853 1 r
.5 Mabswid
.61724 .34384 m
.65042 .28698 L
s
0 0 0 r
2 Mabswid
.65042 .28698 Mdot
0 .852 1 r
.5 Mabswid
.65042 .28698 m
.66185 .26554 L
s
0 0 0 r
2 Mabswid
.66185 .26554 Mdot
0 1 .016 r
.5 Mabswid
.55471 .3298 m
.54322 .30733 L
s
0 0 0 r
2 Mabswid
.54322 .30733 Mdot
0 1 .023 r
.5 Mabswid
.54322 .30733 m
.53845 .29443 L
s
0 0 0 r
2 Mabswid
.53845 .29443 Mdot
0 .09 1 r
.5 Mabswid
.53845 .29443 m
.55104 .28892 L
s
0 0 0 r
2 Mabswid
.55104 .28892 Mdot
0 .795 1 r
.5 Mabswid
.50094 .37533 m
.48072 .37186 L
s
0 0 0 r
2 Mabswid
.48072 .37186 Mdot
0 .793 1 r
.5 Mabswid
.48072 .37186 m
.45843 .36936 L
s
0 0 0 r
2 Mabswid
.45843 .36936 Mdot
0 1 .229 r
.5 Mabswid
.61612 .48893 m
.616 .50641 L
s
0 0 0 r
2 Mabswid
.616 .50641 Mdot
0 1 .231 r
.5 Mabswid
.616 .50641 m
.61436 .5274 L
s
0 0 0 r
2 Mabswid
.61436 .5274 Mdot
0 1 .619 r
.5 Mabswid
.62559 .43066 m
.62395 .43408 L
s
0 0 0 r
2 Mabswid
.62395 .43408 Mdot
0 1 .621 r
.5 Mabswid
.62395 .43408 m
.61391 .45211 L
s
0 0 0 r
2 Mabswid
.61391 .45211 Mdot
.471 1 0 r
.5 Mabswid
.66976 .39162 m
.6857 .40046 L
s
0 0 0 r
2 Mabswid
.6857 .40046 Mdot
.452 1 0 r
.5 Mabswid
.6857 .40046 m
.69796 .40465 L
s
0 0 0 r
2 Mabswid
.69796 .40465 Mdot
0 1 .954 r
.5 Mabswid
.69796 .40465 m
.70632 .39476 L
s
0 0 0 r
2 Mabswid
.70632 .39476 Mdot
1 .142 0 r
.5 Mabswid
.68264 .38414 m
.69956 .36986 L
s
0 0 0 r
2 Mabswid
.69956 .36986 Mdot
1 .166 0 r
.5 Mabswid
.69956 .36986 m
.70895 .35827 L
s
0 0 0 r
2 Mabswid
.70895 .35827 Mdot
.52 1 0 r
.5 Mabswid
.70895 .35827 m
.70216 .345 L
s
0 0 0 r
2 Mabswid
.70216 .345 Mdot
0 1 .794 r
.5 Mabswid
.70216 .345 m
.68727 .34583 L
s
0 0 0 r
2 Mabswid
.68727 .34583 Mdot
.109 0 1 r
.5 Mabswid
.68727 .34583 m
.682 .35978 L
s
0 0 0 r
2 Mabswid
.682 .35978 Mdot
.434 1 0 r
.5 Mabswid
.68023 .36945 m
.67332 .34974 L
s
0 0 0 r
2 Mabswid
.67332 .34974 Mdot
.433 1 0 r
.5 Mabswid
.67332 .34974 m
.66654 .32983 L
s
0 0 0 r
2 Mabswid
.66654 .32983 Mdot
0 1 .989 r
.5 Mabswid
.66564 .36647 m
.6344 .36563 L
s
0 0 0 r
2 Mabswid
.6344 .36563 Mdot
0 .999 1 r
.5 Mabswid
.6344 .36563 m
.61862 .36756 L
s
0 0 0 r
2 Mabswid
.61862 .36756 Mdot
0 1 .622 r
.5 Mabswid
.61592 .37148 m
.60963 .36849 L
s
0 0 0 r
2 Mabswid
.60963 .36849 Mdot
0 1 .698 r
.5 Mabswid
.60963 .36849 m
.60037 .36057 L
s
0 0 0 r
2 Mabswid
.60037 .36057 Mdot
0 .476 1 r
.5 Mabswid
.60037 .36057 m
.60179 .34846 L
s
0 0 0 r
2 Mabswid
.60179 .34846 Mdot
0 .632 1 r
.5 Mabswid
.5776 .36474 m
.57342 .36274 L
s
0 0 0 r
2 Mabswid
.57342 .36274 Mdot
0 .629 1 r
.5 Mabswid
.57342 .36274 m
.55842 .35405 L
s
0 0 0 r
2 Mabswid
.55842 .35405 Mdot
0 1 .301 r
.5 Mabswid
.61476 .34312 m
.61378 .32355 L
s
0 0 0 r
2 Mabswid
.61378 .32355 Mdot
0 1 .302 r
.5 Mabswid
.61378 .32355 m
.61273 .30131 L
s
0 0 0 r
2 Mabswid
.61273 .30131 Mdot
0 .559 1 r
.5 Mabswid
.66172 .34538 m
.6619 .34531 L
s
0 0 0 r
2 Mabswid
.6619 .34531 Mdot
0 .558 1 r
.5 Mabswid
.6619 .34531 m
.68089 .33671 L
s
0 0 0 r
2 Mabswid
.68089 .33671 Mdot
0 .309 1 r
.5 Mabswid
.66471 .47863 m
.68554 .4842 L
s
0 0 0 r
2 Mabswid
.68554 .4842 Mdot
0 .305 1 r
.5 Mabswid
.68554 .4842 m
.7044 .48755 L
s
0 0 0 r
2 Mabswid
.7044 .48755 Mdot
0 .316 1 r
.5 Mabswid
.61884 .49212 m
.60022 .50292 L
s
0 0 0 r
2 Mabswid
.60022 .50292 Mdot
0 .313 1 r
.5 Mabswid
.60022 .50292 m
.58159 .51206 L
s
0 0 0 r
2 Mabswid
.58159 .51206 Mdot
0 1 .001 r
.5 Mabswid
.62216 .50956 m
.62813 .52711 L
s
0 0 0 r
2 Mabswid
.62813 .52711 Mdot
0 1 .002 r
.5 Mabswid
.62813 .52711 m
.63549 .54774 L
s
0 0 0 r
2 Mabswid
.63549 .54774 Mdot
0 .296 1 r
.5 Mabswid
.63992 .50974 m
.66762 .50611 L
s
0 0 0 r
2 Mabswid
.66762 .50611 Mdot
0 .217 1 r
.5 Mabswid
.66762 .50611 m
.67607 .50258 L
s
0 0 0 r
2 Mabswid
.67607 .50258 Mdot
0 .291 1 r
.5 Mabswid
.57574 .49929 m
.56083 .50448 L
s
0 0 0 r
2 Mabswid
.56083 .50448 Mdot
0 .287 1 r
.5 Mabswid
.56083 .50448 m
.54222 .50911 L
s
0 0 0 r
2 Mabswid
.54222 .50911 Mdot
.191 0 1 r
.5 Mabswid
.68826 .41097 m
.71604 .39881 L
s
0 0 0 r
2 Mabswid
.71604 .39881 Mdot
.193 0 1 r
.5 Mabswid
.71604 .39881 m
.73901 .38977 L
s
0 0 0 r
2 Mabswid
.73901 .38977 Mdot
0 .118 1 r
.5 Mabswid
.49815 .4521 m
.47852 .46362 L
s
0 0 0 r
2 Mabswid
.47852 .46362 Mdot
0 .102 1 r
.5 Mabswid
.47852 .46362 m
.46473 .46892 L
s
0 0 0 r
2 Mabswid
.46473 .46892 Mdot
0 1 .789 r
.5 Mabswid
.39725 .40684 m
.37935 .39725 L
s
0 0 0 r
2 Mabswid
.37935 .39725 Mdot
0 1 .791 r
.5 Mabswid
.37935 .39725 m
.35682 .38612 L
s
0 0 0 r
2 Mabswid
.35682 .38612 Mdot
0 1 .817 r
.5 Mabswid
.54652 .58754 m
.54767 .61111 L
s
0 0 0 r
2 Mabswid
.54767 .61111 Mdot
0 1 .818 r
.5 Mabswid
.54767 .61111 m
.54861 .63535 L
s
0 0 0 r
2 Mabswid
.54861 .63535 Mdot
0 1 .117 r
.5 Mabswid
.64368 .54057 m
.65281 .54692 L
s
0 0 0 r
2 Mabswid
.65281 .54692 Mdot
0 1 .122 r
.5 Mabswid
.65281 .54692 m
.66684 .55893 L
s
0 0 0 r
2 Mabswid
.66684 .55893 Mdot
.168 0 1 r
.5 Mabswid
.66684 .55893 m
.65367 .57186 L
s
0 0 0 r
2 Mabswid
.65367 .57186 Mdot
0 .007 1 r
.5 Mabswid
.68753 .42819 m
.69676 .40491 L
s
0 0 0 r
2 Mabswid
.69676 .40491 Mdot
0 .005 1 r
.5 Mabswid
.69676 .40491 m
.70318 .38562 L
s
0 0 0 r
2 Mabswid
.70318 .38562 Mdot
0 .89 1 r
.5 Mabswid
.69772 .42384 m
.70283 .42298 L
s
0 0 0 r
2 Mabswid
.70283 .42298 Mdot
0 .889 1 r
.5 Mabswid
.70283 .42298 m
.72504 .41918 L
s
0 0 0 r
2 Mabswid
.72504 .41918 Mdot
.096 0 1 r
.5 Mabswid
.70671 .43031 m
.74 .46906 L
s
0 0 0 r
2 Mabswid
.74 .46906 Mdot
.12 0 1 r
.5 Mabswid
.74 .46906 m
.74701 .48124 L
s
0 0 0 r
2 Mabswid
.74701 .48124 Mdot
0 .182 1 r
.5 Mabswid
.61178 .3871 m
.61502 .37897 L
s
0 0 0 r
2 Mabswid
.61502 .37897 Mdot
0 .172 1 r
.5 Mabswid
.61502 .37897 m
.62317 .36462 L
s
0 0 0 r
2 Mabswid
.62317 .36462 Mdot
0 .053 1 r
.5 Mabswid
.43122 .5479 m
.41852 .57147 L
s
0 0 0 r
2 Mabswid
.41852 .57147 Mdot
0 .012 1 r
.5 Mabswid
.41852 .57147 m
.41519 .5834 L
s
0 0 0 r
2 Mabswid
.41519 .5834 Mdot
.102 0 1 r
.5 Mabswid
.60018 .50319 m
.60191 .50547 L
s
0 0 0 r
2 Mabswid
.60191 .50547 Mdot
.103 0 1 r
.5 Mabswid
.60191 .50547 m
.6168 .52564 L
s
0 0 0 r
2 Mabswid
.6168 .52564 Mdot
0 .179 1 r
.5 Mabswid
.3588 .44101 m
.35278 .44824 L
s
0 0 0 r
2 Mabswid
.35278 .44824 Mdot
0 .178 1 r
.5 Mabswid
.35278 .44824 m
.33618 .46948 L
s
0 0 0 r
2 Mabswid
.33618 .46948 Mdot
0 1 .944 r
.5 Mabswid
.53364 .26329 m
.53705 .25628 L
s
0 0 0 r
2 Mabswid
.53705 .25628 Mdot
0 1 .948 r
.5 Mabswid
.53705 .25628 m
.54642 .2408 L
s
0 0 0 r
2 Mabswid
.54642 .2408 Mdot
.037 0 1 r
.5 Mabswid
.42688 .38982 m
.42057 .40372 L
s
0 0 0 r
2 Mabswid
.42057 .40372 Mdot
.198 0 1 r
.5 Mabswid
.42057 .40372 m
.41284 .41212 L
s
0 0 0 r
2 Mabswid
.41284 .41212 Mdot
0 .013 1 r
.5 Mabswid
.47455 .2818 m
.48379 .28508 L
s
0 0 0 r
2 Mabswid
.48379 .28508 Mdot
.018 0 1 r
.5 Mabswid
.48379 .28508 m
.49817 .28708 L
s
0 0 0 r
2 Mabswid
.49817 .28708 Mdot
0 .524 1 r
.5 Mabswid
.44488 .25703 m
.45236 .24999 L
s
0 0 0 r
2 Mabswid
.45236 .24999 Mdot
0 .519 1 r
.5 Mabswid
.45236 .24999 m
.46455 .23569 L
s
0 0 0 r
2 Mabswid
.46455 .23569 Mdot
.443 1 0 r
.5 Mabswid
.43452 .24254 m
.42085 .22737 L
s
0 0 0 r
2 Mabswid
.42085 .22737 Mdot
.415 1 0 r
.5 Mabswid
.42085 .22737 m
.41367 .21524 L
s
0 0 0 r
2 Mabswid
.41367 .21524 Mdot
0 1 .822 r
.5 Mabswid
.41367 .21524 m
.42146 .2035 L
s
0 0 0 r
2 Mabswid
.42146 .2035 Mdot
.059 0 1 r
.5 Mabswid
.42146 .2035 m
.43543 .20539 L
s
0 0 0 r
2 Mabswid
.43543 .20539 Mdot
0 .512 1 r
.5 Mabswid
.41981 .25258 m
.40707 .26357 L
s
0 0 0 r
2 Mabswid
.40707 .26357 Mdot
0 .508 1 r
.5 Mabswid
.40707 .26357 m
.39291 .27846 L
s
0 0 0 r
2 Mabswid
.39291 .27846 Mdot
0 .219 1 r
.5 Mabswid
.41517 .29701 m
.412 .30364 L
s
0 0 0 r
2 Mabswid
.412 .30364 Mdot
0 .217 1 r
.5 Mabswid
.412 .30364 m
.40192 .32631 L
s
0 0 0 r
2 Mabswid
.40192 .32631 Mdot
.046 0 1 r
.5 Mabswid
.54357 .3124 m
.55482 .31534 L
s
0 0 0 r
2 Mabswid
.55482 .31534 Mdot
.048 0 1 r
.5 Mabswid
.55482 .31534 m
.5809 .32162 L
s
0 0 0 r
2 Mabswid
.5809 .32162 Mdot
0 .003 1 r
.5 Mabswid
.37228 .33264 m
.35984 .32991 L
s
0 0 0 r
2 Mabswid
.35984 .32991 Mdot
0 0 1 r
.5 Mabswid
.35984 .32991 m
.33924 .32733 L
s
0 0 0 r
2 Mabswid
.33924 .32733 Mdot
0 .87 1 r
.5 Mabswid
.36889 .36986 m
.35834 .37556 L
s
0 0 0 r
2 Mabswid
.35834 .37556 Mdot
0 .869 1 r
.5 Mabswid
.35834 .37556 m
.3354 .38729 L
s
0 0 0 r
2 Mabswid
.3354 .38729 Mdot
.099 0 1 r
.5 Mabswid
.40114 .38898 m
.40119 .38933 L
s
0 0 0 r
2 Mabswid
.40119 .38933 Mdot
.101 0 1 r
.5 Mabswid
.40119 .38933 m
.40579 .41275 L
s
0 0 0 r
2 Mabswid
.40579 .41275 Mdot
0 .229 1 r
.5 Mabswid
.6612 .38832 m
.66288 .38903 L
s
0 0 0 r
2 Mabswid
.66288 .38903 Mdot
0 .163 1 r
.5 Mabswid
.66288 .38903 m
.67528 .39086 L
s
0 0 0 r
2 Mabswid
.67528 .39086 Mdot
.116 0 1 r
.5 Mabswid
.43685 .54667 m
.43003 .56838 L
s
0 0 0 r
2 Mabswid
.43003 .56838 Mdot
.117 0 1 r
.5 Mabswid
.43003 .56838 m
.42281 .59178 L
s
0 0 0 r
2 Mabswid
.42281 .59178 Mdot
0 .092 1 r
.5 Mabswid
.37826 .6705 m
.37781 .67597 L
s
0 0 0 r
2 Mabswid
.37781 .67597 Mdot
0 .089 1 r
.5 Mabswid
.37781 .67597 m
.37455 .69616 L
s
0 0 0 r
2 Mabswid
.37455 .69616 Mdot
0 .889 1 r
.5 Mabswid
.6627 .30676 m
.6637 .30644 L
s
0 0 0 r
2 Mabswid
.6637 .30644 Mdot
0 .887 1 r
.5 Mabswid
.6637 .30644 m
.68518 .29787 L
s
0 0 0 r
2 Mabswid
.68518 .29787 Mdot
.068 0 1 r
.5 Mabswid
.38495 .22616 m
.38104 .22682 L
s
0 0 0 r
2 Mabswid
.38104 .22682 Mdot
.069 0 1 r
.5 Mabswid
.38104 .22682 m
.3566 .23194 L
s
0 0 0 r
2 Mabswid
.3566 .23194 Mdot
0 1 .027 r
.5 Mabswid
.38169 .20789 m
.38151 .20566 L
s
0 0 0 r
2 Mabswid
.38151 .20566 Mdot
0 1 .03 r
.5 Mabswid
.38151 .20566 m
.378 .18288 L
s
0 0 0 r
2 Mabswid
.378 .18288 Mdot
.077 0 1 r
.5 Mabswid
.40017 .20628 m
.40078 .20629 L
s
0 0 0 r
2 Mabswid
.40078 .20629 Mdot
.083 0 1 r
.5 Mabswid
.40078 .20629 m
.41877 .20447 L
s
0 0 0 r
2 Mabswid
.41877 .20447 Mdot
.193 0 1 r
.5 Mabswid
.50549 .27931 m
.52342 .28153 L
s
0 0 0 r
2 Mabswid
.52342 .28153 Mdot
0 .278 1 r
.5 Mabswid
.48271 .22616 m
.48101 .21791 L
s
0 0 0 r
2 Mabswid
.48101 .21791 Mdot
0 .272 1 r
.5 Mabswid
.48101 .21791 m
.47597 .20248 L
s
0 0 0 r
2 Mabswid
.47597 .20248 Mdot
0 1 .512 r
.5 Mabswid
.55826 .24619 m
.56626 .24069 L
s
0 0 0 r
2 Mabswid
.56626 .24069 Mdot
0 1 .514 r
.5 Mabswid
.56626 .24069 m
.58171 .22898 L
s
0 0 0 r
2 Mabswid
.58171 .22898 Mdot
0 .223 1 r
.5 Mabswid
.58206 .31708 m
.58591 .31951 L
s
0 0 0 r
2 Mabswid
.58591 .31951 Mdot
0 .221 1 r
.5 Mabswid
.58591 .31951 m
.60601 .33399 L
s
0 0 0 r
2 Mabswid
.60601 .33399 Mdot
0 .008 1 r
.5 Mabswid
.62258 .30591 m
.62266 .30568 L
s
0 0 0 r
2 Mabswid
.62266 .30568 Mdot
0 .007 1 r
.5 Mabswid
.62266 .30568 m
.63031 .28584 L
s
0 0 0 r
2 Mabswid
.63031 .28584 Mdot
0 1 .783 r
.5 Mabswid
.64648 .34347 m
.65224 .34301 L
s
0 0 0 r
2 Mabswid
.65224 .34301 Mdot
0 1 .923 r
.5 Mabswid
.65224 .34301 m
.66144 .34514 L
s
0 0 0 r
2 Mabswid
.66144 .34514 Mdot
0 .493 1 r
.5 Mabswid
.66144 .34514 m
.66525 .35378 L
s
0 0 0 r
2 Mabswid
.66525 .35378 Mdot
.092 0 1 r
.5 Mabswid
.66525 .35378 m
.66062 .36201 L
s
0 0 0 r
2 Mabswid
.66062 .36201 Mdot
.045 0 1 r
.5 Mabswid
.63731 .3854 m
.63772 .38668 L
s
0 0 0 r
2 Mabswid
.63772 .38668 Mdot
.048 0 1 r
.5 Mabswid
.63772 .38668 m
.64566 .40595 L
s
0 0 0 r
2 Mabswid
.64566 .40595 Mdot
.141 0 1 r
.5 Mabswid
.64024 .38001 m
.65807 .37525 L
s
0 0 0 r
2 Mabswid
.65807 .37525 Mdot
.143 0 1 r
.5 Mabswid
.65807 .37525 m
.68105 .37039 L
s
0 0 0 r
2 Mabswid
.68105 .37039 Mdot
0 .932 1 r
.5 Mabswid
.53064 .52881 m
.53932 .54829 L
s
0 0 0 r
2 Mabswid
.53932 .54829 Mdot
0 .904 1 r
.5 Mabswid
.53932 .54829 m
.54212 .56072 L
s
0 0 0 r
2 Mabswid
.54212 .56072 Mdot
0 .738 1 r
.5 Mabswid
.47359 .58958 m
.47278 .60959 L
s
0 0 0 r
2 Mabswid
.47278 .60959 Mdot
0 .737 1 r
.5 Mabswid
.47278 .60959 m
.47119 .63447 L
s
0 0 0 r
2 Mabswid
.47119 .63447 Mdot
0 .214 1 r
.5 Mabswid
.34643 .5097 m
.33747 .52428 L
s
0 0 0 r
2 Mabswid
.33747 .52428 Mdot
0 .204 1 r
.5 Mabswid
.33747 .52428 m
.33033 .54078 L
s
0 0 0 r
2 Mabswid
.33033 .54078 Mdot
.085 0 1 r
.5 Mabswid
.56881 .64921 m
.57441 .66428 L
s
0 0 0 r
2 Mabswid
.57441 .66428 Mdot
.087 0 1 r
.5 Mabswid
.57441 .66428 m
.58127 .68779 L
s
0 0 0 r
2 Mabswid
.58127 .68779 Mdot
0 .037 1 r
.5 Mabswid
.41402 .72963 m
.4148 .73298 L
s
0 0 0 r
2 Mabswid
.4148 .73298 Mdot
0 .031 1 r
.5 Mabswid
.4148 .73298 m
.42163 .75214 L
s
0 0 0 r
2 Mabswid
.42163 .75214 Mdot
0 .007 1 r
.5 Mabswid
.59501 .3186 m
.62191 .27965 L
s
0 0 0 r
2 Mabswid
.62191 .27965 Mdot
.167 0 1 r
.5 Mabswid
.62191 .27965 m
.62454 .27058 L
s
0 0 0 r
2 Mabswid
.62454 .27058 Mdot
0 .88 1 r
.5 Mabswid
.71936 .58439 m
.73993 .58286 L
s
0 0 0 r
2 Mabswid
.73993 .58286 Mdot
0 .879 1 r
.5 Mabswid
.73993 .58286 m
.76642 .58053 L
s
0 0 0 r
2 Mabswid
.76642 .58053 Mdot
.053 0 1 r
.5 Mabswid
.52321 .66683 m
.5397 .66313 L
s
0 0 0 r
2 Mabswid
.5397 .66313 Mdot
.054 0 1 r
.5 Mabswid
.5397 .66313 m
.55675 .6586 L
s
0 0 0 r
2 Mabswid
.55675 .6586 Mdot
0 1 .293 r
.5 Mabswid
.50825 .71469 m
.51191 .73473 L
s
0 0 0 r
2 Mabswid
.51191 .73473 Mdot
0 1 .296 r
.5 Mabswid
.51191 .73473 m
.51361 .75124 L
s
0 0 0 r
2 Mabswid
.51361 .75124 Mdot
.061 0 1 r
.5 Mabswid
.46075 .70212 m
.44565 .70761 L
s
0 0 0 r
2 Mabswid
.44565 .70761 Mdot
.063 0 1 r
.5 Mabswid
.44565 .70761 m
.42174 .71471 L
s
0 0 0 r
2 Mabswid
.42174 .71471 Mdot
.066 0 1 r
.5 Mabswid
.37353 .58522 m
.35828 .5778 L
s
0 0 0 r
2 Mabswid
.35828 .5778 Mdot
.071 0 1 r
.5 Mabswid
.35828 .5778 m
.33822 .57042 L
s
0 0 0 r
2 Mabswid
.33822 .57042 Mdot
0 1 .101 r
.5 Mabswid
.43565 .71816 m
.43255 .72543 L
s
0 0 0 r
2 Mabswid
.43255 .72543 Mdot
0 1 .102 r
.5 Mabswid
.43255 .72543 m
.42145 .75205 L
s
0 0 0 r
2 Mabswid
.42145 .75205 Mdot
.081 0 1 r
.5 Mabswid
.55641 .65502 m
.58332 .66552 L
s
0 0 0 r
2 Mabswid
.58332 .66552 Mdot
.093 0 1 r
.5 Mabswid
.58332 .66552 m
.59965 .66915 L
s
0 0 0 r
2 Mabswid
.59965 .66915 Mdot
0 .25 1 r
.5 Mabswid
.37466 .45967 m
.37063 .44844 L
s
0 0 0 r
2 Mabswid
.37063 .44844 Mdot
0 .249 1 r
.5 Mabswid
.37063 .44844 m
.36308 .42497 L
s
0 0 0 r
2 Mabswid
.36308 .42497 Mdot
.171 0 1 r
.5 Mabswid
.53847 .5181 m
.54475 .51054 L
s
0 0 0 r
2 Mabswid
.54475 .51054 Mdot
.172 0 1 r
.5 Mabswid
.54475 .51054 m
.55962 .49153 L
s
0 0 0 r
2 Mabswid
.55962 .49153 Mdot
.16 0 1 r
.5 Mabswid
.60445 .66548 m
.60564 .66614 L
s
0 0 0 r
2 Mabswid
.60564 .66614 Mdot
.162 0 1 r
.5 Mabswid
.60564 .66614 m
.62564 .6788 L
s
0 0 0 r
2 Mabswid
.62564 .6788 Mdot
0 .623 1 r
.5 Mabswid
.60396 .57462 m
.61868 .57174 L
s
0 0 0 r
2 Mabswid
.61868 .57174 Mdot
0 .62 1 r
.5 Mabswid
.61868 .57174 m
.64055 .56934 L
s
0 0 0 r
2 Mabswid
.64055 .56934 Mdot
0 .198 1 r
.5 Mabswid
.39235 .63327 m
.37736 .64988 L
s
0 0 0 r
2 Mabswid
.37736 .64988 Mdot
.015 0 1 r
.5 Mabswid
.48788 .34309 m
.48005 .3226 L
s
0 0 0 r
2 Mabswid
.48005 .3226 Mdot
.106 0 1 r
.5 Mabswid
.48005 .3226 m
.47888 .30954 L
s
0 0 0 r
2 Mabswid
.47888 .30954 Mdot
0 .67 1 r
.5 Mabswid
.64266 .45957 m
.65006 .45099 L
s
0 0 0 r
2 Mabswid
.65006 .45099 Mdot
0 .667 1 r
.5 Mabswid
.65006 .45099 m
.66286 .4336 L
s
0 0 0 r
2 Mabswid
.66286 .4336 Mdot
0 1 .793 r
.5 Mabswid
.68455 .54047 m
.6994 .54429 L
s
0 0 0 r
2 Mabswid
.6994 .54429 Mdot
0 1 .797 r
.5 Mabswid
.6994 .54429 m
.71578 .54684 L
s
0 0 0 r
2 Mabswid
.71578 .54684 Mdot
.194 0 1 r
.5 Mabswid
.6012 .50591 m
.6012 .48977 L
s
0 0 0 r
2 Mabswid
.6012 .48977 Mdot
.196 0 1 r
.5 Mabswid
.6012 .48977 m
.60254 .46959 L
s
0 0 0 r
2 Mabswid
.60254 .46959 Mdot
.058 1 0 r
.5 Mabswid
.62021 .59164 m
.63082 .60832 L
s
0 0 0 r
2 Mabswid
.63082 .60832 Mdot
.056 1 0 r
.5 Mabswid
.63082 .60832 m
.6422 .62817 L
s
0 0 0 r
2 Mabswid
.6422 .62817 Mdot
.021 1 0 r
.5 Mabswid
.62027 .60231 m
.61261 .62428 L
s
0 0 0 r
2 Mabswid
.61261 .62428 Mdot
.02 1 0 r
.5 Mabswid
.61261 .62428 m
.60565 .64682 L
s
0 0 0 r
2 Mabswid
.60565 .64682 Mdot
0 1 .391 r
.5 Mabswid
.61193 .60898 m
.60283 .61213 L
s
0 0 0 r
2 Mabswid
.60283 .61213 Mdot
0 1 .393 r
.5 Mabswid
.60283 .61213 m
.58138 .6206 L
s
0 0 0 r
2 Mabswid
.58138 .6206 Mdot
0 1 .804 r
.5 Mabswid
.60153 .60657 m
.58534 .59621 L
s
0 0 0 r
2 Mabswid
.58534 .59621 Mdot
0 1 .808 r
.5 Mabswid
.58534 .59621 m
.56641 .58655 L
s
0 0 0 r
2 Mabswid
.56641 .58655 Mdot
0 .784 1 r
.5 Mabswid
.59698 .59691 m
.59612 .58827 L
s
0 0 0 r
2 Mabswid
.59612 .58827 Mdot
0 .783 1 r
.5 Mabswid
.59612 .58827 m
.59381 .56735 L
s
0 0 0 r
2 Mabswid
.59381 .56735 Mdot
.04 0 1 r
.5 Mabswid
.61218 .58516 m
.61852 .58602 L
s
0 0 0 r
2 Mabswid
.61852 .58602 Mdot
.043 0 1 r
.5 Mabswid
.61852 .58602 m
.6416 .58746 L
s
0 0 0 r
2 Mabswid
.6416 .58746 Mdot
.194 0 1 r
.5 Mabswid
.58449 .52889 m
.58068 .52359 L
s
0 0 0 r
2 Mabswid
.58068 .52359 Mdot
.196 0 1 r
.5 Mabswid
.58068 .52359 m
.5667 .50604 L
s
0 0 0 r
2 Mabswid
.5667 .50604 Mdot
0 1 .852 r
.5 Mabswid
.52212 .60776 m
.51887 .6094 L
s
0 0 0 r
2 Mabswid
.51887 .6094 Mdot
0 1 .853 r
.5 Mabswid
.51887 .6094 m
.49552 .62185 L
s
0 0 0 r
2 Mabswid
.49552 .62185 Mdot
.165 0 1 r
.5 Mabswid
.53893 .54384 m
.52316 .54215 L
s
0 0 0 r
2 Mabswid
.52316 .54215 Mdot
.166 0 1 r
.5 Mabswid
.52316 .54215 m
.49792 .53959 L
s
0 0 0 r
2 Mabswid
.49792 .53959 Mdot
0 .673 1 r
.5 Mabswid
.49752 .58308 m
.49266 .58573 L
s
0 0 0 r
2 Mabswid
.49266 .58573 Mdot
0 .663 1 r
.5 Mabswid
.49266 .58573 m
.48137 .5941 L
s
0 0 0 r
2 Mabswid
.48137 .5941 Mdot
.049 0 1 r
.5 Mabswid
.39942 .57343 m
.398 .57411 L
s
0 0 0 r
2 Mabswid
.398 .57411 Mdot
.05 0 1 r
.5 Mabswid
.398 .57411 m
.37381 .58597 L
s
0 0 0 r
2 Mabswid
.37381 .58597 Mdot
.129 0 1 r
.5 Mabswid
.42126 .36797 m
.41622 .36146 L
s
0 0 0 r
2 Mabswid
.41622 .36146 Mdot
.13 0 1 r
.5 Mabswid
.41622 .36146 m
.39899 .34027 L
s
0 0 0 r
2 Mabswid
.39899 .34027 Mdot
0 .057 1 r
.5 Mabswid
.50332 .28463 m
.50321 .28326 L
s
0 0 0 r
2 Mabswid
.50321 .28326 Mdot
0 .053 1 r
.5 Mabswid
.50321 .28326 m
.49954 .26261 L
s
0 0 0 r
2 Mabswid
.49954 .26261 Mdot
0 1 .906 r
.5 Mabswid
.54525 .28863 m
.55891 .27462 L
s
0 0 0 r
2 Mabswid
.55891 .27462 Mdot
0 1 .908 r
.5 Mabswid
.55891 .27462 m
.57714 .25815 L
s
0 0 0 r
2 Mabswid
.57714 .25815 Mdot
0 .479 1 r
.5 Mabswid
.45539 .34367 m
.44267 .34256 L
s
0 0 0 r
2 Mabswid
.44267 .34256 Mdot
0 .478 1 r
.5 Mabswid
.44267 .34256 m
.42056 .34004 L
s
0 0 0 r
2 Mabswid
.42056 .34004 Mdot
0 1 .14 r
.5 Mabswid
.48954 .26108 m
.48852 .25107 L
s
0 0 0 r
2 Mabswid
.48852 .25107 Mdot
0 1 .141 r
.5 Mabswid
.48852 .25107 m
.48609 .22507 L
s
0 0 0 r
2 Mabswid
.48609 .22507 Mdot
0 .467 1 r
.5 Mabswid
.55766 .29912 m
.60375 .26945 L
s
0 0 0 r
2 Mabswid
.60375 .26945 Mdot
0 .462 1 r
.5 Mabswid
.60375 .26945 m
.61766 .2624 L
s
0 0 0 r
2 Mabswid
.61766 .2624 Mdot
0 .989 1 r
.5 Mabswid
.37277 .3294 m
.35905 .32882 L
s
0 0 0 r
2 Mabswid
.35905 .32882 Mdot
0 .986 1 r
.5 Mabswid
.35905 .32882 m
.33724 .32965 L
s
0 0 0 r
2 Mabswid
.33724 .32965 Mdot
0 .07 1 r
.5 Mabswid
.43111 .43249 m
.42401 .44585 L
s
0 0 0 r
2 Mabswid
.42401 .44585 Mdot
0 .05 1 r
.5 Mabswid
.42401 .44585 m
.42041 .45711 L
s
0 0 0 r
2 Mabswid
.42041 .45711 Mdot
0 .294 1 r
.5 Mabswid
.65994 .30423 m
.66073 .3038 L
s
0 0 0 r
2 Mabswid
.66073 .3038 Mdot
0 .292 1 r
.5 Mabswid
.66073 .3038 m
.68482 .29024 L
s
0 0 0 r
2 Mabswid
.68482 .29024 Mdot
0 1 .774 r
.5 Mabswid
.44831 .5335 m
.42195 .56912 L
s
0 0 0 r
2 Mabswid
.42195 .56912 Mdot
0 1 .786 r
.5 Mabswid
.42195 .56912 m
.41496 .58235 L
s
0 0 0 r
2 Mabswid
.41496 .58235 Mdot
0 .85 1 r
.5 Mabswid
.66185 .26554 m
.66312 .26291 L
s
0 0 0 r
2 Mabswid
.66312 .26291 Mdot
0 .849 1 r
.5 Mabswid
.66312 .26291 m
.67226 .24475 L
s
0 0 0 r
2 Mabswid
.67226 .24475 Mdot
0 .097 1 r
.5 Mabswid
.54322 .30733 m
.5422 .30751 L
s
0 0 0 r
2 Mabswid
.5422 .30751 Mdot
0 .095 1 r
.5 Mabswid
.5422 .30751 m
.52359 .3115 L
s
0 0 0 r
2 Mabswid
.52359 .3115 Mdot
0 1 .029 r
.5 Mabswid
.53845 .29443 m
.53478 .27913 L
s
0 0 0 r
2 Mabswid
.53478 .27913 Mdot
0 1 .031 r
.5 Mabswid
.53478 .27913 m
.52941 .26138 L
s
0 0 0 r
2 Mabswid
.52941 .26138 Mdot
0 .084 1 r
.5 Mabswid
.55104 .28892 m
.56618 .28433 L
s
0 0 0 r
2 Mabswid
.56618 .28433 Mdot
0 .08 1 r
.5 Mabswid
.56618 .28433 m
.58644 .2761 L
s
0 0 0 r
2 Mabswid
.58644 .2761 Mdot
0 .791 1 r
.5 Mabswid
.45843 .36936 m
.44136 .36846 L
s
0 0 0 r
2 Mabswid
.44136 .36846 Mdot
0 .788 1 r
.5 Mabswid
.44136 .36846 m
.42029 .36914 L
s
0 0 0 r
2 Mabswid
.42029 .36914 Mdot
0 1 .234 r
.5 Mabswid
.61436 .5274 m
.61067 .55208 L
s
0 0 0 r
2 Mabswid
.61067 .55208 Mdot
0 1 .235 r
.5 Mabswid
.61067 .55208 m
.60738 .57291 L
s
0 0 0 r
2 Mabswid
.60738 .57291 Mdot
0 1 .623 r
.5 Mabswid
.61391 .45211 m
.60285 .46942 L
s
0 0 0 r
2 Mabswid
.60285 .46942 Mdot
0 1 .633 r
.5 Mabswid
.60285 .46942 m
.59662 .48311 L
s
0 0 0 r
2 Mabswid
.59662 .48311 Mdot
0 1 .934 r
.5 Mabswid
.6857 .40046 m
.68748 .4084 L
s
0 0 0 r
2 Mabswid
.68748 .4084 Mdot
0 .938 1 r
.5 Mabswid
.68748 .4084 m
.68643 .4215 L
s
0 0 0 r
2 Mabswid
.68643 .4215 Mdot
0 .319 1 r
.5 Mabswid
.68643 .4215 m
.67527 .42845 L
s
0 0 0 r
2 Mabswid
.67527 .42845 Mdot
.433 1 0 r
.5 Mabswid
.69796 .40465 m
.72028 .40808 L
s
0 0 0 r
2 Mabswid
.72028 .40808 Mdot
.425 1 0 r
.5 Mabswid
.72028 .40808 m
.73755 .40848 L
s
0 0 0 r
2 Mabswid
.73755 .40848 Mdot
0 .632 1 r
.5 Mabswid
.73755 .40848 m
.74024 .39142 L
s
0 0 0 r
2 Mabswid
.74024 .39142 Mdot
0 1 .973 r
.5 Mabswid
.70632 .39476 m
.70934 .38956 L
s
0 0 0 r
2 Mabswid
.70934 .38956 Mdot
0 1 .974 r
.5 Mabswid
.70934 .38956 m
.71998 .37001 L
s
0 0 0 r
2 Mabswid
.71998 .37001 Mdot
.543 1 0 r
.5 Mabswid
.69956 .36986 m
.70414 .37021 L
s
0 0 0 r
2 Mabswid
.70414 .37021 Mdot
.54 1 0 r
.5 Mabswid
.70414 .37021 m
.72232 .37306 L
s
0 0 0 r
2 Mabswid
.72232 .37306 Mdot
0 .316 1 r
.5 Mabswid
.72232 .37306 m
.71443 .38969 L
s
0 0 0 r
2 Mabswid
.71443 .38969 Mdot
1 .19 0 r
.5 Mabswid
.70895 .35827 m
.71696 .34334 L
s
0 0 0 r
2 Mabswid
.71696 .34334 Mdot
1 .196 0 r
.5 Mabswid
.71696 .34334 m
.72296 .32834 L
s
0 0 0 r
2 Mabswid
.72296 .32834 Mdot
0 1 .15 r
.5 Mabswid
.72296 .32834 m
.70797 .32232 L
s
0 0 0 r
2 Mabswid
.70797 .32232 Mdot
.104 0 1 r
.5 Mabswid
.70797 .32232 m
.70193 .3373 L
s
0 0 0 r
2 Mabswid
.70193 .3373 Mdot
.496 1 0 r
.5 Mabswid
.70216 .345 m
.69102 .3307 L
s
0 0 0 r
2 Mabswid
.69102 .3307 Mdot
.49 1 0 r
.5 Mabswid
.69102 .3307 m
.68266 .31703 L
s
0 0 0 r
2 Mabswid
.68266 .31703 Mdot
0 .555 1 r
.5 Mabswid
.68266 .31703 m
.69618 .30843 L
s
0 0 0 r
2 Mabswid
.69618 .30843 Mdot
0 1 .818 r
.5 Mabswid
.68727 .34583 m
.676 .34865 L
s
0 0 0 r
2 Mabswid
.676 .34865 Mdot
0 1 .869 r
.5 Mabswid
.676 .34865 m
.66561 .34874 L
s
0 0 0 r
2 Mabswid
.66561 .34874 Mdot
0 .137 1 r
.5 Mabswid
.66561 .34874 m
.66017 .33989 L
s
0 0 0 r
2 Mabswid
.66017 .33989 Mdot
.132 0 1 r
.5 Mabswid
.682 .35978 m
.68031 .36953 L
s
0 0 0 r
2 Mabswid
.68031 .36953 Mdot
.135 0 1 r
.5 Mabswid
.68031 .36953 m
.67505 .39095 L
s
0 0 0 r
2 Mabswid
.67505 .39095 Mdot
.432 1 0 r
.5 Mabswid
.66654 .32983 m
.66415 .32265 L
s
0 0 0 r
2 Mabswid
.66415 .32265 Mdot
.429 1 0 r
.5 Mabswid
.66415 .32265 m
.65542 .30217 L
s
0 0 0 r
2 Mabswid
.65542 .30217 Mdot
0 .223 1 r
.5 Mabswid
.65542 .30217 m
.63792 .31594 L
s
0 0 0 r
2 Mabswid
.63792 .31594 Mdot
0 .988 1 r
.5 Mabswid
.61862 .36756 m
.61615 .36824 L
s
0 0 0 r
2 Mabswid
.61615 .36824 Mdot
0 .208 1 r
.5 Mabswid
.61615 .36824 m
.60527 .36664 L
s
0 0 0 r
2 Mabswid
.60527 .36664 Mdot
0 .123 1 r
.5 Mabswid
.60527 .36664 m
.59955 .35724 L
s
0 0 0 r
2 Mabswid
.59955 .35724 Mdot
0 .038 1 r
.5 Mabswid
.59955 .35724 m
.60313 .34684 L
s
0 0 0 r
2 Mabswid
.60313 .34684 Mdot
.047 0 1 r
.5 Mabswid
.60313 .34684 m
.61342 .34295 L
s
0 0 0 r
2 Mabswid
.61342 .34295 Mdot
.131 0 1 r
.5 Mabswid
.61342 .34295 m
.62299 .34838 L
s
0 0 0 r
2 Mabswid
.62299 .34838 Mdot
0 .552 1 r
.5 Mabswid
.60963 .36849 m
.60237 .36857 L
s
0 0 0 r
2 Mabswid
.60237 .36857 Mdot
0 .55 1 r
.5 Mabswid
.60237 .36857 m
.57517 .36974 L
s
0 0 0 r
2 Mabswid
.57517 .36974 Mdot
0 1 .773 r
.5 Mabswid
.60037 .36057 m
.59093 .34679 L
s
0 0 0 r
2 Mabswid
.59093 .34679 Mdot
0 1 .776 r
.5 Mabswid
.59093 .34679 m
.57894 .32628 L
s
0 0 0 r
2 Mabswid
.57894 .32628 Mdot
0 .4 1 r
.5 Mabswid
.60179 .34846 m
.61181 .32341 L
s
0 0 0 r
2 Mabswid
.61181 .32341 Mdot
0 .399 1 r
.5 Mabswid
.61181 .32341 m
.61948 .30299 L
s
0 0 0 r
2 Mabswid
.61948 .30299 Mdot
0 .626 1 r
.5 Mabswid
.55842 .35405 m
.55361 .35073 L
s
0 0 0 r
2 Mabswid
.55361 .35073 Mdot
0 .622 1 r
.5 Mabswid
.55361 .35073 m
.5411 .34025 L
s
0 0 0 r
2 Mabswid
.5411 .34025 Mdot
0 1 .303 r
.5 Mabswid
.61273 .30131 m
.61192 .28293 L
s
0 0 0 r
2 Mabswid
.61192 .28293 Mdot
0 1 .305 r
.5 Mabswid
.61192 .28293 m
.61148 .26206 L
s
0 0 0 r
2 Mabswid
.61148 .26206 Mdot
0 .557 1 r
.5 Mabswid
.68089 .33671 m
.69294 .33101 L
s
0 0 0 r
2 Mabswid
.69294 .33101 Mdot
0 .546 1 r
.5 Mabswid
.69294 .33101 m
.70466 .32317 L
s
0 0 0 r
2 Mabswid
.70466 .32317 Mdot
0 .302 1 r
.5 Mabswid
.7044 .48755 m
.70988 .48805 L
s
0 0 0 r
2 Mabswid
.70988 .48805 Mdot
0 .26 1 r
.5 Mabswid
.70988 .48805 m
.72342 .49247 L
s
0 0 0 r
2 Mabswid
.72342 .49247 Mdot
0 .311 1 r
.5 Mabswid
.58159 .51206 m
.58063 .51245 L
s
0 0 0 r
2 Mabswid
.58063 .51245 Mdot
0 .31 1 r
.5 Mabswid
.58063 .51245 m
.55784 .52193 L
s
0 0 0 r
2 Mabswid
.55784 .52193 Mdot
0 1 .003 r
.5 Mabswid
.63549 .54774 m
.65066 .5884 L
s
0 0 0 r
2 Mabswid
.65066 .5884 Mdot
0 1 .005 r
.5 Mabswid
.65066 .5884 m
.65753 .61028 L
s
0 0 0 r
2 Mabswid
.65753 .61028 Mdot
0 .138 1 r
.5 Mabswid
.67607 .50258 m
.69225 .48996 L
s
0 0 0 r
2 Mabswid
.69225 .48996 Mdot
0 .136 1 r
.5 Mabswid
.69225 .48996 m
.7082 .47591 L
s
0 0 0 r
2 Mabswid
.7082 .47591 Mdot
0 .283 1 r
.5 Mabswid
.54222 .50911 m
.53581 .5101 L
s
0 0 0 r
2 Mabswid
.53581 .5101 Mdot
0 .281 1 r
.5 Mabswid
.53581 .5101 m
.5151 .51446 L
s
0 0 0 r
2 Mabswid
.5151 .51446 Mdot
.194 0 1 r
.5 Mabswid
.73901 .38977 m
.74617 .38727 L
s
0 0 0 r
2 Mabswid
.74617 .38727 Mdot
0 .087 1 r
.5 Mabswid
.46473 .46892 m
.4616 .46957 L
s
0 0 0 r
2 Mabswid
.4616 .46957 Mdot
0 .086 1 r
.5 Mabswid
.4616 .46957 m
.43724 .47512 L
s
0 0 0 r
2 Mabswid
.43724 .47512 Mdot
0 1 .792 r
.5 Mabswid
.35682 .38612 m
.3567 .38607 L
s
0 0 0 r
2 Mabswid
.3567 .38607 Mdot
0 1 .793 r
.5 Mabswid
.3567 .38607 m
.33305 .37495 L
s
0 0 0 r
2 Mabswid
.33305 .37495 Mdot
0 1 .819 r
.5 Mabswid
.54861 .63535 m
.54899 .64841 L
s
0 0 0 r
2 Mabswid
.54899 .64841 Mdot
0 1 .82 r
.5 Mabswid
.54899 .64841 m
.54917 .66694 L
s
0 0 0 r
2 Mabswid
.54917 .66694 Mdot
.164 0 1 r
.5 Mabswid
.65281 .54692 m
.77172 .412 L
s
0 0 0 r
2 Mabswid
.77172 .412 Mdot
.165 0 1 r
.5 Mabswid
.77172 .412 m
.7866 .3936 L
s
0 0 0 r
2 Mabswid
.7866 .3936 Mdot
0 1 .127 r
.5 Mabswid
.66684 .55893 m
.67925 .57192 L
s
0 0 0 r
2 Mabswid
.67925 .57192 Mdot
0 1 .143 r
.5 Mabswid
.67925 .57192 m
.68658 .58281 L
s
0 0 0 r
2 Mabswid
.68658 .58281 Mdot
0 .392 1 r
.5 Mabswid
.68658 .58281 m
.67879 .59338 L
s
0 0 0 r
2 Mabswid
.67879 .59338 Mdot
.173 0 1 r
.5 Mabswid
.65367 .57186 m
.64446 .57925 L
s
0 0 0 r
2 Mabswid
.64446 .57925 Mdot
.175 0 1 r
.5 Mabswid
.64446 .57925 m
.62572 .59206 L
s
0 0 0 r
2 Mabswid
.62572 .59206 Mdot
0 .003 1 r
.5 Mabswid
.70318 .38562 m
.70319 .3856 L
s
0 0 0 r
2 Mabswid
.70319 .3856 Mdot
0 .001 1 r
.5 Mabswid
.70319 .3856 m
.70955 .36724 L
s
0 0 0 r
2 Mabswid
.70955 .36724 Mdot
0 .888 1 r
.5 Mabswid
.72504 .41918 m
.7424 .41613 L
s
0 0 0 r
2 Mabswid
.7424 .41613 Mdot
0 .886 1 r
.5 Mabswid
.7424 .41613 m
.76746 .41199 L
s
0 0 0 r
2 Mabswid
.76746 .41199 Mdot
.143 0 1 r
.5 Mabswid
.74701 .48124 m
.74897 .4869 L
s
0 0 0 r
2 Mabswid
.74897 .4869 Mdot
.144 0 1 r
.5 Mabswid
.74897 .4869 m
.7579 .51243 L
s
0 0 0 r
2 Mabswid
.7579 .51243 Mdot
0 .163 1 r
.5 Mabswid
.62317 .36462 m
.634 .3505 L
s
0 0 0 r
2 Mabswid
.634 .3505 Mdot
0 .161 1 r
.5 Mabswid
.634 .3505 m
.64616 .33268 L
s
0 0 0 r
2 Mabswid
.64616 .33268 Mdot
.029 0 1 r
.5 Mabswid
.41519 .5834 m
.41504 .58643 L
s
0 0 0 r
2 Mabswid
.41504 .58643 Mdot
.031 0 1 r
.5 Mabswid
.41504 .58643 m
.41294 .60909 L
s
0 0 0 r
2 Mabswid
.41294 .60909 Mdot
.104 0 1 r
.5 Mabswid
.6168 .52564 m
.62265 .53375 L
s
0 0 0 r
2 Mabswid
.62265 .53375 Mdot
.107 0 1 r
.5 Mabswid
.62265 .53375 m
.63446 .5479 L
s
0 0 0 r
2 Mabswid
.63446 .5479 Mdot
0 1 .952 r
.5 Mabswid
.54642 .2408 m
.57221 .20585 L
s
0 0 0 r
2 Mabswid
.57221 .20585 Mdot
0 1 .958 r
.5 Mabswid
.57221 .20585 m
.58144 .18974 L
s
0 0 0 r
2 Mabswid
.58144 .18974 Mdot
.048 0 1 r
.5 Mabswid
.49817 .28708 m
.50124 .28688 L
s
0 0 0 r
2 Mabswid
.50124 .28688 Mdot
.05 0 1 r
.5 Mabswid
.50124 .28688 m
.5236 .28717 L
s
0 0 0 r
2 Mabswid
.5236 .28717 Mdot
0 .513 1 r
.5 Mabswid
.46455 .23569 m
.47235 .2242 L
s
0 0 0 r
2 Mabswid
.47235 .2242 Mdot
0 .51 1 r
.5 Mabswid
.47235 .2242 m
.48131 .20826 L
s
0 0 0 r
2 Mabswid
.48131 .20826 Mdot
0 1 .793 r
.5 Mabswid
.42085 .22737 m
.41191 .22632 L
s
0 0 0 r
2 Mabswid
.41191 .22632 Mdot
0 1 .809 r
.5 Mabswid
.41191 .22632 m
.39717 .22701 L
s
0 0 0 r
2 Mabswid
.39717 .22701 Mdot
.386 1 0 r
.5 Mabswid
.41367 .21524 m
.41145 .20885 L
s
0 0 0 r
2 Mabswid
.41145 .20885 Mdot
.385 1 0 r
.5 Mabswid
.41145 .20885 m
.40332 .18446 L
s
0 0 0 r
2 Mabswid
.40332 .18446 Mdot
0 1 .851 r
.5 Mabswid
.42146 .2035 m
.43442 .19053 L
s
0 0 0 r
2 Mabswid
.43442 .19053 Mdot
0 1 .856 r
.5 Mabswid
.43442 .19053 m
.44585 .17629 L
s
0 0 0 r
2 Mabswid
.44585 .17629 Mdot
.087 0 1 r
.5 Mabswid
.43543 .20539 m
.45912 .21361 L
s
0 0 0 r
2 Mabswid
.45912 .21361 Mdot
.089 0 1 r
.5 Mabswid
.45912 .21361 m
.47978 .21986 L
s
0 0 0 r
2 Mabswid
.47978 .21986 Mdot
0 .504 1 r
.5 Mabswid
.39291 .27846 m
.38885 .28367 L
s
0 0 0 r
2 Mabswid
.38885 .28367 Mdot
0 .502 1 r
.5 Mabswid
.38885 .28367 m
.37542 .3029 L
s
0 0 0 r
2 Mabswid
.37542 .3029 Mdot
0 .216 1 r
.5 Mabswid
.40192 .32631 m
.3986 .33439 L
s
0 0 0 r
2 Mabswid
.3986 .33439 Mdot
0 .167 1 r
.5 Mabswid
.3986 .33439 m
.39098 .34499 L
s
0 0 0 r
2 Mabswid
.39098 .34499 Mdot
.049 0 1 r
.5 Mabswid
.5809 .32162 m
.58223 .32191 L
s
0 0 0 r
2 Mabswid
.58223 .32191 Mdot
.051 0 1 r
.5 Mabswid
.58223 .32191 m
.60556 .32868 L
s
0 0 0 r
2 Mabswid
.60556 .32868 Mdot
.102 0 1 r
.5 Mabswid
.40579 .41275 m
.40846 .42383 L
s
0 0 0 r
2 Mabswid
.40846 .42383 Mdot
.103 0 1 r
.5 Mabswid
.40846 .42383 m
.41324 .4452 L
s
0 0 0 r
2 Mabswid
.41324 .4452 Mdot
0 .097 1 r
.5 Mabswid
.67528 .39086 m
.684 .38993 L
s
0 0 0 r
2 Mabswid
.684 .38993 Mdot
0 .095 1 r
.5 Mabswid
.684 .38993 m
.70524 .38857 L
s
0 0 0 r
2 Mabswid
.70524 .38857 Mdot
.118 0 1 r
.5 Mabswid
.42281 .59178 m
.4216 .5958 L
s
0 0 0 r
2 Mabswid
.4216 .5958 Mdot
.138 0 1 r
.5 Mabswid
.4216 .5958 m
.41534 .60808 L
s
0 0 0 r
2 Mabswid
.41534 .60808 Mdot
0 .086 1 r
.5 Mabswid
.37455 .69616 m
.3709 .7111 L
s
0 0 0 r
2 Mabswid
.3709 .7111 Mdot
0 .085 1 r
.5 Mabswid
.3709 .7111 m
.36504 .73557 L
s
0 0 0 r
2 Mabswid
.36504 .73557 Mdot
0 .884 1 r
.5 Mabswid
.68518 .29787 m
.6971 .29205 L
s
0 0 0 r
2 Mabswid
.6971 .29205 Mdot
0 .878 1 r
.5 Mabswid
.6971 .29205 m
.71461 .28584 L
s
0 0 0 r
2 Mabswid
.71461 .28584 Mdot
0 1 .033 r
.5 Mabswid
.378 .18288 m
.37397 .16567 L
s
0 0 0 r
2 Mabswid
.37397 .16567 Mdot
0 1 .034 r
.5 Mabswid
.37397 .16567 m
.36844 .14151 L
s
0 0 0 r
2 Mabswid
.36844 .14151 Mdot
.089 0 1 r
.5 Mabswid
.41877 .20447 m
.42017 .20417 L
s
0 0 0 r
2 Mabswid
.42017 .20417 Mdot
.126 0 1 r
.5 Mabswid
.42017 .20417 m
.43375 .20419 L
s
0 0 0 r
2 Mabswid
.43375 .20419 Mdot
0 .266 1 r
.5 Mabswid
.47597 .20248 m
.46925 .18776 L
s
0 0 0 r
2 Mabswid
.46925 .18776 Mdot
0 .265 1 r
.5 Mabswid
.46925 .18776 m
.45938 .16519 L
s
0 0 0 r
2 Mabswid
.45938 .16519 Mdot
0 1 .516 r
.5 Mabswid
.58171 .22898 m
.58305 .22786 L
s
0 0 0 r
2 Mabswid
.58305 .22786 Mdot
0 1 .517 r
.5 Mabswid
.58305 .22786 m
.598 .21449 L
s
0 0 0 r
2 Mabswid
.598 .21449 Mdot
0 .219 1 r
.5 Mabswid
.60601 .33399 m
.61945 .34498 L
s
0 0 0 r
2 Mabswid
.61945 .34498 Mdot
.002 0 1 r
.5 Mabswid
.61945 .34498 m
.6253 .35464 L
s
0 0 0 r
2 Mabswid
.6253 .35464 Mdot
0 .006 1 r
.5 Mabswid
.63031 .28584 m
.6474 .24548 L
s
0 0 0 r
2 Mabswid
.6474 .24548 Mdot
0 .004 1 r
.5 Mabswid
.6474 .24548 m
.65547 .22882 L
s
0 0 0 r
2 Mabswid
.65547 .22882 Mdot
0 .632 1 r
.5 Mabswid
.65224 .34301 m
.66017 .33971 L
s
0 0 0 r
2 Mabswid
.66017 .33971 Mdot
0 .631 1 r
.5 Mabswid
.66017 .33971 m
.67881 .33275 L
s
0 0 0 r
2 Mabswid
.67881 .33275 Mdot
0 .937 1 r
.5 Mabswid
.66144 .34514 m
.66201 .34548 L
s
0 0 0 r
2 Mabswid
.66201 .34548 Mdot
0 .92 1 r
.5 Mabswid
.66201 .34548 m
.67329 .34975 L
s
0 0 0 r
2 Mabswid
.67329 .34975 Mdot
0 .353 1 r
.5 Mabswid
.66525 .35378 m
.66659 .3661 L
s
0 0 0 r
2 Mabswid
.66659 .3661 Mdot
0 .352 1 r
.5 Mabswid
.66659 .3661 m
.66991 .39164 L
s
0 0 0 r
2 Mabswid
.66991 .39164 Mdot
.051 0 1 r
.5 Mabswid
.64566 .40595 m
.65571 .42559 L
s
0 0 0 r
2 Mabswid
.65571 .42559 Mdot
.057 0 1 r
.5 Mabswid
.65571 .42559 m
.66234 .44313 L
s
0 0 0 r
2 Mabswid
.66234 .44313 Mdot
.145 0 1 r
.5 Mabswid
.68105 .37039 m
.68927 .3691 L
s
0 0 0 r
2 Mabswid
.68927 .3691 Mdot
.152 0 1 r
.5 Mabswid
.68927 .3691 m
.707 .36403 L
s
0 0 0 r
2 Mabswid
.707 .36403 Mdot
0 .876 1 r
.5 Mabswid
.54212 .56072 m
.54238 .57229 L
s
0 0 0 r
2 Mabswid
.54238 .57229 Mdot
0 .857 1 r
.5 Mabswid
.54238 .57229 m
.54526 .58646 L
s
0 0 0 r
2 Mabswid
.54526 .58646 Mdot
0 .736 1 r
.5 Mabswid
.47119 .63447 m
.47007 .6472 L
s
0 0 0 r
2 Mabswid
.47007 .6472 Mdot
0 .734 1 r
.5 Mabswid
.47007 .6472 m
.46814 .67231 L
s
0 0 0 r
2 Mabswid
.46814 .67231 Mdot
.09 0 1 r
.5 Mabswid
.58127 .68779 m
.58243 .69315 L
s
0 0 0 r
2 Mabswid
.58243 .69315 Mdot
.092 0 1 r
.5 Mabswid
.58243 .69315 m
.58875 .71496 L
s
0 0 0 r
2 Mabswid
.58875 .71496 Mdot
0 .025 1 r
.5 Mabswid
.42163 .75214 m
.42254 .754 L
s
0 0 0 r
2 Mabswid
.42254 .754 Mdot
.021 0 1 r
.5 Mabswid
.42254 .754 m
.42586 .76851 L
s
0 0 0 r
2 Mabswid
.42586 .76851 Mdot
0 .877 1 r
.5 Mabswid
.76642 .58053 m
.77974 .57918 L
s
0 0 0 r
2 Mabswid
.77974 .57918 Mdot
0 .876 1 r
.5 Mabswid
.77974 .57918 m
.80813 .57648 L
s
0 0 0 r
2 Mabswid
.80813 .57648 Mdot
.056 0 1 r
.5 Mabswid
.55675 .6586 m
.58125 .65106 L
s
0 0 0 r
2 Mabswid
.58125 .65106 Mdot
.059 0 1 r
.5 Mabswid
.58125 .65106 m
.60293 .64622 L
s
0 0 0 r
2 Mabswid
.60293 .64622 Mdot
.065 0 1 r
.5 Mabswid
.42174 .71471 m
.41761 .71567 L
s
0 0 0 r
2 Mabswid
.41761 .71567 Mdot
.066 0 1 r
.5 Mabswid
.41761 .71567 m
.39251 .72177 L
s
0 0 0 r
2 Mabswid
.39251 .72177 Mdot
0 1 .103 r
.5 Mabswid
.42145 .75205 m
.42119 .75271 L
s
0 0 0 r
2 Mabswid
.42119 .75271 Mdot
0 1 .104 r
.5 Mabswid
.42119 .75271 m
.40952 .77894 L
s
0 0 0 r
2 Mabswid
.40952 .77894 Mdot
.106 0 1 r
.5 Mabswid
.59965 .66915 m
.60168 .66928 L
s
0 0 0 r
2 Mabswid
.60168 .66928 Mdot
.108 0 1 r
.5 Mabswid
.60168 .66928 m
.62434 .67238 L
s
0 0 0 r
2 Mabswid
.62434 .67238 Mdot
0 .247 1 r
.5 Mabswid
.36308 .42497 m
.35974 .41333 L
s
0 0 0 r
2 Mabswid
.35974 .41333 Mdot
0 .181 1 r
.5 Mabswid
.35974 .41333 m
.35305 .40199 L
s
0 0 0 r
2 Mabswid
.35305 .40199 Mdot
.173 0 1 r
.5 Mabswid
.55962 .49153 m
.56287 .48712 L
s
0 0 0 r
2 Mabswid
.56287 .48712 Mdot
.175 0 1 r
.5 Mabswid
.56287 .48712 m
.57763 .46621 L
s
0 0 0 r
2 Mabswid
.57763 .46621 Mdot
.164 0 1 r
.5 Mabswid
.62564 .6788 m
.65713 .70154 L
s
0 0 0 r
2 Mabswid
.65713 .70154 Mdot
.168 0 1 r
.5 Mabswid
.65713 .70154 m
.67602 .71265 L
s
0 0 0 r
2 Mabswid
.67602 .71265 Mdot
0 .616 1 r
.5 Mabswid
.64055 .56934 m
.64655 .56918 L
s
0 0 0 r
2 Mabswid
.64655 .56918 Mdot
0 .611 1 r
.5 Mabswid
.64655 .56918 m
.66439 .5668 L
s
0 0 0 r
2 Mabswid
.66439 .5668 Mdot
.022 0 1 r
.5 Mabswid
.37736 .64988 m
.3639 .66169 L
s
0 0 0 r
2 Mabswid
.3639 .66169 Mdot
.025 0 1 r
.5 Mabswid
.3639 .66169 m
.34472 .67601 L
s
0 0 0 r
2 Mabswid
.34472 .67601 Mdot
.196 0 1 r
.5 Mabswid
.47888 .30954 m
.48091 .29877 L
s
0 0 0 r
2 Mabswid
.48091 .29877 Mdot
0 .664 1 r
.5 Mabswid
.66286 .4336 m
.6671 .42679 L
s
0 0 0 r
2 Mabswid
.6671 .42679 Mdot
0 .663 1 r
.5 Mabswid
.6671 .42679 m
.68234 .40196 L
s
0 0 0 r
2 Mabswid
.68234 .40196 Mdot
0 1 .801 r
.5 Mabswid
.71578 .54684 m
.72932 .54761 L
s
0 0 0 r
2 Mabswid
.72932 .54761 Mdot
0 1 .807 r
.5 Mabswid
.72932 .54761 m
.74735 .55069 L
s
0 0 0 r
2 Mabswid
.74735 .55069 Mdot
.198 0 1 r
.5 Mabswid
.60254 .46959 m
.6026 .46915 L
s
0 0 0 r
2 Mabswid
.6026 .46915 Mdot
.055 1 0 r
.5 Mabswid
.6422 .62817 m
.64426 .63219 L
s
0 0 0 r
2 Mabswid
.64426 .63219 Mdot
.053 1 0 r
.5 Mabswid
.64426 .63219 m
.65703 .65595 L
s
0 0 0 r
2 Mabswid
.65703 .65595 Mdot
.018 1 0 r
.5 Mabswid
.60565 .64682 m
.60515 .64868 L
s
0 0 0 r
2 Mabswid
.60515 .64868 Mdot
.015 1 0 r
.5 Mabswid
.60515 .64868 m
.59765 .66989 L
s
0 0 0 r
2 Mabswid
.59765 .66989 Mdot
0 1 .394 r
.5 Mabswid
.58138 .6206 m
.57047 .62547 L
s
0 0 0 r
2 Mabswid
.57047 .62547 Mdot
0 1 .399 r
.5 Mabswid
.57047 .62547 m
.55518 .63431 L
s
0 0 0 r
2 Mabswid
.55518 .63431 Mdot
0 1 .812 r
.5 Mabswid
.56641 .58655 m
.56398 .58559 L
s
0 0 0 r
2 Mabswid
.56398 .58559 Mdot
0 1 .813 r
.5 Mabswid
.56398 .58559 m
.54145 .57589 L
s
0 0 0 r
2 Mabswid
.54145 .57589 Mdot
0 .782 1 r
.5 Mabswid
.59381 .56735 m
.59205 .55282 L
s
0 0 0 r
2 Mabswid
.59205 .55282 Mdot
0 .781 1 r
.5 Mabswid
.59205 .55282 m
.58872 .52815 L
s
0 0 0 r
2 Mabswid
.58872 .52815 Mdot
.045 0 1 r
.5 Mabswid
.6416 .58746 m
.66481 .58725 L
s
0 0 0 r
2 Mabswid
.66481 .58725 Mdot
.047 0 1 r
.5 Mabswid
.66481 .58725 m
.686 .58618 L
s
0 0 0 r
2 Mabswid
.686 .58618 Mdot
.198 0 1 r
.5 Mabswid
.5667 .50604 m
.56198 .50068 L
s
0 0 0 r
2 Mabswid
.56198 .50068 Mdot
0 1 .854 r
.5 Mabswid
.49552 .62185 m
.46395 .63969 L
s
0 0 0 r
2 Mabswid
.46395 .63969 Mdot
0 1 .856 r
.5 Mabswid
.46395 .63969 m
.44327 .65005 L
s
0 0 0 r
2 Mabswid
.44327 .65005 Mdot
.168 0 1 r
.5 Mabswid
.49792 .53959 m
.47965 .53785 L
s
0 0 0 r
2 Mabswid
.47965 .53785 Mdot
.169 0 1 r
.5 Mabswid
.47965 .53785 m
.45607 .53657 L
s
0 0 0 r
2 Mabswid
.45607 .53657 Mdot
0 .653 1 r
.5 Mabswid
.48137 .5941 m
.46564 .60957 L
s
0 0 0 r
2 Mabswid
.46564 .60957 Mdot
0 .641 1 r
.5 Mabswid
.46564 .60957 m
.45639 .62199 L
s
0 0 0 r
2 Mabswid
.45639 .62199 Mdot
.051 0 1 r
.5 Mabswid
.37381 .58597 m
.36938 .58818 L
s
0 0 0 r
2 Mabswid
.36938 .58818 Mdot
.06 0 1 r
.5 Mabswid
.36938 .58818 m
.35587 .59737 L
s
0 0 0 r
2 Mabswid
.35587 .59737 Mdot
.132 0 1 r
.5 Mabswid
.39899 .34027 m
.39747 .33848 L
s
0 0 0 r
2 Mabswid
.39747 .33848 Mdot
.133 0 1 r
.5 Mabswid
.39747 .33848 m
.38086 .32062 L
s
0 0 0 r
2 Mabswid
.38086 .32062 Mdot
0 .049 1 r
.5 Mabswid
.49954 .26261 m
.49574 .24882 L
s
0 0 0 r
2 Mabswid
.49574 .24882 Mdot
0 .048 1 r
.5 Mabswid
.49574 .24882 m
.48831 .22486 L
s
0 0 0 r
2 Mabswid
.48831 .22486 Mdot
0 1 .91 r
.5 Mabswid
.57714 .25815 m
.5817 .25452 L
s
0 0 0 r
2 Mabswid
.5817 .25452 Mdot
0 1 .912 r
.5 Mabswid
.5817 .25452 m
.5998 .24161 L
s
0 0 0 r
2 Mabswid
.5998 .24161 Mdot
0 .477 1 r
.5 Mabswid
.42056 .34004 m
.39809 .33687 L
s
0 0 0 r
2 Mabswid
.39809 .33687 Mdot
0 .476 1 r
.5 Mabswid
.39809 .33687 m
.37227 .33282 L
s
0 0 0 r
2 Mabswid
.37227 .33282 Mdot
0 1 .143 r
.5 Mabswid
.48609 .22507 m
.48462 .20762 L
s
0 0 0 r
2 Mabswid
.48462 .20762 Mdot
0 1 .144 r
.5 Mabswid
.48462 .20762 m
.48335 .18526 L
s
0 0 0 r
2 Mabswid
.48335 .18526 Mdot
0 .458 1 r
.5 Mabswid
.61766 .2624 m
.61897 .2619 L
s
0 0 0 r
2 Mabswid
.61897 .2619 Mdot
0 .456 1 r
.5 Mabswid
.61897 .2619 m
.63857 .25402 L
s
0 0 0 r
2 Mabswid
.63857 .25402 Mdot
0 .03 1 r
.5 Mabswid
.42041 .45711 m
.41787 .47627 L
s
0 0 0 r
2 Mabswid
.41787 .47627 Mdot
.026 0 1 r
.5 Mabswid
.41787 .47627 m
.41346 .48749 L
s
0 0 0 r
2 Mabswid
.41346 .48749 Mdot
0 .291 1 r
.5 Mabswid
.68482 .29024 m
.68744 .28869 L
s
0 0 0 r
2 Mabswid
.68744 .28869 Mdot
0 .288 1 r
.5 Mabswid
.68744 .28869 m
.70618 .27563 L
s
0 0 0 r
2 Mabswid
.70618 .27563 Mdot
0 1 .798 r
.5 Mabswid
.41496 .58235 m
.41374 .58586 L
s
0 0 0 r
2 Mabswid
.41374 .58586 Mdot
0 1 .799 r
.5 Mabswid
.41374 .58586 m
.40563 .60899 L
s
0 0 0 r
2 Mabswid
.40563 .60899 Mdot
0 .848 1 r
.5 Mabswid
.67226 .24475 m
.6935 .20408 L
s
0 0 0 r
2 Mabswid
.6935 .20408 Mdot
0 .846 1 r
.5 Mabswid
.6935 .20408 m
.70297 .18376 L
s
0 0 0 r
2 Mabswid
.70297 .18376 Mdot
0 .094 1 r
.5 Mabswid
.52359 .3115 m
.50609 .3159 L
s
0 0 0 r
2 Mabswid
.50609 .3159 Mdot
0 .093 1 r
.5 Mabswid
.50609 .3159 m
.47952 .32171 L
s
0 0 0 r
2 Mabswid
.47952 .32171 Mdot
0 1 .033 r
.5 Mabswid
.52941 .26138 m
.52304 .24398 L
s
0 0 0 r
2 Mabswid
.52304 .24398 Mdot
0 1 .053 r
.5 Mabswid
.52304 .24398 m
.52075 .23089 L
s
0 0 0 r
2 Mabswid
.52075 .23089 Mdot
0 .55 1 r
.5 Mabswid
.52075 .23089 m
.53209 .22394 L
s
0 0 0 r
2 Mabswid
.53209 .22394 Mdot
0 .077 1 r
.5 Mabswid
.58644 .2761 m
.60516 .26645 L
s
0 0 0 r
2 Mabswid
.60516 .26645 Mdot
0 .064 1 r
.5 Mabswid
.60516 .26645 m
.61746 .26232 L
s
0 0 0 r
2 Mabswid
.61746 .26232 Mdot
0 .784 1 r
.5 Mabswid
.42029 .36914 m
.40016 .37152 L
s
0 0 0 r
2 Mabswid
.40016 .37152 Mdot
0 .782 1 r
.5 Mabswid
.40016 .37152 m
.37946 .37556 L
s
0 0 0 r
2 Mabswid
.37946 .37556 Mdot
0 1 .236 r
.5 Mabswid
.60738 .57291 m
.60531 .58544 L
s
0 0 0 r
2 Mabswid
.60531 .58544 Mdot
0 1 .238 r
.5 Mabswid
.60531 .58544 m
.60277 .60745 L
s
0 0 0 r
2 Mabswid
.60277 .60745 Mdot
0 1 .643 r
.5 Mabswid
.59662 .48311 m
.59434 .49084 L
s
0 0 0 r
2 Mabswid
.59434 .49084 Mdot
0 1 .644 r
.5 Mabswid
.59434 .49084 m
.58696 .51377 L
s
0 0 0 r
2 Mabswid
.58696 .51377 Mdot
0 .447 1 r
.5 Mabswid
.68748 .4084 m
.697 .42378 L
s
0 0 0 r
2 Mabswid
.697 .42378 Mdot
0 .445 1 r
.5 Mabswid
.697 .42378 m
.70613 .44086 L
s
0 0 0 r
2 Mabswid
.70613 .44086 Mdot
0 .811 1 r
.5 Mabswid
.68643 .4215 m
.67602 .44756 L
s
0 0 0 r
2 Mabswid
.67602 .44756 Mdot
0 .81 1 r
.5 Mabswid
.67602 .44756 m
.66593 .47212 L
s
0 0 0 r
2 Mabswid
.66593 .47212 Mdot
0 .192 1 r
.5 Mabswid
.67527 .42845 m
.66216 .43188 L
s
0 0 0 r
2 Mabswid
.66216 .43188 Mdot
0 .191 1 r
.5 Mabswid
.66216 .43188 m
.63696 .43899 L
s
0 0 0 r
2 Mabswid
.63696 .43899 Mdot
0 .64 1 r
.5 Mabswid
.72028 .40808 m
.72129 .41222 L
s
0 0 0 r
2 Mabswid
.72129 .41222 Mdot
0 .633 1 r
.5 Mabswid
.72129 .41222 m
.72304 .42725 L
s
0 0 0 r
2 Mabswid
.72304 .42725 Mdot
.417 1 0 r
.5 Mabswid
.73755 .40848 m
.74481 .40771 L
s
0 0 0 r
2 Mabswid
.74481 .40771 Mdot
.414 1 0 r
.5 Mabswid
.74481 .40771 m
.76507 .40723 L
s
0 0 0 r
2 Mabswid
.76507 .40723 Mdot
0 .206 1 r
.5 Mabswid
.76507 .40723 m
.7602 .4269 L
s
0 0 0 r
2 Mabswid
.7602 .4269 Mdot
0 .624 1 r
.5 Mabswid
.74024 .39142 m
.74045 .38378 L
s
0 0 0 r
2 Mabswid
.74045 .38378 Mdot
0 .62 1 r
.5 Mabswid
.74045 .38378 m
.74274 .36456 L
s
0 0 0 r
2 Mabswid
.74274 .36456 Mdot
0 1 .975 r
.5 Mabswid
.71998 .37001 m
.72463 .36091 L
s
0 0 0 r
2 Mabswid
.72463 .36091 Mdot
0 1 .977 r
.5 Mabswid
.72463 .36091 m
.73586 .34167 L
s
0 0 0 r
2 Mabswid
.73586 .34167 Mdot
0 .319 1 r
.5 Mabswid
.70414 .37021 m
.70399 .36745 L
s
0 0 0 r
2 Mabswid
.70399 .36745 Mdot
0 .316 1 r
.5 Mabswid
.70399 .36745 m
.70124 .34451 L
s
0 0 0 r
2 Mabswid
.70124 .34451 Mdot
.537 1 0 r
.5 Mabswid
.72232 .37306 m
.73711 .37661 L
s
0 0 0 r
2 Mabswid
.73711 .37661 Mdot
.536 1 0 r
.5 Mabswid
.73711 .37661 m
.7606 .38141 L
s
0 0 0 r
2 Mabswid
.7606 .38141 Mdot
.035 0 1 r
.5 Mabswid
.7606 .38141 m
.7446 .36355 L
s
0 0 0 r
2 Mabswid
.7446 .36355 Mdot
0 .313 1 r
.5 Mabswid
.71443 .38969 m
.69465 .42392 L
s
0 0 0 r
2 Mabswid
.69465 .42392 Mdot
0 .31 1 r
.5 Mabswid
.69465 .42392 m
.68664 .44056 L
s
0 0 0 r
2 Mabswid
.68664 .44056 Mdot
0 1 .144 r
.5 Mabswid
.71696 .34334 m
.726 .34583 L
s
0 0 0 r
2 Mabswid
.726 .34583 Mdot
0 1 .146 r
.5 Mabswid
.726 .34583 m
.74794 .353 L
s
0 0 0 r
2 Mabswid
.74794 .353 Mdot
1 .201 0 r
.5 Mabswid
.72296 .32834 m
.72347 .32651 L
s
0 0 0 r
2 Mabswid
.72347 .32651 Mdot
1 .203 0 r
.5 Mabswid
.72347 .32651 m
.7302 .3044 L
s
0 0 0 r
2 Mabswid
.7302 .3044 Mdot
0 1 .819 r
.5 Mabswid
.7302 .3044 m
.73442 .32712 L
s
0 0 0 r
2 Mabswid
.73442 .32712 Mdot
0 1 .155 r
.5 Mabswid
.70797 .32232 m
.70507 .32151 L
s
0 0 0 r
2 Mabswid
.70507 .32151 Mdot
0 1 .156 r
.5 Mabswid
.70507 .32151 m
.68308 .31564 L
s
0 0 0 r
2 Mabswid
.68308 .31564 Mdot
.109 0 1 r
.5 Mabswid
.70193 .3373 m
.70006 .34402 L
s
0 0 0 r
2 Mabswid
.70006 .34402 Mdot
.11 0 1 r
.5 Mabswid
.70006 .34402 m
.69253 .37023 L
s
0 0 0 r
2 Mabswid
.69253 .37023 Mdot
0 .561 1 r
.5 Mabswid
.69102 .3307 m
.68043 .3354 L
s
0 0 0 r
2 Mabswid
.68043 .3354 Mdot
0 .56 1 r
.5 Mabswid
.68043 .3354 m
.66114 .34393 L
s
0 0 0 r
2 Mabswid
.66114 .34393 Mdot
.484 1 0 r
.5 Mabswid
.68266 .31703 m
.67806 .30714 L
s
0 0 0 r
2 Mabswid
.67806 .30714 Mdot
.483 1 0 r
.5 Mabswid
.67806 .30714 m
.66606 .2817 L
s
0 0 0 r
2 Mabswid
.66606 .2817 Mdot
.189 0 1 r
.5 Mabswid
.66606 .2817 m
.67564 .30815 L
s
0 0 0 r
2 Mabswid
.67564 .30815 Mdot
0 .549 1 r
.5 Mabswid
.69618 .30843 m
.6993 .30691 L
s
0 0 0 r
2 Mabswid
.6993 .30691 Mdot
0 .548 1 r
.5 Mabswid
.6993 .30691 m
.72198 .29504 L
s
0 0 0 r
2 Mabswid
.72198 .29504 Mdot
0 .187 1 r
.5 Mabswid
.676 .34865 m
.64498 .38081 L
s
0 0 0 r
2 Mabswid
.64498 .38081 Mdot
0 .174 1 r
.5 Mabswid
.64498 .38081 m
.63594 .3937 L
s
0 0 0 r
2 Mabswid
.63594 .3937 Mdot
0 1 .919 r
.5 Mabswid
.66561 .34874 m
.66407 .34839 L
s
0 0 0 r
2 Mabswid
.66407 .34839 Mdot
0 1 .922 r
.5 Mabswid
.66407 .34839 m
.64719 .34587 L
s
0 0 0 r
2 Mabswid
.64719 .34587 Mdot
0 .086 1 r
.5 Mabswid
.66017 .33989 m
.65662 .32897 L
s
0 0 0 r
2 Mabswid
.65662 .32897 Mdot
0 .085 1 r
.5 Mabswid
.65662 .32897 m
.64788 .30233 L
s
0 0 0 r
2 Mabswid
.64788 .30233 Mdot
.137 0 1 r
.5 Mabswid
.67505 .39095 m
.67234 .39941 L
s
0 0 0 r
2 Mabswid
.67234 .39941 Mdot
.139 0 1 r
.5 Mabswid
.67234 .39941 m
.66517 .42555 L
s
0 0 0 r
2 Mabswid
.66517 .42555 Mdot
0 .226 1 r
.5 Mabswid
.66415 .32265 m
.68242 .31853 L
s
0 0 0 r
2 Mabswid
.68242 .31853 Mdot
0 .225 1 r
.5 Mabswid
.68242 .31853 m
.70396 .31437 L
s
0 0 0 r
2 Mabswid
.70396 .31437 Mdot
.426 1 0 r
.5 Mabswid
.65542 .30217 m
.64686 .28595 L
s
0 0 0 r
2 Mabswid
.64686 .28595 Mdot
.42 1 0 r
.5 Mabswid
.64686 .28595 m
.64029 .26911 L
s
0 0 0 r
2 Mabswid
.64029 .26911 Mdot
0 .492 1 r
.5 Mabswid
.64029 .26911 m
.65697 .26214 L
s
0 0 0 r
2 Mabswid
.65697 .26214 Mdot
0 .22 1 r
.5 Mabswid
.63792 .31594 m
.60822 .34361 L
s
0 0 0 r
2 Mabswid
.60822 .34361 Mdot
0 .2 1 r
.5 Mabswid
.60822 .34361 m
.59949 .35525 L
s
0 0 0 r
2 Mabswid
.59949 .35525 Mdot
0 .903 1 r
.5 Mabswid
.61615 .36824 m
.60317 .37247 L
s
0 0 0 r
2 Mabswid
.60317 .37247 Mdot
0 .902 1 r
.5 Mabswid
.60317 .37247 m
.57659 .38043 L
s
0 0 0 r
2 Mabswid
.57659 .38043 Mdot
0 .549 1 r
.5 Mabswid
.57517 .36974 m
.56152 .37077 L
s
0 0 0 r
2 Mabswid
.56152 .37077 Mdot
0 .547 1 r
.5 Mabswid
.56152 .37077 m
.53935 .37363 L
s
0 0 0 r
2 Mabswid
.53935 .37363 Mdot
0 1 .778 r
.5 Mabswid
.57894 .32628 m
.57847 .32531 L
s
0 0 0 r
2 Mabswid
.57847 .32531 Mdot
0 1 .78 r
.5 Mabswid
.57847 .32531 m
.56625 .30257 L
s
0 0 0 r
2 Mabswid
.56625 .30257 Mdot
0 .398 1 r
.5 Mabswid
.61948 .30299 m
.61976 .30221 L
s
0 0 0 r
2 Mabswid
.61976 .30221 Mdot
0 .395 1 r
.5 Mabswid
.61976 .30221 m
.62696 .28613 L
s
0 0 0 r
2 Mabswid
.62696 .28613 Mdot
0 .618 1 r
.5 Mabswid
.5411 .34025 m
.50972 .30857 L
s
0 0 0 r
2 Mabswid
.50972 .30857 Mdot
0 .611 1 r
.5 Mabswid
.50972 .30857 m
.49859 .29404 L
s
0 0 0 r
2 Mabswid
.49859 .29404 Mdot
0 1 .306 r
.5 Mabswid
.61148 .26206 m
.6115 .24935 L
s
0 0 0 r
2 Mabswid
.6115 .24935 Mdot
0 1 .307 r
.5 Mabswid
.6115 .24935 m
.61208 .22724 L
s
0 0 0 r
2 Mabswid
.61208 .22724 Mdot
0 .534 1 r
.5 Mabswid
.70466 .32317 m
.71982 .30942 L
s
0 0 0 r
2 Mabswid
.71982 .30942 Mdot
0 .453 1 r
.5 Mabswid
.71982 .30942 m
.72975 .30438 L
s
0 0 0 r
2 Mabswid
.72975 .30438 Mdot
0 .218 1 r
.5 Mabswid
.72342 .49247 m
.74066 .50277 L
s
0 0 0 r
2 Mabswid
.74066 .50277 Mdot
0 .214 1 r
.5 Mabswid
.74066 .50277 m
.75945 .51183 L
s
0 0 0 r
2 Mabswid
.75945 .51183 Mdot
0 .309 1 r
.5 Mabswid
.55784 .52193 m
.52235 .53704 L
s
0 0 0 r
2 Mabswid
.52235 .53704 Mdot
0 .308 1 r
.5 Mabswid
.52235 .53704 m
.49895 .5469 L
s
0 0 0 r
2 Mabswid
.49895 .5469 Mdot
0 1 .007 r
.5 Mabswid
.65753 .61028 m
.66382 .6348 L
s
0 0 0 r
2 Mabswid
.66382 .6348 Mdot
0 1 .032 r
.5 Mabswid
.66382 .6348 m
.66471 .64966 L
s
0 0 0 r
2 Mabswid
.66471 .64966 Mdot
0 .667 1 r
.5 Mabswid
.66471 .64966 m
.65153 .65658 L
s
0 0 0 r
2 Mabswid
.65153 .65658 Mdot
0 .134 1 r
.5 Mabswid
.7082 .47591 m
.71162 .47252 L
s
0 0 0 r
2 Mabswid
.71162 .47252 Mdot
0 .131 1 r
.5 Mabswid
.71162 .47252 m
.72447 .45759 L
s
0 0 0 r
2 Mabswid
.72447 .45759 Mdot
0 .28 1 r
.5 Mabswid
.5151 .51446 m
.50152 .5181 L
s
0 0 0 r
2 Mabswid
.50152 .5181 Mdot
0 .278 1 r
.5 Mabswid
.50152 .5181 m
.47701 .52386 L
s
0 0 0 r
2 Mabswid
.47701 .52386 Mdot
0 .084 1 r
.5 Mabswid
.43724 .47512 m
.41781 .47999 L
s
0 0 0 r
2 Mabswid
.41781 .47999 Mdot
0 .083 1 r
.5 Mabswid
.41781 .47999 m
.39519 .48467 L
s
0 0 0 r
2 Mabswid
.39519 .48467 Mdot
0 1 .821 r
.5 Mabswid
.54917 .66694 m
.54893 .69288 L
s
0 0 0 r
2 Mabswid
.54893 .69288 Mdot
0 1 .823 r
.5 Mabswid
.54893 .69288 m
.54969 .71335 L
s
0 0 0 r
2 Mabswid
.54969 .71335 Mdot
.167 0 1 r
.5 Mabswid
.7866 .3936 m
.78816 .39149 L
s
0 0 0 r
2 Mabswid
.78816 .39149 Mdot
.168 0 1 r
.5 Mabswid
.78816 .39149 m
.80281 .37028 L
s
0 0 0 r
2 Mabswid
.80281 .37028 Mdot
0 .409 1 r
.5 Mabswid
.67925 .57192 m
.72805 .56792 L
s
0 0 0 r
2 Mabswid
.72805 .56792 Mdot
0 .405 1 r
.5 Mabswid
.72805 .56792 m
.74819 .56452 L
s
0 0 0 r
2 Mabswid
.74819 .56452 Mdot
0 1 .16 r
.5 Mabswid
.68658 .58281 m
.6885 .58705 L
s
0 0 0 r
2 Mabswid
.6885 .58705 Mdot
0 1 .161 r
.5 Mabswid
.6885 .58705 m
.69718 .60598 L
s
0 0 0 r
2 Mabswid
.69718 .60598 Mdot
0 .375 1 r
.5 Mabswid
.67879 .59338 m
.62549 .64464 L
s
0 0 0 r
2 Mabswid
.62549 .64464 Mdot
0 .36 1 r
.5 Mabswid
.62549 .64464 m
.61627 .65694 L
s
0 0 0 r
2 Mabswid
.61627 .65694 Mdot
.178 0 1 r
.5 Mabswid
.62572 .59206 m
.62123 .59465 L
s
0 0 0 r
2 Mabswid
.62123 .59465 Mdot
.179 0 1 r
.5 Mabswid
.62123 .59465 m
.60057 .60571 L
s
0 0 0 r
2 Mabswid
.60057 .60571 Mdot
.002 0 1 r
.5 Mabswid
.70955 .36724 m
.72083 .34062 L
s
0 0 0 r
2 Mabswid
.72083 .34062 Mdot
.033 0 1 r
.5 Mabswid
.72083 .34062 m
.72316 .32884 L
s
0 0 0 r
2 Mabswid
.72316 .32884 Mdot
0 .885 1 r
.5 Mabswid
.76746 .41199 m
.77044 .41153 L
s
0 0 0 r
2 Mabswid
.77044 .41153 Mdot
0 .876 1 r
.5 Mabswid
.77044 .41153 m
.78609 .40684 L
s
0 0 0 r
2 Mabswid
.78609 .40684 Mdot
.145 0 1 r
.5 Mabswid
.7579 .51243 m
.76887 .5435 L
s
0 0 0 r
2 Mabswid
.76887 .5435 Mdot
.147 0 1 r
.5 Mabswid
.76887 .5435 m
.77787 .56951 L
s
0 0 0 r
2 Mabswid
.77787 .56951 Mdot
0 .159 1 r
.5 Mabswid
.64616 .33268 m
.64822 .32927 L
s
0 0 0 r
2 Mabswid
.64822 .32927 Mdot
0 .158 1 r
.5 Mabswid
.64822 .32927 m
.66165 .30563 L
s
0 0 0 r
2 Mabswid
.66165 .30563 Mdot
.032 0 1 r
.5 Mabswid
.41294 .60909 m
.41052 .62696 L
s
0 0 0 r
2 Mabswid
.41052 .62696 Mdot
.034 0 1 r
.5 Mabswid
.41052 .62696 m
.40707 .64738 L
s
0 0 0 r
2 Mabswid
.40707 .64738 Mdot
.109 0 1 r
.5 Mabswid
.63446 .5479 m
.64225 .55599 L
s
0 0 0 r
2 Mabswid
.64225 .55599 Mdot
.111 0 1 r
.5 Mabswid
.64225 .55599 m
.65855 .57115 L
s
0 0 0 r
2 Mabswid
.65855 .57115 Mdot
0 1 .964 r
.5 Mabswid
.58144 .18974 m
.58312 .18582 L
s
0 0 0 r
2 Mabswid
.58312 .18582 Mdot
0 1 .965 r
.5 Mabswid
.58312 .18582 m
.59371 .16035 L
s
0 0 0 r
2 Mabswid
.59371 .16035 Mdot
.053 0 1 r
.5 Mabswid
.5236 .28717 m
.54403 .28902 L
s
0 0 0 r
2 Mabswid
.54403 .28902 Mdot
.069 0 1 r
.5 Mabswid
.54403 .28902 m
.55539 .29197 L
s
0 0 0 r
2 Mabswid
.55539 .29197 Mdot
0 .507 1 r
.5 Mabswid
.48131 .20826 m
.482 .20676 L
s
0 0 0 r
2 Mabswid
.482 .20676 Mdot
0 .506 1 r
.5 Mabswid
.482 .20676 m
.49163 .18573 L
s
0 0 0 r
2 Mabswid
.49163 .18573 Mdot
0 1 .824 r
.5 Mabswid
.39717 .22701 m
.3964 .22718 L
s
0 0 0 r
2 Mabswid
.3964 .22718 Mdot
0 1 .941 r
.5 Mabswid
.3964 .22718 m
.38504 .22622 L
s
0 0 0 r
2 Mabswid
.38504 .22622 Mdot
0 .407 1 r
.5 Mabswid
.38504 .22622 m
.37913 .21648 L
s
0 0 0 r
2 Mabswid
.37913 .21648 Mdot
.384 1 0 r
.5 Mabswid
.40332 .18446 m
.40214 .18077 L
s
0 0 0 r
2 Mabswid
.40214 .18077 Mdot
.382 1 0 r
.5 Mabswid
.40214 .18077 m
.39375 .15916 L
s
0 0 0 r
2 Mabswid
.39375 .15916 Mdot
.011 0 1 r
.5 Mabswid
.39375 .15916 m
.37943 .17739 L
s
0 0 0 r
2 Mabswid
.37943 .17739 Mdot
0 1 .861 r
.5 Mabswid
.44585 .17629 m
.45266 .1656 L
s
0 0 0 r
2 Mabswid
.45266 .1656 Mdot
0 1 .866 r
.5 Mabswid
.45266 .1656 m
.46111 .14891 L
s
0 0 0 r
2 Mabswid
.46111 .14891 Mdot
.09 0 1 r
.5 Mabswid
.47978 .21986 m
.49461 .22369 L
s
0 0 0 r
2 Mabswid
.49461 .22369 Mdot
.094 0 1 r
.5 Mabswid
.49461 .22369 m
.51608 .22724 L
s
0 0 0 r
2 Mabswid
.51608 .22724 Mdot
0 .5 1 r
.5 Mabswid
.37542 .3029 m
.37508 .30343 L
s
0 0 0 r
2 Mabswid
.37508 .30343 Mdot
0 .499 1 r
.5 Mabswid
.37508 .30343 m
.36109 .3255 L
s
0 0 0 r
2 Mabswid
.36109 .3255 Mdot
0 .118 1 r
.5 Mabswid
.39098 .34499 m
.38111 .35354 L
s
0 0 0 r
2 Mabswid
.38111 .35354 Mdot
0 .117 1 r
.5 Mabswid
.38111 .35354 m
.36187 .36853 L
s
0 0 0 r
2 Mabswid
.36187 .36853 Mdot
.053 0 1 r
.5 Mabswid
.60556 .32868 m
.62363 .33526 L
s
0 0 0 r
2 Mabswid
.62363 .33526 Mdot
.055 0 1 r
.5 Mabswid
.62363 .33526 m
.64653 .34337 L
s
0 0 0 r
2 Mabswid
.64653 .34337 Mdot
.105 0 1 r
.5 Mabswid
.41324 .4452 m
.42156 .48554 L
s
0 0 0 r
2 Mabswid
.42156 .48554 Mdot
.106 0 1 r
.5 Mabswid
.42156 .48554 m
.42833 .51241 L
s
0 0 0 r
2 Mabswid
.42833 .51241 Mdot
0 .094 1 r
.5 Mabswid
.70524 .38857 m
.70672 .38854 L
s
0 0 0 r
2 Mabswid
.70672 .38854 Mdot
0 .082 1 r
.5 Mabswid
.70672 .38854 m
.72066 .38616 L
s
0 0 0 r
2 Mabswid
.72066 .38616 Mdot
.158 0 1 r
.5 Mabswid
.41534 .60808 m
.4012 .62672 L
s
0 0 0 r
2 Mabswid
.4012 .62672 Mdot
.17 0 1 r
.5 Mabswid
.4012 .62672 m
.3949 .63833 L
s
0 0 0 r
2 Mabswid
.3949 .63833 Mdot
0 .084 1 r
.5 Mabswid
.36504 .73557 m
.36223 .74755 L
s
0 0 0 r
2 Mabswid
.36223 .74755 Mdot
0 .082 1 r
.5 Mabswid
.36223 .74755 m
.35784 .77095 L
s
0 0 0 r
2 Mabswid
.35784 .77095 Mdot
0 .872 1 r
.5 Mabswid
.71461 .28584 m
.72415 .28363 L
s
0 0 0 r
2 Mabswid
.72415 .28363 Mdot
0 .871 1 r
.5 Mabswid
.72415 .28363 m
.74867 .27711 L
s
0 0 0 r
2 Mabswid
.74867 .27711 Mdot
0 1 .035 r
.5 Mabswid
.36844 .14151 m
.36478 .1251 L
s
0 0 0 r
2 Mabswid
.36478 .1251 Mdot
0 1 .036 r
.5 Mabswid
.36478 .1251 m
.35999 .10093 L
s
0 0 0 r
2 Mabswid
.35999 .10093 Mdot
.163 0 1 r
.5 Mabswid
.43375 .20419 m
.4454 .20678 L
s
0 0 0 r
2 Mabswid
.4454 .20678 Mdot
0 .264 1 r
.5 Mabswid
.45938 .16519 m
.45821 .1624 L
s
0 0 0 r
2 Mabswid
.45821 .1624 Mdot
0 .262 1 r
.5 Mabswid
.45821 .1624 m
.44825 .14088 L
s
0 0 0 r
2 Mabswid
.44825 .14088 Mdot
0 1 .518 r
.5 Mabswid
.598 .21449 m
.60432 .20842 L
s
0 0 0 r
2 Mabswid
.60432 .20842 Mdot
0 1 .52 r
.5 Mabswid
.60432 .20842 m
.62285 .19028 L
s
0 0 0 r
2 Mabswid
.62285 .19028 Mdot
.199 0 1 r
.5 Mabswid
.61945 .34498 m
.64521 .35784 L
s
0 0 0 r
2 Mabswid
.64521 .35784 Mdot
0 .002 1 r
.5 Mabswid
.65547 .22882 m
.66191 .21709 L
s
0 0 0 r
2 Mabswid
.66191 .21709 Mdot
0 0 1 r
.5 Mabswid
.66191 .21709 m
.67252 .20027 L
s
0 0 0 r
2 Mabswid
.67252 .20027 Mdot
0 .629 1 r
.5 Mabswid
.67881 .33275 m
.68827 .32962 L
s
0 0 0 r
2 Mabswid
.68827 .32962 Mdot
0 .626 1 r
.5 Mabswid
.68827 .32962 m
.70486 .32252 L
s
0 0 0 r
2 Mabswid
.70486 .32252 Mdot
0 .902 1 r
.5 Mabswid
.67329 .34975 m
.68275 .35156 L
s
0 0 0 r
2 Mabswid
.68275 .35156 Mdot
0 .901 1 r
.5 Mabswid
.68275 .35156 m
.70903 .35716 L
s
0 0 0 r
2 Mabswid
.70903 .35716 Mdot
0 .351 1 r
.5 Mabswid
.66991 .39164 m
.67112 .3996 L
s
0 0 0 r
2 Mabswid
.67112 .3996 Mdot
0 .35 1 r
.5 Mabswid
.67112 .3996 m
.6756 .42841 L
s
0 0 0 r
2 Mabswid
.6756 .42841 Mdot
.062 0 1 r
.5 Mabswid
.66234 .44313 m
.66349 .44764 L
s
0 0 0 r
2 Mabswid
.66349 .44764 Mdot
.064 0 1 r
.5 Mabswid
.66349 .44764 m
.67052 .47268 L
s
0 0 0 r
2 Mabswid
.67052 .47268 Mdot
.159 0 1 r
.5 Mabswid
.707 .36403 m
.72309 .35719 L
s
0 0 0 r
2 Mabswid
.72309 .35719 Mdot
.16 0 1 r
.5 Mabswid
.72309 .35719 m
.74622 .34781 L
s
0 0 0 r
2 Mabswid
.74622 .34781 Mdot
0 .837 1 r
.5 Mabswid
.54526 .58646 m
.5572 .6166 L
s
0 0 0 r
2 Mabswid
.5572 .6166 Mdot
0 .744 1 r
.5 Mabswid
.5572 .6166 m
.55831 .6278 L
s
0 0 0 r
2 Mabswid
.55831 .6278 Mdot
0 .002 1 r
.5 Mabswid
.55831 .6278 m
.54978 .63514 L
s
0 0 0 r
2 Mabswid
.54978 .63514 Mdot
0 .733 1 r
.5 Mabswid
.46814 .67231 m
.46692 .69067 L
s
0 0 0 r
2 Mabswid
.46692 .69067 Mdot
0 .731 1 r
.5 Mabswid
.46692 .69067 m
.46672 .711 L
s
0 0 0 r
2 Mabswid
.46672 .711 Mdot
.094 0 1 r
.5 Mabswid
.58875 .71496 m
.59536 .73297 L
s
0 0 0 r
2 Mabswid
.59536 .73297 Mdot
.096 0 1 r
.5 Mabswid
.59536 .73297 m
.6021 .75363 L
s
0 0 0 r
2 Mabswid
.6021 .75363 Mdot
0 .875 1 r
.5 Mabswid
.80813 .57648 m
.82723 .57479 L
s
0 0 0 r
2 Mabswid
.82723 .57479 Mdot
0 .874 1 r
.5 Mabswid
.82723 .57479 m
.84828 .57374 L
s
0 0 0 r
2 Mabswid
.84828 .57374 Mdot
.062 0 1 r
.5 Mabswid
.60293 .64622 m
.60462 .64598 L
s
0 0 0 r
2 Mabswid
.60462 .64598 Mdot
.064 0 1 r
.5 Mabswid
.60462 .64598 m
.62448 .64162 L
s
0 0 0 r
2 Mabswid
.62448 .64162 Mdot
.068 0 1 r
.5 Mabswid
.39251 .72177 m
.38103 .72469 L
s
0 0 0 r
2 Mabswid
.38103 .72469 Mdot
.069 0 1 r
.5 Mabswid
.38103 .72469 m
.35762 .7298 L
s
0 0 0 r
2 Mabswid
.35762 .7298 Mdot
.111 0 1 r
.5 Mabswid
.62434 .67238 m
.63512 .67462 L
s
0 0 0 r
2 Mabswid
.63512 .67462 Mdot
.112 0 1 r
.5 Mabswid
.63512 .67462 m
.66245 .68023 L
s
0 0 0 r
2 Mabswid
.66245 .68023 Mdot
0 .115 1 r
.5 Mabswid
.35305 .40199 m
.34288 .39185 L
s
0 0 0 r
2 Mabswid
.34288 .39185 Mdot
0 .107 1 r
.5 Mabswid
.34288 .39185 m
.33245 .37824 L
s
0 0 0 r
2 Mabswid
.33245 .37824 Mdot
.176 0 1 r
.5 Mabswid
.57763 .46621 m
.58212 .45956 L
s
0 0 0 r
2 Mabswid
.58212 .45956 Mdot
.19 0 1 r
.5 Mabswid
.58212 .45956 m
.59178 .44926 L
s
0 0 0 r
2 Mabswid
.59178 .44926 Mdot
.172 0 1 r
.5 Mabswid
.67602 .71265 m
.68431 .71653 L
s
0 0 0 r
2 Mabswid
.68431 .71653 Mdot
.174 0 1 r
.5 Mabswid
.68431 .71653 m
.69962 .72493 L
s
0 0 0 r
2 Mabswid
.69962 .72493 Mdot
0 .606 1 r
.5 Mabswid
.66439 .5668 m
.6797 .56306 L
s
0 0 0 r
2 Mabswid
.6797 .56306 Mdot
0 .605 1 r
.5 Mabswid
.6797 .56306 m
.70197 .55724 L
s
0 0 0 r
2 Mabswid
.70197 .55724 Mdot
0 .662 1 r
.5 Mabswid
.68234 .40196 m
.68448 .39842 L
s
0 0 0 r
2 Mabswid
.68448 .39842 Mdot
0 .66 1 r
.5 Mabswid
.68448 .39842 m
.69579 .38212 L
s
0 0 0 r
2 Mabswid
.69579 .38212 Mdot
0 1 .813 r
.5 Mabswid
.74735 .55069 m
.75906 .55408 L
s
0 0 0 r
2 Mabswid
.75906 .55408 Mdot
0 1 .814 r
.5 Mabswid
.75906 .55408 m
.78554 .56151 L
s
0 0 0 r
2 Mabswid
.78554 .56151 Mdot
.052 1 0 r
.5 Mabswid
.65703 .65595 m
.6608 .66265 L
s
0 0 0 r
2 Mabswid
.6608 .66265 Mdot
.027 1 0 r
.5 Mabswid
.6608 .66265 m
.67077 .67442 L
s
0 0 0 r
2 Mabswid
.67077 .67442 Mdot
0 .731 1 r
.5 Mabswid
.67077 .67442 m
.6856 .67018 L
s
0 0 0 r
2 Mabswid
.6856 .67018 Mdot
.013 1 0 r
.5 Mabswid
.59765 .66989 m
.58926 .68888 L
s
0 0 0 r
2 Mabswid
.58926 .68888 Mdot
.01 1 0 r
.5 Mabswid
.58926 .68888 m
.58173 .70997 L
s
0 0 0 r
2 Mabswid
.58173 .70997 Mdot
0 1 .404 r
.5 Mabswid
.55518 .63431 m
.54342 .64287 L
s
0 0 0 r
2 Mabswid
.54342 .64287 Mdot
0 1 .406 r
.5 Mabswid
.54342 .64287 m
.52908 .65228 L
s
0 0 0 r
2 Mabswid
.52908 .65228 Mdot
0 1 .815 r
.5 Mabswid
.54145 .57589 m
.50148 .5571 L
s
0 0 0 r
2 Mabswid
.50148 .5571 Mdot
0 1 .816 r
.5 Mabswid
.50148 .5571 m
.47917 .54746 L
s
0 0 0 r
2 Mabswid
.47917 .54746 Mdot
0 .78 1 r
.5 Mabswid
.58872 .52815 m
.58656 .51373 L
s
0 0 0 r
2 Mabswid
.58656 .51373 Mdot
0 .778 1 r
.5 Mabswid
.58656 .51373 m
.58359 .48983 L
s
0 0 0 r
2 Mabswid
.58359 .48983 Mdot
.048 0 1 r
.5 Mabswid
.686 .58618 m
.69897 .58499 L
s
0 0 0 r
2 Mabswid
.69897 .58499 Mdot
.049 0 1 r
.5 Mabswid
.69897 .58499 m
.71953 .5828 L
s
0 0 0 r
2 Mabswid
.71953 .5828 Mdot
0 1 .858 r
.5 Mabswid
.44327 .65005 m
.43606 .65323 L
s
0 0 0 r
2 Mabswid
.43606 .65323 Mdot
0 1 .859 r
.5 Mabswid
.43606 .65323 m
.41468 .66353 L
s
0 0 0 r
2 Mabswid
.41468 .66353 Mdot
.171 0 1 r
.5 Mabswid
.45607 .53657 m
.44269 .5364 L
s
0 0 0 r
2 Mabswid
.44269 .5364 Mdot
.172 0 1 r
.5 Mabswid
.44269 .5364 m
.42092 .53625 L
s
0 0 0 r
2 Mabswid
.42092 .53625 Mdot
0 .628 1 r
.5 Mabswid
.45639 .62199 m
.4535 .62744 L
s
0 0 0 r
2 Mabswid
.4535 .62744 Mdot
0 .627 1 r
.5 Mabswid
.4535 .62744 m
.44262 .64951 L
s
0 0 0 r
2 Mabswid
.44262 .64951 Mdot
.069 0 1 r
.5 Mabswid
.35587 .59737 m
.34686 .60547 L
s
0 0 0 r
2 Mabswid
.34686 .60547 Mdot
.08 0 1 r
.5 Mabswid
.34686 .60547 m
.33677 .61758 L
s
0 0 0 r
2 Mabswid
.33677 .61758 Mdot
.135 0 1 r
.5 Mabswid
.38086 .32062 m
.37927 .31907 L
s
0 0 0 r
2 Mabswid
.37927 .31907 Mdot
.136 0 1 r
.5 Mabswid
.37927 .31907 m
.36102 .30237 L
s
0 0 0 r
2 Mabswid
.36102 .30237 Mdot
0 .046 1 r
.5 Mabswid
.48831 .22486 m
.48208 .20679 L
s
0 0 0 r
2 Mabswid
.48208 .20679 Mdot
0 .043 1 r
.5 Mabswid
.48208 .20679 m
.47769 .18927 L
s
0 0 0 r
2 Mabswid
.47769 .18927 Mdot
0 1 .914 r
.5 Mabswid
.5998 .24161 m
.60306 .23953 L
s
0 0 0 r
2 Mabswid
.60306 .23953 Mdot
0 1 .916 r
.5 Mabswid
.60306 .23953 m
.62107 .22922 L
s
0 0 0 r
2 Mabswid
.62107 .22922 Mdot
0 .474 1 r
.5 Mabswid
.37227 .33282 m
.36035 .33077 L
s
0 0 0 r
2 Mabswid
.36035 .33077 Mdot
0 .472 1 r
.5 Mabswid
.36035 .33077 m
.33804 .32859 L
s
0 0 0 r
2 Mabswid
.33804 .32859 Mdot
0 1 .145 r
.5 Mabswid
.48335 .18526 m
.48247 .15562 L
s
0 0 0 r
2 Mabswid
.48247 .15562 Mdot
0 1 .166 r
.5 Mabswid
.48247 .15562 m
.48438 .14314 L
s
0 0 0 r
2 Mabswid
.48438 .14314 Mdot
0 .462 1 r
.5 Mabswid
.48438 .14314 m
.49665 .14016 L
s
0 0 0 r
2 Mabswid
.49665 .14016 Mdot
0 .455 1 r
.5 Mabswid
.63857 .25402 m
.65149 .24857 L
s
0 0 0 r
2 Mabswid
.65149 .24857 Mdot
0 .452 1 r
.5 Mabswid
.65149 .24857 m
.6655 .24112 L
s
0 0 0 r
2 Mabswid
.6655 .24112 Mdot
.082 0 1 r
.5 Mabswid
.41346 .48749 m
.38442 .52838 L
s
0 0 0 r
2 Mabswid
.38442 .52838 Mdot
.085 0 1 r
.5 Mabswid
.38442 .52838 m
.37448 .54516 L
s
0 0 0 r
2 Mabswid
.37448 .54516 Mdot
0 .286 1 r
.5 Mabswid
.70618 .27563 m
.7142 .26909 L
s
0 0 0 r
2 Mabswid
.7142 .26909 Mdot
0 .281 1 r
.5 Mabswid
.7142 .26909 m
.72846 .25469 L
s
0 0 0 r
2 Mabswid
.72846 .25469 Mdot
0 1 .8 r
.5 Mabswid
.40563 .60899 m
.39886 .62814 L
s
0 0 0 r
2 Mabswid
.39886 .62814 Mdot
0 1 .809 r
.5 Mabswid
.39886 .62814 m
.39606 .64177 L
s
0 0 0 r
2 Mabswid
.39606 .64177 Mdot
0 .845 1 r
.5 Mabswid
.70297 .18376 m
.70343 .18264 L
s
0 0 0 r
2 Mabswid
.70343 .18264 Mdot
0 .841 1 r
.5 Mabswid
.70343 .18264 m
.71162 .167 L
s
0 0 0 r
2 Mabswid
.71162 .167 Mdot
0 .091 1 r
.5 Mabswid
.47952 .32171 m
.4389 .32932 L
s
0 0 0 r
2 Mabswid
.4389 .32932 Mdot
0 .088 1 r
.5 Mabswid
.4389 .32932 m
.4213 .33415 L
s
0 0 0 r
2 Mabswid
.4213 .33415 Mdot
0 .569 1 r
.5 Mabswid
.52304 .24398 m
.50121 .23522 L
s
0 0 0 r
2 Mabswid
.50121 .23522 Mdot
0 .567 1 r
.5 Mabswid
.50121 .23522 m
.47975 .22813 L
s
0 0 0 r
2 Mabswid
.47975 .22813 Mdot
0 1 .072 r
.5 Mabswid
.52075 .23089 m
.52082 .21803 L
s
0 0 0 r
2 Mabswid
.52082 .21803 Mdot
0 1 .34 r
.5 Mabswid
.52082 .21803 m
.51664 .20657 L
s
0 0 0 r
2 Mabswid
.51664 .20657 Mdot
0 1 .694 r
.5 Mabswid
.51664 .20657 m
.50509 .20266 L
s
0 0 0 r
2 Mabswid
.50509 .20266 Mdot
0 .953 1 r
.5 Mabswid
.50509 .20266 m
.49482 .20924 L
s
0 0 0 r
2 Mabswid
.49482 .20924 Mdot
0 .599 1 r
.5 Mabswid
.49482 .20924 m
.49353 .22136 L
s
0 0 0 r
2 Mabswid
.49353 .22136 Mdot
0 .245 1 r
.5 Mabswid
.49353 .22136 m
.50219 .22995 L
s
0 0 0 r
2 Mabswid
.50219 .22995 Mdot
.108 0 1 r
.5 Mabswid
.50219 .22995 m
.51431 .22856 L
s
0 0 0 r
2 Mabswid
.51431 .22856 Mdot
0 .53 1 r
.5 Mabswid
.53209 .22394 m
.54032 .22073 L
s
0 0 0 r
2 Mabswid
.54032 .22073 Mdot
0 .528 1 r
.5 Mabswid
.54032 .22073 m
.55938 .21221 L
s
0 0 0 r
2 Mabswid
.55938 .21221 Mdot
0 .051 1 r
.5 Mabswid
.61746 .26232 m
.61906 .26205 L
s
0 0 0 r
2 Mabswid
.61906 .26205 Mdot
0 .05 1 r
.5 Mabswid
.61906 .26205 m
.63873 .25788 L
s
0 0 0 r
2 Mabswid
.63873 .25788 Mdot
0 .779 1 r
.5 Mabswid
.37946 .37556 m
.35858 .38129 L
s
0 0 0 r
2 Mabswid
.35858 .38129 Mdot
0 .777 1 r
.5 Mabswid
.35858 .38129 m
.33491 .38666 L
s
0 0 0 r
2 Mabswid
.33491 .38666 Mdot
0 1 .239 r
.5 Mabswid
.60277 .60745 m
.60249 .61179 L
s
0 0 0 r
2 Mabswid
.60249 .61179 Mdot
0 1 .242 r
.5 Mabswid
.60249 .61179 m
.59962 .63182 L
s
0 0 0 r
2 Mabswid
.59962 .63182 Mdot
0 1 .646 r
.5 Mabswid
.58696 .51377 m
.58101 .5308 L
s
0 0 0 r
2 Mabswid
.58101 .5308 Mdot
0 1 .654 r
.5 Mabswid
.58101 .5308 m
.57772 .54677 L
s
0 0 0 r
2 Mabswid
.57772 .54677 Mdot
0 .442 1 r
.5 Mabswid
.70613 .44086 m
.70964 .44856 L
s
0 0 0 r
2 Mabswid
.70964 .44856 Mdot
0 .441 1 r
.5 Mabswid
.70964 .44856 m
.71922 .47061 L
s
0 0 0 r
2 Mabswid
.71922 .47061 Mdot
0 .809 1 r
.5 Mabswid
.66593 .47212 m
.66391 .4769 L
s
0 0 0 r
2 Mabswid
.66391 .4769 Mdot
0 .806 1 r
.5 Mabswid
.66391 .4769 m
.65649 .49157 L
s
0 0 0 r
2 Mabswid
.65649 .49157 Mdot
0 .189 1 r
.5 Mabswid
.63696 .43899 m
.62547 .44246 L
s
0 0 0 r
2 Mabswid
.62547 .44246 Mdot
0 .188 1 r
.5 Mabswid
.62547 .44246 m
.60457 .44769 L
s
0 0 0 r
2 Mabswid
.60457 .44769 Mdot
0 .626 1 r
.5 Mabswid
.72304 .42725 m
.72302 .42995 L
s
0 0 0 r
2 Mabswid
.72302 .42995 Mdot
0 .622 1 r
.5 Mabswid
.72302 .42995 m
.7247 .44955 L
s
0 0 0 r
2 Mabswid
.7247 .44955 Mdot
0 .209 1 r
.5 Mabswid
.74481 .40771 m
.73952 .38267 L
s
0 0 0 r
2 Mabswid
.73952 .38267 Mdot
0 .19 1 r
.5 Mabswid
.73952 .38267 m
.73902 .3683 L
s
0 0 0 r
2 Mabswid
.73902 .3683 Mdot
.41 1 0 r
.5 Mabswid
.76507 .40723 m
.76509 .40723 L
s
0 0 0 r
2 Mabswid
.76509 .40723 Mdot
.408 1 0 r
.5 Mabswid
.76509 .40723 m
.78605 .4069 L
s
0 0 0 r
2 Mabswid
.78605 .4069 Mdot
0 .129 1 r
.5 Mabswid
.78605 .4069 m
.77837 .38739 L
s
0 0 0 r
2 Mabswid
.77837 .38739 Mdot
0 .202 1 r
.5 Mabswid
.7602 .4269 m
.75269 .44916 L
s
0 0 0 r
2 Mabswid
.75269 .44916 Mdot
0 .201 1 r
.5 Mabswid
.75269 .44916 m
.74534 .47299 L
s
0 0 0 r
2 Mabswid
.74534 .47299 Mdot
0 .617 1 r
.5 Mabswid
.74274 .36456 m
.74274 .36455 L
s
0 0 0 r
2 Mabswid
.74274 .36455 Mdot
0 .612 1 r
.5 Mabswid
.74274 .36455 m
.74482 .3459 L
s
0 0 0 r
2 Mabswid
.74482 .3459 Mdot
0 1 .979 r
.5 Mabswid
.73586 .34167 m
.73989 .33558 L
s
0 0 0 r
2 Mabswid
.73989 .33558 Mdot
0 1 .985 r
.5 Mabswid
.73989 .33558 m
.75186 .32127 L
s
0 0 0 r
2 Mabswid
.75186 .32127 Mdot
0 .314 1 r
.5 Mabswid
.70124 .34451 m
.6985 .33003 L
s
0 0 0 r
2 Mabswid
.6985 .33003 Mdot
0 .313 1 r
.5 Mabswid
.6985 .33003 m
.69385 .30818 L
s
0 0 0 r
2 Mabswid
.69385 .30818 Mdot
.034 0 1 r
.5 Mabswid
.73711 .37661 m
.72202 .38432 L
s
0 0 0 r
2 Mabswid
.72202 .38432 Mdot
.043 0 1 r
.5 Mabswid
.72202 .38432 m
.70811 .38917 L
s
0 0 0 r
2 Mabswid
.70811 .38917 Mdot
.535 1 0 r
.5 Mabswid
.7606 .38141 m
.78012 .38469 L
s
0 0 0 r
2 Mabswid
.78012 .38469 Mdot
.532 1 0 r
.5 Mabswid
.78012 .38469 m
.80279 .38693 L
s
0 0 0 r
2 Mabswid
.80279 .38693 Mdot
0 .201 1 r
.5 Mabswid
.80279 .38693 m
.79523 .36544 L
s
0 0 0 r
2 Mabswid
.79523 .36544 Mdot
.037 0 1 r
.5 Mabswid
.7446 .36355 m
.74429 .36323 L
s
0 0 0 r
2 Mabswid
.74429 .36323 Mdot
.038 0 1 r
.5 Mabswid
.74429 .36323 m
.72677 .34505 L
s
0 0 0 r
2 Mabswid
.72677 .34505 Mdot
0 .307 1 r
.5 Mabswid
.68664 .44056 m
.68167 .45325 L
s
0 0 0 r
2 Mabswid
.68167 .45325 Mdot
0 .304 1 r
.5 Mabswid
.68167 .45325 m
.6723 .47247 L
s
0 0 0 r
2 Mabswid
.6723 .47247 Mdot
0 1 .147 r
.5 Mabswid
.74794 .353 m
.76314 .35877 L
s
0 0 0 r
2 Mabswid
.76314 .35877 Mdot
0 1 .149 r
.5 Mabswid
.76314 .35877 m
.78434 .3655 L
s
0 0 0 r
2 Mabswid
.78434 .3655 Mdot
0 1 .818 r
.5 Mabswid
.72347 .32651 m
.72252 .32743 L
s
0 0 0 r
2 Mabswid
.72252 .32743 Mdot
0 1 .819 r
.5 Mabswid
.72252 .32743 m
.70623 .34242 L
s
0 0 0 r
2 Mabswid
.70623 .34242 Mdot
1 .204 0 r
.5 Mabswid
.7302 .3044 m
.73505 .28983 L
s
0 0 0 r
2 Mabswid
.73505 .28983 Mdot
1 .205 0 r
.5 Mabswid
.73505 .28983 m
.74244 .26529 L
s
0 0 0 r
2 Mabswid
.74244 .26529 Mdot
0 1 .808 r
.5 Mabswid
.74244 .26529 m
.7236 .28267 L
s
0 0 0 r
2 Mabswid
.7236 .28267 Mdot
0 1 .821 r
.5 Mabswid
.73442 .32712 m
.73674 .34173 L
s
0 0 0 r
2 Mabswid
.73674 .34173 Mdot
0 1 .822 r
.5 Mabswid
.73674 .34173 m
.73997 .36605 L
s
0 0 0 r
2 Mabswid
.73997 .36605 Mdot
0 1 .157 r
.5 Mabswid
.68308 .31564 m
.66515 .31103 L
s
0 0 0 r
2 Mabswid
.66515 .31103 Mdot
0 1 .16 r
.5 Mabswid
.66515 .31103 m
.64141 .3065 L
s
0 0 0 r
2 Mabswid
.64141 .3065 Mdot
.111 0 1 r
.5 Mabswid
.69253 .37023 m
.68844 .38407 L
s
0 0 0 r
2 Mabswid
.68844 .38407 Mdot
.117 0 1 r
.5 Mabswid
.68844 .38407 m
.68553 .40022 L
s
0 0 0 r
2 Mabswid
.68553 .40022 Mdot
0 .559 1 r
.5 Mabswid
.66114 .34393 m
.66029 .34431 L
s
0 0 0 r
2 Mabswid
.66029 .34431 Mdot
0 .556 1 r
.5 Mabswid
.66029 .34431 m
.64418 .35265 L
s
0 0 0 r
2 Mabswid
.64418 .35265 Mdot
.188 0 1 r
.5 Mabswid
.67806 .30714 m
.6831 .31558 L
s
0 0 0 r
2 Mabswid
.6831 .31558 Mdot
.19 0 1 r
.5 Mabswid
.6831 .31558 m
.69395 .33104 L
s
0 0 0 r
2 Mabswid
.69395 .33104 Mdot
.482 1 0 r
.5 Mabswid
.66606 .2817 m
.66445 .27832 L
s
0 0 0 r
2 Mabswid
.66445 .27832 Mdot
.478 1 0 r
.5 Mabswid
.66445 .27832 m
.65435 .26141 L
s
0 0 0 r
2 Mabswid
.65435 .26141 Mdot
0 .362 1 r
.5 Mabswid
.65435 .26141 m
.63926 .27407 L
s
0 0 0 r
2 Mabswid
.63926 .27407 Mdot
.19 0 1 r
.5 Mabswid
.67564 .30815 m
.68908 .34471 L
s
0 0 0 r
2 Mabswid
.68908 .34471 Mdot
.191 0 1 r
.5 Mabswid
.68908 .34471 m
.69875 .3701 L
s
0 0 0 r
2 Mabswid
.69875 .3701 Mdot
0 .547 1 r
.5 Mabswid
.72198 .29504 m
.73203 .2894 L
s
0 0 0 r
2 Mabswid
.73203 .2894 Mdot
0 .543 1 r
.5 Mabswid
.73203 .2894 m
.7486 .27795 L
s
0 0 0 r
2 Mabswid
.7486 .27795 Mdot
0 .161 1 r
.5 Mabswid
.63594 .3937 m
.62965 .40657 L
s
0 0 0 r
2 Mabswid
.62965 .40657 Mdot
0 .159 1 r
.5 Mabswid
.62965 .40657 m
.62066 .42738 L
s
0 0 0 r
2 Mabswid
.62066 .42738 Mdot
0 1 .925 r
.5 Mabswid
.64719 .34587 m
.64514 .34573 L
s
0 0 0 r
2 Mabswid
.64514 .34573 Mdot
0 1 .927 r
.5 Mabswid
.64514 .34573 m
.62411 .34297 L
s
0 0 0 r
2 Mabswid
.62411 .34297 Mdot
0 .084 1 r
.5 Mabswid
.64788 .30233 m
.63531 .26432 L
s
0 0 0 r
2 Mabswid
.63531 .26432 Mdot
0 .083 1 r
.5 Mabswid
.63531 .26432 m
.62828 .2457 L
s
0 0 0 r
2 Mabswid
.62828 .2457 Mdot
.14 0 1 r
.5 Mabswid
.66517 .42555 m
.66311 .4345 L
s
0 0 0 r
2 Mabswid
.66311 .4345 Mdot
.155 0 1 r
.5 Mabswid
.66311 .4345 m
.65719 .44901 L
s
0 0 0 r
2 Mabswid
.65719 .44901 Mdot
0 .223 1 r
.5 Mabswid
.70396 .31437 m
.71842 .31203 L
s
0 0 0 r
2 Mabswid
.71842 .31203 Mdot
0 .222 1 r
.5 Mabswid
.71842 .31203 m
.73951 .30979 L
s
0 0 0 r
2 Mabswid
.73951 .30979 Mdot
0 .498 1 r
.5 Mabswid
.64686 .28595 m
.63667 .28838 L
s
0 0 0 r
2 Mabswid
.63667 .28838 Mdot
0 .495 1 r
.5 Mabswid
.63667 .28838 m
.61885 .29396 L
s
0 0 0 r
2 Mabswid
.61885 .29396 Mdot
.414 1 0 r
.5 Mabswid
.64029 .26911 m
.63801 .2605 L
s
0 0 0 r
2 Mabswid
.63801 .2605 Mdot
.408 1 0 r
.5 Mabswid
.63801 .2605 m
.6326 .24667 L
s
0 0 0 r
2 Mabswid
.6326 .24667 Mdot
0 .494 1 r
.5 Mabswid
.6326 .24667 m
.61859 .25159 L
s
0 0 0 r
2 Mabswid
.61859 .25159 Mdot
0 .486 1 r
.5 Mabswid
.65697 .26214 m
.66103 .26096 L
s
0 0 0 r
2 Mabswid
.66103 .26096 Mdot
0 .485 1 r
.5 Mabswid
.66103 .26096 m
.67927 .25488 L
s
0 0 0 r
2 Mabswid
.67927 .25488 Mdot
0 .181 1 r
.5 Mabswid
.59949 .35525 m
.59648 .36125 L
s
0 0 0 r
2 Mabswid
.59648 .36125 Mdot
0 .179 1 r
.5 Mabswid
.59648 .36125 m
.58351 .38651 L
s
0 0 0 r
2 Mabswid
.58351 .38651 Mdot
0 .9 1 r
.5 Mabswid
.57659 .38043 m
.56759 .38288 L
s
0 0 0 r
2 Mabswid
.56759 .38288 Mdot
0 .76 1 r
.5 Mabswid
.56759 .38288 m
.55819 .38895 L
s
0 0 0 r
2 Mabswid
.55819 .38895 Mdot
0 .178 1 r
.5 Mabswid
.55819 .38895 m
.55741 .40011 L
s
0 0 0 r
2 Mabswid
.55741 .40011 Mdot
0 .545 1 r
.5 Mabswid
.53935 .37363 m
.5273 .37585 L
s
0 0 0 r
2 Mabswid
.5273 .37585 Mdot
0 .544 1 r
.5 Mabswid
.5273 .37585 m
.50186 .37991 L
s
0 0 0 r
2 Mabswid
.50186 .37991 Mdot
0 1 .781 r
.5 Mabswid
.56625 .30257 m
.54319 .26317 L
s
0 0 0 r
2 Mabswid
.54319 .26317 Mdot
0 1 .789 r
.5 Mabswid
.54319 .26317 m
.53704 .24872 L
s
0 0 0 r
2 Mabswid
.53704 .24872 Mdot
0 .391 1 r
.5 Mabswid
.62696 .28613 m
.64867 .24681 L
s
0 0 0 r
2 Mabswid
.64867 .24681 Mdot
0 .39 1 r
.5 Mabswid
.64867 .24681 m
.65878 .22938 L
s
0 0 0 r
2 Mabswid
.65878 .22938 Mdot
0 .603 1 r
.5 Mabswid
.49859 .29404 m
.49509 .28803 L
s
0 0 0 r
2 Mabswid
.49509 .28803 Mdot
0 .602 1 r
.5 Mabswid
.49509 .28803 m
.48268 .26494 L
s
0 0 0 r
2 Mabswid
.48268 .26494 Mdot
0 1 .308 r
.5 Mabswid
.61208 .22724 m
.61288 .21149 L
s
0 0 0 r
2 Mabswid
.61288 .21149 Mdot
0 1 .309 r
.5 Mabswid
.61288 .21149 m
.61404 .18551 L
s
0 0 0 r
2 Mabswid
.61404 .18551 Mdot
0 .372 1 r
.5 Mabswid
.72975 .30438 m
.73693 .30291 L
s
0 0 0 r
2 Mabswid
.73693 .30291 Mdot
0 .371 1 r
.5 Mabswid
.73693 .30291 m
.76227 .29762 L
s
0 0 0 r
2 Mabswid
.76227 .29762 Mdot
0 .211 1 r
.5 Mabswid
.75945 .51183 m
.7655 .51411 L
s
0 0 0 r
2 Mabswid
.7655 .51411 Mdot
0 .209 1 r
.5 Mabswid
.7655 .51411 m
.78775 .5226 L
s
0 0 0 r
2 Mabswid
.78775 .5226 Mdot
0 .306 1 r
.5 Mabswid
.49895 .5469 m
.49834 .54716 L
s
0 0 0 r
2 Mabswid
.49834 .54716 Mdot
0 .305 1 r
.5 Mabswid
.49834 .54716 m
.47631 .5572 L
s
0 0 0 r
2 Mabswid
.47631 .5572 Mdot
0 .692 1 r
.5 Mabswid
.66382 .6348 m
.70048 .65745 L
s
0 0 0 r
2 Mabswid
.70048 .65745 Mdot
0 .691 1 r
.5 Mabswid
.70048 .65745 m
.72243 .67084 L
s
0 0 0 r
2 Mabswid
.72243 .67084 Mdot
0 1 .056 r
.5 Mabswid
.66471 .64966 m
.66453 .65108 L
s
0 0 0 r
2 Mabswid
.66453 .65108 Mdot
0 1 .063 r
.5 Mabswid
.66453 .65108 m
.66436 .67036 L
s
0 0 0 r
2 Mabswid
.66436 .67036 Mdot
0 .077 1 r
.5 Mabswid
.66436 .67036 m
.68356 .67209 L
s
0 0 0 r
2 Mabswid
.68356 .67209 Mdot
0 .643 1 r
.5 Mabswid
.65153 .65658 m
.64217 .65939 L
s
0 0 0 r
2 Mabswid
.64217 .65939 Mdot
0 .641 1 r
.5 Mabswid
.64217 .65939 m
.61906 .66517 L
s
0 0 0 r
2 Mabswid
.61906 .66517 Mdot
0 .128 1 r
.5 Mabswid
.72447 .45759 m
.72889 .45156 L
s
0 0 0 r
2 Mabswid
.72889 .45156 Mdot
0 .127 1 r
.5 Mabswid
.72889 .45156 m
.74274 .43118 L
s
0 0 0 r
2 Mabswid
.74274 .43118 Mdot
0 .277 1 r
.5 Mabswid
.47701 .52386 m
.45779 .52775 L
s
0 0 0 r
2 Mabswid
.45779 .52775 Mdot
0 .274 1 r
.5 Mabswid
.45779 .52775 m
.44012 .52994 L
s
0 0 0 r
2 Mabswid
.44012 .52994 Mdot
0 .081 1 r
.5 Mabswid
.39519 .48467 m
.39333 .48498 L
s
0 0 0 r
2 Mabswid
.39333 .48498 Mdot
0 .075 1 r
.5 Mabswid
.39333 .48498 m
.37688 .48971 L
s
0 0 0 r
2 Mabswid
.37688 .48971 Mdot
0 1 .825 r
.5 Mabswid
.54969 .71335 m
.55146 .73453 L
s
0 0 0 r
2 Mabswid
.55146 .73453 Mdot
0 1 .826 r
.5 Mabswid
.55146 .73453 m
.55362 .75699 L
s
0 0 0 r
2 Mabswid
.55362 .75699 Mdot
.169 0 1 r
.5 Mabswid
.80281 .37028 m
.80661 .36439 L
s
0 0 0 r
2 Mabswid
.80661 .36439 Mdot
.17 0 1 r
.5 Mabswid
.80661 .36439 m
.81928 .34437 L
s
0 0 0 r
2 Mabswid
.81928 .34437 Mdot
0 .402 1 r
.5 Mabswid
.74819 .56452 m
.75966 .56156 L
s
0 0 0 r
2 Mabswid
.75966 .56156 Mdot
0 .401 1 r
.5 Mabswid
.75966 .56156 m
.78618 .55444 L
s
0 0 0 r
2 Mabswid
.78618 .55444 Mdot
0 1 .163 r
.5 Mabswid
.69718 .60598 m
.70127 .61473 L
s
0 0 0 r
2 Mabswid
.70127 .61473 Mdot
0 1 .165 r
.5 Mabswid
.70127 .61473 m
.71099 .63234 L
s
0 0 0 r
2 Mabswid
.71099 .63234 Mdot
0 .345 1 r
.5 Mabswid
.61627 .65694 m
.61229 .66457 L
s
0 0 0 r
2 Mabswid
.61229 .66457 Mdot
0 .343 1 r
.5 Mabswid
.61229 .66457 m
.60177 .68723 L
s
0 0 0 r
2 Mabswid
.60177 .68723 Mdot
.181 0 1 r
.5 Mabswid
.60057 .60571 m
.59518 .60837 L
s
0 0 0 r
2 Mabswid
.59518 .60837 Mdot
.19 0 1 r
.5 Mabswid
.59518 .60837 m
.58184 .61739 L
s
0 0 0 r
2 Mabswid
.58184 .61739 Mdot
.064 0 1 r
.5 Mabswid
.72316 .32884 m
.72314 .32631 L
s
0 0 0 r
2 Mabswid
.72314 .32631 Mdot
.066 0 1 r
.5 Mabswid
.72314 .32631 m
.72422 .30563 L
s
0 0 0 r
2 Mabswid
.72422 .30563 Mdot
0 .867 1 r
.5 Mabswid
.78609 .40684 m
.79983 .40057 L
s
0 0 0 r
2 Mabswid
.79983 .40057 Mdot
0 .866 1 r
.5 Mabswid
.79983 .40057 m
.82559 .3894 L
s
0 0 0 r
2 Mabswid
.82559 .3894 Mdot
.148 0 1 r
.5 Mabswid
.77787 .56951 m
.78002 .57584 L
s
0 0 0 r
2 Mabswid
.78002 .57584 Mdot
.158 0 1 r
.5 Mabswid
.78002 .57584 m
.78811 .59171 L
s
0 0 0 r
2 Mabswid
.78811 .59171 Mdot
0 .156 1 r
.5 Mabswid
.66165 .30563 m
.66194 .30507 L
s
0 0 0 r
2 Mabswid
.66194 .30507 Mdot
0 .155 1 r
.5 Mabswid
.66194 .30507 m
.67544 .28119 L
s
0 0 0 r
2 Mabswid
.67544 .28119 Mdot
.035 0 1 r
.5 Mabswid
.40707 .64738 m
.4027 .66896 L
s
0 0 0 r
2 Mabswid
.4027 .66896 Mdot
.037 0 1 r
.5 Mabswid
.4027 .66896 m
.39915 .69124 L
s
0 0 0 r
2 Mabswid
.39915 .69124 Mdot
.113 0 1 r
.5 Mabswid
.65855 .57115 m
.66536 .57682 L
s
0 0 0 r
2 Mabswid
.66536 .57682 Mdot
.114 0 1 r
.5 Mabswid
.66536 .57682 m
.6829 .59096 L
s
0 0 0 r
2 Mabswid
.6829 .59096 Mdot
0 1 .966 r
.5 Mabswid
.59371 .16035 m
.60968 .12082 L
s
0 0 0 r
2 Mabswid
.60968 .12082 Mdot
0 1 .967 r
.5 Mabswid
.60968 .12082 m
.61876 .09853 L
s
0 0 0 r
2 Mabswid
.61876 .09853 Mdot
.084 0 1 r
.5 Mabswid
.55539 .29197 m
.58391 .30462 L
s
0 0 0 r
2 Mabswid
.58391 .30462 Mdot
.1 0 1 r
.5 Mabswid
.58391 .30462 m
.59825 .30828 L
s
0 0 0 r
2 Mabswid
.59825 .30828 Mdot
0 .505 1 r
.5 Mabswid
.49163 .18573 m
.49534 .17764 L
s
0 0 0 r
2 Mabswid
.49534 .17764 Mdot
0 .5 1 r
.5 Mabswid
.49534 .17764 m
.50574 .16017 L
s
0 0 0 r
2 Mabswid
.50574 .16017 Mdot
0 .524 1 r
.5 Mabswid
.3964 .22718 m
.38309 .23558 L
s
0 0 0 r
2 Mabswid
.38309 .23558 Mdot
0 .521 1 r
.5 Mabswid
.38309 .23558 m
.36364 .24593 L
s
0 0 0 r
2 Mabswid
.36364 .24593 Mdot
0 .942 1 r
.5 Mabswid
.38504 .22622 m
.37777 .22333 L
s
0 0 0 r
2 Mabswid
.37777 .22333 Mdot
0 .884 1 r
.5 Mabswid
.37777 .22333 m
.36493 .22162 L
s
0 0 0 r
2 Mabswid
.36493 .22162 Mdot
.049 0 1 r
.5 Mabswid
.36493 .22162 m
.35667 .23158 L
s
0 0 0 r
2 Mabswid
.35667 .23158 Mdot
0 .29 1 r
.5 Mabswid
.37913 .21648 m
.3771 .20858 L
s
0 0 0 r
2 Mabswid
.3771 .20858 Mdot
0 .289 1 r
.5 Mabswid
.3771 .20858 m
.36973 .18149 L
s
0 0 0 r
2 Mabswid
.36973 .18149 Mdot
.009 0 1 r
.5 Mabswid
.40214 .18077 m
.42131 .18278 L
s
0 0 0 r
2 Mabswid
.42131 .18278 Mdot
.011 0 1 r
.5 Mabswid
.42131 .18278 m
.44433 .184 L
s
0 0 0 r
2 Mabswid
.44433 .184 Mdot
.38 1 0 r
.5 Mabswid
.39375 .15916 m
.38898 .14876 L
s
0 0 0 r
2 Mabswid
.38898 .14876 Mdot
.378 1 0 r
.5 Mabswid
.38898 .14876 m
.38068 .12798 L
s
0 0 0 r
2 Mabswid
.38068 .12798 Mdot
.09 0 1 r
.5 Mabswid
.38068 .12798 m
.40208 .13454 L
s
0 0 0 r
2 Mabswid
.40208 .13454 Mdot
.013 0 1 r
.5 Mabswid
.37943 .17739 m
.37616 .18211 L
s
0 0 0 r
2 Mabswid
.37616 .18211 Mdot
.014 0 1 r
.5 Mabswid
.37616 .18211 m
.36117 .20507 L
s
0 0 0 r
2 Mabswid
.36117 .20507 Mdot
0 1 .87 r
.5 Mabswid
.46111 .14891 m
.46402 .14137 L
s
0 0 0 r
2 Mabswid
.46402 .14137 Mdot
0 1 .871 r
.5 Mabswid
.46402 .14137 m
.47402 .11747 L
s
0 0 0 r
2 Mabswid
.47402 .11747 Mdot
.097 0 1 r
.5 Mabswid
.51608 .22724 m
.52283 .22774 L
s
0 0 0 r
2 Mabswid
.52283 .22774 Mdot
.1 0 1 r
.5 Mabswid
.52283 .22774 m
.54218 .23061 L
s
0 0 0 r
2 Mabswid
.54218 .23061 Mdot
0 .498 1 r
.5 Mabswid
.36109 .3255 m
.35899 .32875 L
s
0 0 0 r
2 Mabswid
.35899 .32875 Mdot
0 .497 1 r
.5 Mabswid
.35899 .32875 m
.3442 .35019 L
s
0 0 0 r
2 Mabswid
.3442 .35019 Mdot
0 .115 1 r
.5 Mabswid
.36187 .36853 m
.35683 .37205 L
s
0 0 0 r
2 Mabswid
.35683 .37205 Mdot
0 .114 1 r
.5 Mabswid
.35683 .37205 m
.33518 .38701 L
s
0 0 0 r
2 Mabswid
.33518 .38701 Mdot
.056 0 1 r
.5 Mabswid
.64653 .34337 m
.64918 .34428 L
s
0 0 0 r
2 Mabswid
.64918 .34428 Mdot
.058 0 1 r
.5 Mabswid
.64918 .34428 m
.66504 .35113 L
s
0 0 0 r
2 Mabswid
.66504 .35113 Mdot
.108 0 1 r
.5 Mabswid
.42833 .51241 m
.43243 .52611 L
s
0 0 0 r
2 Mabswid
.43243 .52611 Mdot
.109 0 1 r
.5 Mabswid
.43243 .52611 m
.43769 .54619 L
s
0 0 0 r
2 Mabswid
.43769 .54619 Mdot
0 .071 1 r
.5 Mabswid
.72066 .38616 m
.73817 .3804 L
s
0 0 0 r
2 Mabswid
.73817 .3804 Mdot
0 .07 1 r
.5 Mabswid
.73817 .3804 m
.76195 .37229 L
s
0 0 0 r
2 Mabswid
.76195 .37229 Mdot
.182 0 1 r
.5 Mabswid
.3949 .63833 m
.39188 .64671 L
s
0 0 0 r
2 Mabswid
.39188 .64671 Mdot
.183 0 1 r
.5 Mabswid
.39188 .64671 m
.38245 .67289 L
s
0 0 0 r
2 Mabswid
.38245 .67289 Mdot
0 .87 1 r
.5 Mabswid
.74867 .27711 m
.75748 .27445 L
s
0 0 0 r
2 Mabswid
.75748 .27445 Mdot
0 .868 1 r
.5 Mabswid
.75748 .27445 m
.78104 .26885 L
s
0 0 0 r
2 Mabswid
.78104 .26885 Mdot
0 1 .037 r
.5 Mabswid
.35999 .10093 m
.35918 .09625 L
s
0 0 0 r
2 Mabswid
.35918 .09625 Mdot
0 1 .046 r
.5 Mabswid
.35918 .09625 m
.35348 .07826 L
s
0 0 0 r
2 Mabswid
.35348 .07826 Mdot
0 .21 1 r
.5 Mabswid
.35348 .07826 m
.33479 .08084 L
s
0 0 0 r
2 Mabswid
.33479 .08084 Mdot
0 .261 1 r
.5 Mabswid
.44825 .14088 m
.43156 .10816 L
s
0 0 0 r
2 Mabswid
.43156 .10816 Mdot
0 .26 1 r
.5 Mabswid
.43156 .10816 m
.42057 .08539 L
s
0 0 0 r
2 Mabswid
.42057 .08539 Mdot
0 1 .521 r
.5 Mabswid
.62285 .19028 m
.62775 .18538 L
s
0 0 0 r
2 Mabswid
.62775 .18538 Mdot
0 1 .523 r
.5 Mabswid
.62775 .18538 m
.64079 .17019 L
s
0 0 0 r
2 Mabswid
.64079 .17019 Mdot
.002 0 1 r
.5 Mabswid
.67252 .20027 m
.71023 .14779 L
s
0 0 0 r
2 Mabswid
.71023 .14779 Mdot
.003 0 1 r
.5 Mabswid
.71023 .14779 m
.72275 .1292 L
s
0 0 0 r
2 Mabswid
.72275 .1292 Mdot
0 .623 1 r
.5 Mabswid
.70486 .32252 m
.71765 .31572 L
s
0 0 0 r
2 Mabswid
.71765 .31572 Mdot
0 .621 1 r
.5 Mabswid
.71765 .31572 m
.73681 .30686 L
s
0 0 0 r
2 Mabswid
.73681 .30686 Mdot
0 .899 1 r
.5 Mabswid
.70903 .35716 m
.72456 .36079 L
s
0 0 0 r
2 Mabswid
.72456 .36079 Mdot
0 .896 1 r
.5 Mabswid
.72456 .36079 m
.74396 .36355 L
s
0 0 0 r
2 Mabswid
.74396 .36355 Mdot
0 .348 1 r
.5 Mabswid
.6756 .42841 m
.67901 .4497 L
s
0 0 0 r
2 Mabswid
.67901 .4497 Mdot
0 .342 1 r
.5 Mabswid
.67901 .4497 m
.67981 .4682 L
s
0 0 0 r
2 Mabswid
.67981 .4682 Mdot
.065 0 1 r
.5 Mabswid
.67052 .47268 m
.67579 .48988 L
s
0 0 0 r
2 Mabswid
.67579 .48988 Mdot
.083 0 1 r
.5 Mabswid
.67579 .48988 m
.67716 .50092 L
s
0 0 0 r
2 Mabswid
.67716 .50092 Mdot
.161 0 1 r
.5 Mabswid
.74622 .34781 m
.74862 .34688 L
s
0 0 0 r
2 Mabswid
.74862 .34688 Mdot
.166 0 1 r
.5 Mabswid
.74862 .34688 m
.76575 .33811 L
s
0 0 0 r
2 Mabswid
.76575 .33811 Mdot
0 .096 1 r
.5 Mabswid
.5572 .6166 m
.56559 .62506 L
s
0 0 0 r
2 Mabswid
.56559 .62506 Mdot
0 .093 1 r
.5 Mabswid
.56559 .62506 m
.57877 .6404 L
s
0 0 0 r
2 Mabswid
.57877 .6404 Mdot
0 .651 1 r
.5 Mabswid
.55831 .6278 m
.55813 .62884 L
s
0 0 0 r
2 Mabswid
.55813 .62884 Mdot
0 .642 1 r
.5 Mabswid
.55813 .62884 m
.55741 .64464 L
s
0 0 0 r
2 Mabswid
.55741 .64464 Mdot
.091 0 1 r
.5 Mabswid
.54978 .63514 m
.54177 .63883 L
s
0 0 0 r
2 Mabswid
.54177 .63883 Mdot
.092 0 1 r
.5 Mabswid
.54177 .63883 m
.52506 .64691 L
s
0 0 0 r
2 Mabswid
.52506 .64691 Mdot
0 .73 1 r
.5 Mabswid
.46672 .711 m
.46767 .73188 L
s
0 0 0 r
2 Mabswid
.46767 .73188 Mdot
0 .728 1 r
.5 Mabswid
.46767 .73188 m
.46846 .75636 L
s
0 0 0 r
2 Mabswid
.46846 .75636 Mdot
.097 0 1 r
.5 Mabswid
.6021 .75363 m
.60249 .75499 L
s
0 0 0 r
2 Mabswid
.60249 .75499 Mdot
.106 0 1 r
.5 Mabswid
.60249 .75499 m
.60847 .7687 L
s
0 0 0 r
2 Mabswid
.60847 .7687 Mdot
.067 0 1 r
.5 Mabswid
.62448 .64162 m
.64053 .63677 L
s
0 0 0 r
2 Mabswid
.64053 .63677 Mdot
.071 0 1 r
.5 Mabswid
.64053 .63677 m
.66152 .63237 L
s
0 0 0 r
2 Mabswid
.66152 .63237 Mdot
.07 0 1 r
.5 Mabswid
.35762 .7298 m
.35752 .72982 L
s
0 0 0 r
2 Mabswid
.35752 .72982 Mdot
.072 0 1 r
.5 Mabswid
.35752 .72982 m
.33567 .73504 L
s
0 0 0 r
2 Mabswid
.33567 .73504 Mdot
.113 0 1 r
.5 Mabswid
.66245 .68023 m
.68325 .68443 L
s
0 0 0 r
2 Mabswid
.68325 .68443 Mdot
.114 0 1 r
.5 Mabswid
.68325 .68443 m
.70803 .68886 L
s
0 0 0 r
2 Mabswid
.70803 .68886 Mdot
.176 0 1 r
.5 Mabswid
.69962 .72493 m
.70797 .73023 L
s
0 0 0 r
2 Mabswid
.70797 .73023 Mdot
.178 0 1 r
.5 Mabswid
.70797 .73023 m
.72635 .74316 L
s
0 0 0 r
2 Mabswid
.72635 .74316 Mdot
0 .604 1 r
.5 Mabswid
.70197 .55724 m
.72637 .55046 L
s
0 0 0 r
2 Mabswid
.72637 .55046 Mdot
0 .598 1 r
.5 Mabswid
.72637 .55046 m
.74427 .54763 L
s
0 0 0 r
2 Mabswid
.74427 .54763 Mdot
0 .658 1 r
.5 Mabswid
.69579 .38212 m
.70107 .37543 L
s
0 0 0 r
2 Mabswid
.70107 .37543 Mdot
0 .636 1 r
.5 Mabswid
.70107 .37543 m
.71066 .36703 L
s
0 0 0 r
2 Mabswid
.71066 .36703 Mdot
0 1 .815 r
.5 Mabswid
.78554 .56151 m
.80684 .5673 L
s
0 0 0 r
2 Mabswid
.80684 .5673 Mdot
0 1 .834 r
.5 Mabswid
.80684 .5673 m
.82169 .56863 L
s
0 0 0 r
2 Mabswid
.82169 .56863 Mdot
0 .755 1 r
.5 Mabswid
.6608 .66265 m
.65944 .66793 L
s
0 0 0 r
2 Mabswid
.65944 .66793 Mdot
0 .753 1 r
.5 Mabswid
.65944 .66793 m
.65202 .69061 L
s
0 0 0 r
2 Mabswid
.65202 .69061 Mdot
.003 1 0 r
.5 Mabswid
.67077 .67442 m
.68325 .68443 L
s
0 0 0 r
2 Mabswid
.68325 .68443 Mdot
0 1 0 r
.5 Mabswid
.68325 .68443 m
.70043 .69613 L
s
0 0 0 r
2 Mabswid
.70043 .69613 Mdot
0 .706 1 r
.5 Mabswid
.6856 .67018 m
.69892 .66342 L
s
0 0 0 r
2 Mabswid
.69892 .66342 Mdot
0 .704 1 r
.5 Mabswid
.69892 .66342 m
.72023 .65388 L
s
0 0 0 r
2 Mabswid
.72023 .65388 Mdot
.007 1 0 r
.5 Mabswid
.58173 .70997 m
.58082 .71327 L
s
0 0 0 r
2 Mabswid
.58082 .71327 Mdot
.002 1 0 r
.5 Mabswid
.58082 .71327 m
.57493 .72806 L
s
0 0 0 r
2 Mabswid
.57493 .72806 Mdot
0 .034 1 r
.5 Mabswid
.57493 .72806 m
.56022 .72199 L
s
0 0 0 r
2 Mabswid
.56022 .72199 Mdot
0 1 .408 r
.5 Mabswid
.52908 .65228 m
.52495 .65472 L
s
0 0 0 r
2 Mabswid
.52495 .65472 Mdot
0 1 .409 r
.5 Mabswid
.52495 .65472 m
.50413 .66662 L
s
0 0 0 r
2 Mabswid
.50413 .66662 Mdot
0 1 .817 r
.5 Mabswid
.47917 .54746 m
.47899 .54739 L
s
0 0 0 r
2 Mabswid
.47899 .54739 Mdot
0 1 .818 r
.5 Mabswid
.47899 .54739 m
.45555 .53791 L
s
0 0 0 r
2 Mabswid
.45555 .53791 Mdot
0 .777 1 r
.5 Mabswid
.58359 .48983 m
.57857 .43892 L
s
0 0 0 r
2 Mabswid
.57857 .43892 Mdot
0 .764 1 r
.5 Mabswid
.57857 .43892 m
.57534 .42642 L
s
0 0 0 r
2 Mabswid
.57534 .42642 Mdot
.051 0 1 r
.5 Mabswid
.71953 .5828 m
.73963 .58038 L
s
0 0 0 r
2 Mabswid
.73963 .58038 Mdot
.052 0 1 r
.5 Mabswid
.73963 .58038 m
.76618 .57741 L
s
0 0 0 r
2 Mabswid
.76618 .57741 Mdot
0 1 .86 r
.5 Mabswid
.41468 .66353 m
.40488 .66868 L
s
0 0 0 r
2 Mabswid
.40488 .66868 Mdot
0 1 .877 r
.5 Mabswid
.40488 .66868 m
.39377 .67717 L
s
0 0 0 r
2 Mabswid
.39377 .67717 Mdot
.173 0 1 r
.5 Mabswid
.42092 .53625 m
.39741 .53626 L
s
0 0 0 r
2 Mabswid
.39741 .53626 Mdot
.174 0 1 r
.5 Mabswid
.39741 .53626 m
.37411 .53708 L
s
0 0 0 r
2 Mabswid
.37411 .53708 Mdot
0 .625 1 r
.5 Mabswid
.44262 .64951 m
.43885 .65778 L
s
0 0 0 r
2 Mabswid
.43885 .65778 Mdot
0 .621 1 r
.5 Mabswid
.43885 .65778 m
.42943 .67413 L
s
0 0 0 r
2 Mabswid
.42943 .67413 Mdot
.138 0 1 r
.5 Mabswid
.36102 .30237 m
.35814 .29992 L
s
0 0 0 r
2 Mabswid
.35814 .29992 Mdot
.14 0 1 r
.5 Mabswid
.35814 .29992 m
.33955 .28614 L
s
0 0 0 r
2 Mabswid
.33955 .28614 Mdot
0 .039 1 r
.5 Mabswid
.47769 .18927 m
.47659 .18242 L
s
0 0 0 r
2 Mabswid
.47659 .18242 Mdot
0 .035 1 r
.5 Mabswid
.47659 .18242 m
.47187 .16466 L
s
0 0 0 r
2 Mabswid
.47187 .16466 Mdot
0 1 .917 r
.5 Mabswid
.62107 .22922 m
.62297 .22825 L
s
0 0 0 r
2 Mabswid
.62297 .22825 Mdot
0 1 .919 r
.5 Mabswid
.62297 .22825 m
.64341 .21647 L
s
0 0 0 r
2 Mabswid
.64341 .21647 Mdot
0 .483 1 r
.5 Mabswid
.48247 .15562 m
.46895 .1437 L
s
0 0 0 r
2 Mabswid
.46895 .1437 Mdot
0 .469 1 r
.5 Mabswid
.46895 .1437 m
.45874 .13137 L
s
0 0 0 r
2 Mabswid
.45874 .13137 Mdot
0 1 .187 r
.5 Mabswid
.48438 .14314 m
.49113 .1236 L
s
0 0 0 r
2 Mabswid
.49113 .1236 Mdot
0 1 .188 r
.5 Mabswid
.49113 .1236 m
.49793 .10105 L
s
0 0 0 r
2 Mabswid
.49793 .10105 Mdot
0 .441 1 r
.5 Mabswid
.49665 .14016 m
.49836 .14007 L
s
0 0 0 r
2 Mabswid
.49836 .14007 Mdot
0 .439 1 r
.5 Mabswid
.49836 .14007 m
.51855 .13786 L
s
0 0 0 r
2 Mabswid
.51855 .13786 Mdot
0 .448 1 r
.5 Mabswid
.6655 .24112 m
.68152 .23068 L
s
0 0 0 r
2 Mabswid
.68152 .23068 Mdot
0 .445 1 r
.5 Mabswid
.68152 .23068 m
.69953 .22088 L
s
0 0 0 r
2 Mabswid
.69953 .22088 Mdot
.089 0 1 r
.5 Mabswid
.37448 .54516 m
.37308 .54804 L
s
0 0 0 r
2 Mabswid
.37308 .54804 Mdot
.09 0 1 r
.5 Mabswid
.37308 .54804 m
.36061 .57301 L
s
0 0 0 r
2 Mabswid
.36061 .57301 Mdot
0 .276 1 r
.5 Mabswid
.72846 .25469 m
.73379 .24802 L
s
0 0 0 r
2 Mabswid
.73379 .24802 Mdot
0 .273 1 r
.5 Mabswid
.73379 .24802 m
.74627 .22977 L
s
0 0 0 r
2 Mabswid
.74627 .22977 Mdot
0 1 .819 r
.5 Mabswid
.39606 .64177 m
.3956 .64874 L
s
0 0 0 r
2 Mabswid
.3956 .64874 Mdot
0 1 .821 r
.5 Mabswid
.3956 .64874 m
.39252 .67261 L
s
0 0 0 r
2 Mabswid
.39252 .67261 Mdot
0 .837 1 r
.5 Mabswid
.71162 .167 m
.71932 .15511 L
s
0 0 0 r
2 Mabswid
.71932 .15511 Mdot
0 .833 1 r
.5 Mabswid
.71932 .15511 m
.73035 .14107 L
s
0 0 0 r
2 Mabswid
.73035 .14107 Mdot
0 .085 1 r
.5 Mabswid
.4213 .33415 m
.4079 .33904 L
s
0 0 0 r
2 Mabswid
.4079 .33904 Mdot
0 .075 1 r
.5 Mabswid
.4079 .33904 m
.39235 .34737 L
s
0 0 0 r
2 Mabswid
.39235 .34737 Mdot
0 .565 1 r
.5 Mabswid
.47975 .22813 m
.44004 .2177 L
s
0 0 0 r
2 Mabswid
.44004 .2177 Mdot
0 .564 1 r
.5 Mabswid
.44004 .2177 m
.4144 .21122 L
s
0 0 0 r
2 Mabswid
.4144 .21122 Mdot
0 1 .426 r
.5 Mabswid
.52082 .21803 m
.52303 .20666 L
s
0 0 0 r
2 Mabswid
.52303 .20666 Mdot
0 1 .428 r
.5 Mabswid
.52303 .20666 m
.52801 .18636 L
s
0 0 0 r
2 Mabswid
.52801 .18636 Mdot
0 1 .608 r
.5 Mabswid
.51664 .20657 m
.44619 .12344 L
s
0 0 0 r
2 Mabswid
.44619 .12344 Mdot
0 1 .615 r
.5 Mabswid
.44619 .12344 m
.43656 .10879 L
s
0 0 0 r
2 Mabswid
.43656 .10879 Mdot
0 1 .962 r
.5 Mabswid
.50509 .20266 m
.49637 .20291 L
s
0 0 0 r
2 Mabswid
.49637 .20291 Mdot
0 1 .964 r
.5 Mabswid
.49637 .20291 m
.47691 .20211 L
s
0 0 0 r
2 Mabswid
.47691 .20211 Mdot
0 .685 1 r
.5 Mabswid
.49482 .20924 m
.48154 .2268 L
s
0 0 0 r
2 Mabswid
.48154 .2268 Mdot
0 .658 1 r
.5 Mabswid
.48154 .2268 m
.47538 .23947 L
s
0 0 0 r
2 Mabswid
.47538 .23947 Mdot
0 .331 1 r
.5 Mabswid
.49353 .22136 m
.49485 .22656 L
s
0 0 0 r
2 Mabswid
.49485 .22656 Mdot
0 .328 1 r
.5 Mabswid
.49485 .22656 m
.49813 .24674 L
s
0 0 0 r
2 Mabswid
.49813 .24674 Mdot
.022 0 1 r
.5 Mabswid
.50219 .22995 m
.51993 .23803 L
s
0 0 0 r
2 Mabswid
.51993 .23803 Mdot
.025 0 1 r
.5 Mabswid
.51993 .23803 m
.53873 .24513 L
s
0 0 0 r
2 Mabswid
.53873 .24513 Mdot
0 .527 1 r
.5 Mabswid
.55938 .21221 m
.57163 .20601 L
s
0 0 0 r
2 Mabswid
.57163 .20601 Mdot
0 .452 1 r
.5 Mabswid
.57163 .20601 m
.58104 .19758 L
s
0 0 0 r
2 Mabswid
.58104 .19758 Mdot
0 .048 1 r
.5 Mabswid
.63873 .25788 m
.65888 .2528 L
s
0 0 0 r
2 Mabswid
.65888 .2528 Mdot
0 .047 1 r
.5 Mabswid
.65888 .2528 m
.67761 .24889 L
s
0 0 0 r
2 Mabswid
.67761 .24889 Mdot
0 1 .245 r
.5 Mabswid
.59962 .63182 m
.59708 .64321 L
s
0 0 0 r
2 Mabswid
.59708 .64321 Mdot
0 1 .246 r
.5 Mabswid
.59708 .64321 m
.59103 .67012 L
s
0 0 0 r
2 Mabswid
.59103 .67012 Mdot
0 1 .663 r
.5 Mabswid
.57772 .54677 m
.57759 .54866 L
s
0 0 0 r
2 Mabswid
.57759 .54866 Mdot
0 1 .666 r
.5 Mabswid
.57759 .54866 m
.57479 .56626 L
s
0 0 0 r
2 Mabswid
.57479 .56626 Mdot
0 .44 1 r
.5 Mabswid
.71922 .47061 m
.72183 .47691 L
s
0 0 0 r
2 Mabswid
.72183 .47691 Mdot
0 .435 1 r
.5 Mabswid
.72183 .47691 m
.73062 .49287 L
s
0 0 0 r
2 Mabswid
.73062 .49287 Mdot
0 .804 1 r
.5 Mabswid
.65649 .49157 m
.64539 .51022 L
s
0 0 0 r
2 Mabswid
.64539 .51022 Mdot
0 .8 1 r
.5 Mabswid
.64539 .51022 m
.63831 .52525 L
s
0 0 0 r
2 Mabswid
.63831 .52525 Mdot
0 .186 1 r
.5 Mabswid
.60457 .44769 m
.59637 .44931 L
s
0 0 0 r
2 Mabswid
.59637 .44931 Mdot
0 .164 1 r
.5 Mabswid
.59637 .44931 m
.58415 .4542 L
s
0 0 0 r
2 Mabswid
.58415 .4542 Mdot
0 .618 1 r
.5 Mabswid
.7247 .44955 m
.72827 .46909 L
s
0 0 0 r
2 Mabswid
.72827 .46909 Mdot
0 .616 1 r
.5 Mabswid
.72827 .46909 m
.73342 .49335 L
s
0 0 0 r
2 Mabswid
.73342 .49335 Mdot
0 .172 1 r
.5 Mabswid
.73902 .3683 m
.7393 .36629 L
s
0 0 0 r
2 Mabswid
.7393 .36629 Mdot
0 .171 1 r
.5 Mabswid
.7393 .36629 m
.74145 .34322 L
s
0 0 0 r
2 Mabswid
.74145 .34322 Mdot
0 .132 1 r
.5 Mabswid
.76509 .40723 m
.76508 .40724 L
s
0 0 0 r
2 Mabswid
.76508 .40724 Mdot
0 .13 1 r
.5 Mabswid
.76508 .40724 m
.75795 .42764 L
s
0 0 0 r
2 Mabswid
.75795 .42764 Mdot
.405 1 0 r
.5 Mabswid
.78605 .4069 m
.80202 .40546 L
s
0 0 0 r
2 Mabswid
.80202 .40546 Mdot
.403 1 0 r
.5 Mabswid
.80202 .40546 m
.82724 .40182 L
s
0 0 0 r
2 Mabswid
.82724 .40182 Mdot
.046 0 1 r
.5 Mabswid
.82724 .40182 m
.80928 .38374 L
s
0 0 0 r
2 Mabswid
.80928 .38374 Mdot
0 .127 1 r
.5 Mabswid
.77837 .38739 m
.76858 .36707 L
s
0 0 0 r
2 Mabswid
.76858 .36707 Mdot
0 .116 1 r
.5 Mabswid
.76858 .36707 m
.76381 .35204 L
s
0 0 0 r
2 Mabswid
.76381 .35204 Mdot
0 .2 1 r
.5 Mabswid
.74534 .47299 m
.74512 .47378 L
s
0 0 0 r
2 Mabswid
.74512 .47378 Mdot
0 .197 1 r
.5 Mabswid
.74512 .47378 m
.73803 .49277 L
s
0 0 0 r
2 Mabswid
.73803 .49277 Mdot
0 .608 1 r
.5 Mabswid
.74482 .3459 m
.74483 .34477 L
s
0 0 0 r
2 Mabswid
.74483 .34477 Mdot
0 .605 1 r
.5 Mabswid
.74483 .34477 m
.74667 .32286 L
s
0 0 0 r
2 Mabswid
.74667 .32286 Mdot
0 1 .991 r
.5 Mabswid
.75186 .32127 m
.75793 .31547 L
s
0 0 0 r
2 Mabswid
.75793 .31547 Mdot
0 1 .994 r
.5 Mabswid
.75793 .31547 m
.77421 .3023 L
s
0 0 0 r
2 Mabswid
.77421 .3023 Mdot
0 .312 1 r
.5 Mabswid
.69385 .30818 m
.68936 .28924 L
s
0 0 0 r
2 Mabswid
.68936 .28924 Mdot
0 .31 1 r
.5 Mabswid
.68936 .28924 m
.68453 .26392 L
s
0 0 0 r
2 Mabswid
.68453 .26392 Mdot
.052 0 1 r
.5 Mabswid
.70811 .38917 m
.7057 .38966 L
s
0 0 0 r
2 Mabswid
.7057 .38966 Mdot
.053 0 1 r
.5 Mabswid
.7057 .38966 m
.68344 .39448 L
s
0 0 0 r
2 Mabswid
.68344 .39448 Mdot
0 .203 1 r
.5 Mabswid
.78012 .38469 m
.77872 .38748 L
s
0 0 0 r
2 Mabswid
.77872 .38748 Mdot
0 .202 1 r
.5 Mabswid
.77872 .38748 m
.76789 .41007 L
s
0 0 0 r
2 Mabswid
.76789 .41007 Mdot
.53 1 0 r
.5 Mabswid
.80279 .38693 m
.80388 .38696 L
s
0 0 0 r
2 Mabswid
.80388 .38696 Mdot
.526 1 0 r
.5 Mabswid
.80388 .38696 m
.82573 .3896 L
s
0 0 0 r
2 Mabswid
.82573 .3896 Mdot
0 .382 1 r
.5 Mabswid
.82573 .3896 m
.81899 .41055 L
s
0 0 0 r
2 Mabswid
.81899 .41055 Mdot
0 .198 1 r
.5 Mabswid
.79523 .36544 m
.78859 .35 L
s
0 0 0 r
2 Mabswid
.78859 .35 Mdot
0 .194 1 r
.5 Mabswid
.78859 .35 m
.78331 .33328 L
s
0 0 0 r
2 Mabswid
.78331 .33328 Mdot
.039 0 1 r
.5 Mabswid
.72677 .34505 m
.72159 .3397 L
s
0 0 0 r
2 Mabswid
.72159 .3397 Mdot
.04 0 1 r
.5 Mabswid
.72159 .3397 m
.70561 .32368 L
s
0 0 0 r
2 Mabswid
.70561 .32368 Mdot
0 .301 1 r
.5 Mabswid
.6723 .47247 m
.66444 .48577 L
s
0 0 0 r
2 Mabswid
.66444 .48577 Mdot
0 .103 1 r
.5 Mabswid
.66444 .48577 m
.65792 .49131 L
s
0 0 0 r
2 Mabswid
.65792 .49131 Mdot
0 1 .151 r
.5 Mabswid
.78434 .3655 m
.7869 .36616 L
s
0 0 0 r
2 Mabswid
.7869 .36616 Mdot
0 1 .157 r
.5 Mabswid
.7869 .36616 m
.80441 .3729 L
s
0 0 0 r
2 Mabswid
.80441 .3729 Mdot
.072 0 1 r
.5 Mabswid
.80441 .3729 m
.79829 .39063 L
s
0 0 0 r
2 Mabswid
.79829 .39063 Mdot
0 1 .821 r
.5 Mabswid
.70623 .34242 m
.70282 .3454 L
s
0 0 0 r
2 Mabswid
.70282 .3454 Mdot
0 1 .822 r
.5 Mabswid
.70282 .3454 m
.68332 .36334 L
s
0 0 0 r
2 Mabswid
.68332 .36334 Mdot
0 1 .807 r
.5 Mabswid
.73505 .28983 m
.73692 .29662 L
s
0 0 0 r
2 Mabswid
.73692 .29662 Mdot
0 1 .818 r
.5 Mabswid
.73692 .29662 m
.74339 .31118 L
s
0 0 0 r
2 Mabswid
.74339 .31118 Mdot
1 .206 0 r
.5 Mabswid
.74244 .26529 m
.74254 .26493 L
s
0 0 0 r
2 Mabswid
.74254 .26493 Mdot
1 .209 0 r
.5 Mabswid
.74254 .26493 m
.74986 .24346 L
s
0 0 0 r
2 Mabswid
.74986 .24346 Mdot
0 1 .565 r
.5 Mabswid
.74986 .24346 m
.7656 .25979 L
s
0 0 0 r
2 Mabswid
.7656 .25979 Mdot
0 1 .809 r
.5 Mabswid
.7236 .28267 m
.71801 .28812 L
s
0 0 0 r
2 Mabswid
.71801 .28812 Mdot
0 1 .81 r
.5 Mabswid
.71801 .28812 m
.69914 .30673 L
s
0 0 0 r
2 Mabswid
.69914 .30673 Mdot
0 1 .823 r
.5 Mabswid
.73997 .36605 m
.74006 .3669 L
s
0 0 0 r
2 Mabswid
.74006 .3669 Mdot
0 1 .827 r
.5 Mabswid
.74006 .3669 m
.74384 .38634 L
s
0 0 0 r
2 Mabswid
.74384 .38634 Mdot
0 1 .162 r
.5 Mabswid
.64141 .3065 m
.63626 .30585 L
s
0 0 0 r
2 Mabswid
.63626 .30585 Mdot
0 1 .166 r
.5 Mabswid
.63626 .30585 m
.61974 .30217 L
s
0 0 0 r
2 Mabswid
.61974 .30217 Mdot
.122 0 1 r
.5 Mabswid
.68553 .40022 m
.68522 .40462 L
s
0 0 0 r
2 Mabswid
.68522 .40462 Mdot
.126 0 1 r
.5 Mabswid
.68522 .40462 m
.68159 .42635 L
s
0 0 0 r
2 Mabswid
.68159 .42635 Mdot
0 .554 1 r
.5 Mabswid
.64418 .35265 m
.62525 .36403 L
s
0 0 0 r
2 Mabswid
.62525 .36403 Mdot
0 .523 1 r
.5 Mabswid
.62525 .36403 m
.6153 .37323 L
s
0 0 0 r
2 Mabswid
.6153 .37323 Mdot
.193 0 1 r
.5 Mabswid
.69395 .33104 m
.75251 .40272 L
s
0 0 0 r
2 Mabswid
.75251 .40272 Mdot
.195 0 1 r
.5 Mabswid
.75251 .40272 m
.76629 .42136 L
s
0 0 0 r
2 Mabswid
.76629 .42136 Mdot
0 .366 1 r
.5 Mabswid
.66445 .27832 m
.67908 .27087 L
s
0 0 0 r
2 Mabswid
.67908 .27087 Mdot
0 .362 1 r
.5 Mabswid
.67908 .27087 m
.69861 .26316 L
s
0 0 0 r
2 Mabswid
.69861 .26316 Mdot
.474 1 0 r
.5 Mabswid
.65435 .26141 m
.63179 .23053 L
s
0 0 0 r
2 Mabswid
.63179 .23053 Mdot
.472 1 0 r
.5 Mabswid
.63179 .23053 m
.61913 .21108 L
s
0 0 0 r
2 Mabswid
.61913 .21108 Mdot
0 .03 1 r
.5 Mabswid
.61913 .21108 m
.6423 .21222 L
s
0 0 0 r
2 Mabswid
.6423 .21222 Mdot
0 .358 1 r
.5 Mabswid
.63926 .27407 m
.62743 .28603 L
s
0 0 0 r
2 Mabswid
.62743 .28603 Mdot
0 .35 1 r
.5 Mabswid
.62743 .28603 m
.61847 .29775 L
s
0 0 0 r
2 Mabswid
.61847 .29775 Mdot
.192 0 1 r
.5 Mabswid
.69875 .3701 m
.70099 .37576 L
s
0 0 0 r
2 Mabswid
.70099 .37576 Mdot
.199 0 1 r
.5 Mabswid
.70099 .37576 m
.70838 .38927 L
s
0 0 0 r
2 Mabswid
.70838 .38927 Mdot
0 .539 1 r
.5 Mabswid
.7486 .27795 m
.78881 .24419 L
s
0 0 0 r
2 Mabswid
.78881 .24419 Mdot
0 .327 1 r
.5 Mabswid
.78881 .24419 m
.79765 .24085 L
s
0 0 0 r
2 Mabswid
.79765 .24085 Mdot
.106 0 1 r
.5 Mabswid
.79765 .24085 m
.80575 .24574 L
s
0 0 0 r
2 Mabswid
.80575 .24574 Mdot
0 .157 1 r
.5 Mabswid
.62066 .42738 m
.61969 .42994 L
s
0 0 0 r
2 Mabswid
.61969 .42994 Mdot
0 .156 1 r
.5 Mabswid
.61969 .42994 m
.61107 .45179 L
s
0 0 0 r
2 Mabswid
.61107 .45179 Mdot
0 1 .929 r
.5 Mabswid
.62411 .34297 m
.60444 .33918 L
s
0 0 0 r
2 Mabswid
.60444 .33918 Mdot
0 1 .93 r
.5 Mabswid
.60444 .33918 m
.57752 .3332 L
s
0 0 0 r
2 Mabswid
.57752 .3332 Mdot
0 .081 1 r
.5 Mabswid
.62828 .2457 m
.62564 .23949 L
s
0 0 0 r
2 Mabswid
.62564 .23949 Mdot
0 .069 1 r
.5 Mabswid
.62564 .23949 m
.61837 .22775 L
s
0 0 0 r
2 Mabswid
.61837 .22775 Mdot
.17 0 1 r
.5 Mabswid
.65719 .44901 m
.63495 .48533 L
s
0 0 0 r
2 Mabswid
.63495 .48533 Mdot
.171 0 1 r
.5 Mabswid
.63495 .48533 m
.62139 .50887 L
s
0 0 0 r
2 Mabswid
.62139 .50887 Mdot
0 .22 1 r
.5 Mabswid
.73951 .30979 m
.74119 .3097 L
s
0 0 0 r
2 Mabswid
.74119 .3097 Mdot
0 .216 1 r
.5 Mabswid
.74119 .3097 m
.76035 .30682 L
s
0 0 0 r
2 Mabswid
.76035 .30682 Mdot
0 .493 1 r
.5 Mabswid
.61885 .29396 m
.60618 .29891 L
s
0 0 0 r
2 Mabswid
.60618 .29891 Mdot
0 .491 1 r
.5 Mabswid
.60618 .29891 m
.585 .30576 L
s
0 0 0 r
2 Mabswid
.585 .30576 Mdot
0 .5 1 r
.5 Mabswid
.63801 .2605 m
.6577 .2491 L
s
0 0 0 r
2 Mabswid
.6577 .2491 Mdot
0 .457 1 r
.5 Mabswid
.6577 .2491 m
.66526 .24206 L
s
0 0 0 r
2 Mabswid
.66526 .24206 Mdot
.402 1 0 r
.5 Mabswid
.6326 .24667 m
.62269 .22805 L
s
0 0 0 r
2 Mabswid
.62269 .22805 Mdot
.385 1 0 r
.5 Mabswid
.62269 .22805 m
.61796 .21378 L
s
0 0 0 r
2 Mabswid
.61796 .21378 Mdot
0 .918 1 r
.5 Mabswid
.61796 .21378 m
.62983 .20456 L
s
0 0 0 r
2 Mabswid
.62983 .20456 Mdot
0 .488 1 r
.5 Mabswid
.61859 .25159 m
.60506 .25817 L
s
0 0 0 r
2 Mabswid
.60506 .25817 Mdot
0 .482 1 r
.5 Mabswid
.60506 .25817 m
.5888 .26387 L
s
0 0 0 r
2 Mabswid
.5888 .26387 Mdot
0 .483 1 r
.5 Mabswid
.67927 .25488 m
.70404 .24553 L
s
0 0 0 r
2 Mabswid
.70404 .24553 Mdot
0 .468 1 r
.5 Mabswid
.70404 .24553 m
.72027 .24225 L
s
0 0 0 r
2 Mabswid
.72027 .24225 Mdot
0 .178 1 r
.5 Mabswid
.58351 .38651 m
.58087 .39154 L
s
0 0 0 r
2 Mabswid
.58087 .39154 Mdot
0 .175 1 r
.5 Mabswid
.58087 .39154 m
.57044 .40772 L
s
0 0 0 r
2 Mabswid
.57044 .40772 Mdot
0 .318 1 r
.5 Mabswid
.56759 .38288 m
.56265 .38265 L
s
0 0 0 r
2 Mabswid
.56265 .38265 Mdot
0 .317 1 r
.5 Mabswid
.56265 .38265 m
.53901 .38071 L
s
0 0 0 r
2 Mabswid
.53901 .38071 Mdot
0 .619 1 r
.5 Mabswid
.55819 .38895 m
.52593 .42804 L
s
0 0 0 r
2 Mabswid
.52593 .42804 Mdot
0 .614 1 r
.5 Mabswid
.52593 .42804 m
.51544 .44395 L
s
0 0 0 r
2 Mabswid
.51544 .44395 Mdot
0 .037 1 r
.5 Mabswid
.55741 .40011 m
.56112 .41541 L
s
0 0 0 r
2 Mabswid
.56112 .41541 Mdot
0 .005 1 r
.5 Mabswid
.56112 .41541 m
.56145 .42655 L
s
0 0 0 r
2 Mabswid
.56145 .42655 Mdot
0 .543 1 r
.5 Mabswid
.50186 .37991 m
.48015 .38286 L
s
0 0 0 r
2 Mabswid
.48015 .38286 Mdot
0 .54 1 r
.5 Mabswid
.48015 .38286 m
.45855 .38432 L
s
0 0 0 r
2 Mabswid
.45855 .38432 Mdot
0 1 .796 r
.5 Mabswid
.53704 .24872 m
.53641 .24652 L
s
0 0 0 r
2 Mabswid
.53641 .24652 Mdot
0 1 .798 r
.5 Mabswid
.53641 .24652 m
.52972 .22407 L
s
0 0 0 r
2 Mabswid
.52972 .22407 Mdot
0 .389 1 r
.5 Mabswid
.65878 .22938 m
.66435 .2202 L
s
0 0 0 r
2 Mabswid
.66435 .2202 Mdot
0 .388 1 r
.5 Mabswid
.66435 .2202 m
.67639 .20114 L
s
0 0 0 r
2 Mabswid
.67639 .20114 Mdot
0 .6 1 r
.5 Mabswid
.48268 .26494 m
.48121 .26198 L
s
0 0 0 r
2 Mabswid
.48121 .26198 Mdot
0 .598 1 r
.5 Mabswid
.48121 .26198 m
.47013 .24303 L
s
0 0 0 r
2 Mabswid
.47013 .24303 Mdot
0 1 .311 r
.5 Mabswid
.61404 .18551 m
.61471 .16824 L
s
0 0 0 r
2 Mabswid
.61471 .16824 Mdot
0 1 .312 r
.5 Mabswid
.61471 .16824 m
.61476 .14503 L
s
0 0 0 r
2 Mabswid
.61476 .14503 Mdot
0 .37 1 r
.5 Mabswid
.76227 .29762 m
.78281 .29325 L
s
0 0 0 r
2 Mabswid
.78281 .29325 Mdot
0 .369 1 r
.5 Mabswid
.78281 .29325 m
.80567 .28875 L
s
0 0 0 r
2 Mabswid
.80567 .28875 Mdot
0 .208 1 r
.5 Mabswid
.78775 .5226 m
.79444 .52519 L
s
0 0 0 r
2 Mabswid
.79444 .52519 Mdot
0 .199 1 r
.5 Mabswid
.79444 .52519 m
.80919 .53338 L
s
0 0 0 r
2 Mabswid
.80919 .53338 Mdot
0 .304 1 r
.5 Mabswid
.47631 .5572 m
.46027 .56516 L
s
0 0 0 r
2 Mabswid
.46027 .56516 Mdot
0 .301 1 r
.5 Mabswid
.46027 .56516 m
.43964 .57359 L
s
0 0 0 r
2 Mabswid
.43964 .57359 Mdot
0 .69 1 r
.5 Mabswid
.72243 .67084 m
.72359 .67154 L
s
0 0 0 r
2 Mabswid
.72359 .67154 Mdot
0 .689 1 r
.5 Mabswid
.72359 .67154 m
.74652 .68553 L
s
0 0 0 r
2 Mabswid
.74652 .68553 Mdot
0 .084 1 r
.5 Mabswid
.66453 .65108 m
.66367 .65125 L
s
0 0 0 r
2 Mabswid
.66367 .65125 Mdot
0 .08 1 r
.5 Mabswid
.66367 .65125 m
.64361 .65312 L
s
0 0 0 r
2 Mabswid
.64361 .65312 Mdot
0 1 .07 r
.5 Mabswid
.66436 .67036 m
.66608 .6855 L
s
0 0 0 r
2 Mabswid
.66608 .6855 Mdot
0 1 .071 r
.5 Mabswid
.66608 .6855 m
.66995 .71336 L
s
0 0 0 r
2 Mabswid
.66995 .71336 Mdot
0 .071 1 r
.5 Mabswid
.68356 .67209 m
.69193 .67183 L
s
0 0 0 r
2 Mabswid
.69193 .67183 Mdot
0 .027 1 r
.5 Mabswid
.69193 .67183 m
.70459 .67433 L
s
0 0 0 r
2 Mabswid
.70459 .67433 Mdot
0 .639 1 r
.5 Mabswid
.61906 .66517 m
.61713 .66556 L
s
0 0 0 r
2 Mabswid
.61713 .66556 Mdot
0 .631 1 r
.5 Mabswid
.61713 .66556 m
.60022 .67133 L
s
0 0 0 r
2 Mabswid
.60022 .67133 Mdot
0 .125 1 r
.5 Mabswid
.74274 .43118 m
.74674 .42481 L
s
0 0 0 r
2 Mabswid
.74674 .42481 Mdot
0 .124 1 r
.5 Mabswid
.74674 .42481 m
.76049 .40364 L
s
0 0 0 r
2 Mabswid
.76049 .40364 Mdot
0 .271 1 r
.5 Mabswid
.44012 .52994 m
.44012 .52994 L
s
0 0 0 r
2 Mabswid
.44012 .52994 Mdot
0 .269 1 r
.5 Mabswid
.44012 .52994 m
.42206 .53209 L
s
0 0 0 r
2 Mabswid
.42206 .53209 Mdot
0 .069 1 r
.5 Mabswid
.37688 .48971 m
.3606 .49655 L
s
0 0 0 r
2 Mabswid
.3606 .49655 Mdot
0 .067 1 r
.5 Mabswid
.3606 .49655 m
.33642 .5054 L
s
0 0 0 r
2 Mabswid
.33642 .5054 Mdot
.172 0 1 r
.5 Mabswid
.81928 .34437 m
.82297 .33843 L
s
0 0 0 r
2 Mabswid
.82297 .33843 Mdot
.173 0 1 r
.5 Mabswid
.82297 .33843 m
.83264 .32411 L
s
0 0 0 r
2 Mabswid
.83264 .32411 Mdot
0 .4 1 r
.5 Mabswid
.78618 .55444 m
.79729 .55134 L
s
0 0 0 r
2 Mabswid
.79729 .55134 Mdot
0 .332 1 r
.5 Mabswid
.79729 .55134 m
.80816 .54502 L
s
0 0 0 r
2 Mabswid
.80816 .54502 Mdot
0 1 .167 r
.5 Mabswid
.71099 .63234 m
.73258 .66581 L
s
0 0 0 r
2 Mabswid
.73258 .66581 Mdot
0 1 .169 r
.5 Mabswid
.73258 .66581 m
.74528 .6874 L
s
0 0 0 r
2 Mabswid
.74528 .6874 Mdot
0 .342 1 r
.5 Mabswid
.60177 .68723 m
.60031 .69079 L
s
0 0 0 r
2 Mabswid
.60031 .69079 Mdot
0 .341 1 r
.5 Mabswid
.60031 .69079 m
.58974 .71522 L
s
0 0 0 r
2 Mabswid
.58974 .71522 Mdot
.199 0 1 r
.5 Mabswid
.58184 .61739 m
.57211 .62608 L
s
0 0 0 r
2 Mabswid
.57211 .62608 Mdot
.068 0 1 r
.5 Mabswid
.72422 .30563 m
.72639 .28632 L
s
0 0 0 r
2 Mabswid
.72639 .28632 Mdot
.07 0 1 r
.5 Mabswid
.72639 .28632 m
.7304 .26424 L
s
0 0 0 r
2 Mabswid
.7304 .26424 Mdot
0 .864 1 r
.5 Mabswid
.82559 .3894 m
.83755 .38448 L
s
0 0 0 r
2 Mabswid
.83755 .38448 Mdot
0 .842 1 r
.5 Mabswid
.83755 .38448 m
.84783 .37781 L
s
0 0 0 r
2 Mabswid
.84783 .37781 Mdot
.169 0 1 r
.5 Mabswid
.78811 .59171 m
.79638 .60338 L
s
0 0 0 r
2 Mabswid
.79638 .60338 Mdot
.171 0 1 r
.5 Mabswid
.79638 .60338 m
.8097 .62445 L
s
0 0 0 r
2 Mabswid
.8097 .62445 Mdot
0 .154 1 r
.5 Mabswid
.67544 .28119 m
.67828 .27642 L
s
0 0 0 r
2 Mabswid
.67828 .27642 Mdot
0 .146 1 r
.5 Mabswid
.67828 .27642 m
.68974 .26183 L
s
0 0 0 r
2 Mabswid
.68974 .26183 Mdot
.038 0 1 r
.5 Mabswid
.39915 .69124 m
.39909 .69171 L
s
0 0 0 r
2 Mabswid
.39909 .69171 Mdot
.042 0 1 r
.5 Mabswid
.39909 .69171 m
.39527 .71006 L
s
0 0 0 r
2 Mabswid
.39527 .71006 Mdot
.115 0 1 r
.5 Mabswid
.6829 .59096 m
.68398 .59181 L
s
0 0 0 r
2 Mabswid
.68398 .59181 Mdot
.116 0 1 r
.5 Mabswid
.68398 .59181 m
.70036 .60404 L
s
0 0 0 r
2 Mabswid
.70036 .60404 Mdot
0 1 .968 r
.5 Mabswid
.61876 .09853 m
.61907 .09779 L
s
0 0 0 r
2 Mabswid
.61907 .09779 Mdot
0 1 .97 r
.5 Mabswid
.61907 .09779 m
.62835 .07798 L
s
0 0 0 r
2 Mabswid
.62835 .07798 Mdot
.117 0 1 r
.5 Mabswid
.59825 .30828 m
.60307 .30868 L
s
0 0 0 r
2 Mabswid
.60307 .30868 Mdot
.118 0 1 r
.5 Mabswid
.60307 .30868 m
.62459 .31099 L
s
0 0 0 r
2 Mabswid
.62459 .31099 Mdot
0 .495 1 r
.5 Mabswid
.50574 .16017 m
.53355 .12304 L
s
0 0 0 r
2 Mabswid
.53355 .12304 Mdot
0 .489 1 r
.5 Mabswid
.53355 .12304 m
.54252 .10765 L
s
0 0 0 r
2 Mabswid
.54252 .10765 Mdot
0 .518 1 r
.5 Mabswid
.36364 .24593 m
.35849 .24821 L
s
0 0 0 r
2 Mabswid
.35849 .24821 Mdot
0 .517 1 r
.5 Mabswid
.35849 .24821 m
.33031 .26102 L
s
0 0 0 r
2 Mabswid
.33031 .26102 Mdot
0 .009 1 r
.5 Mabswid
.37777 .22333 m
.36595 .20849 L
s
0 0 0 r
2 Mabswid
.36595 .20849 Mdot
.004 0 1 r
.5 Mabswid
.36595 .20849 m
.35758 .19374 L
s
0 0 0 r
2 Mabswid
.35758 .19374 Mdot
0 .826 1 r
.5 Mabswid
.36493 .22162 m
.36084 .22208 L
s
0 0 0 r
2 Mabswid
.36084 .22208 Mdot
0 .824 1 r
.5 Mabswid
.36084 .22208 m
.33561 .22402 L
s
0 0 0 r
2 Mabswid
.33561 .22402 Mdot
.108 0 1 r
.5 Mabswid
.35667 .23158 m
.35166 .24203 L
s
0 0 0 r
2 Mabswid
.35166 .24203 Mdot
.109 0 1 r
.5 Mabswid
.35166 .24203 m
.33823 .27011 L
s
0 0 0 r
2 Mabswid
.33823 .27011 Mdot
0 .288 1 r
.5 Mabswid
.36973 .18149 m
.36459 .16355 L
s
0 0 0 r
2 Mabswid
.36459 .16355 Mdot
0 .282 1 r
.5 Mabswid
.36459 .16355 m
.36166 .1463 L
s
0 0 0 r
2 Mabswid
.36166 .1463 Mdot
.012 0 1 r
.5 Mabswid
.44433 .184 m
.44737 .184 L
s
0 0 0 r
2 Mabswid
.44737 .184 Mdot
.048 0 1 r
.5 Mabswid
.44737 .184 m
.45989 .18674 L
s
0 0 0 r
2 Mabswid
.45989 .18674 Mdot
.089 0 1 r
.5 Mabswid
.38898 .14876 m
.38362 .15723 L
s
0 0 0 r
2 Mabswid
.38362 .15723 Mdot
.149 0 1 r
.5 Mabswid
.38362 .15723 m
.37494 .16546 L
s
0 0 0 r
2 Mabswid
.37494 .16546 Mdot
.376 1 0 r
.5 Mabswid
.38068 .12798 m
.37694 .11703 L
s
0 0 0 r
2 Mabswid
.37694 .11703 Mdot
.371 1 0 r
.5 Mabswid
.37694 .11703 m
.36926 .10052 L
s
0 0 0 r
2 Mabswid
.36926 .10052 Mdot
0 .374 1 r
.5 Mabswid
.36926 .10052 m
.35305 .10882 L
s
0 0 0 r
2 Mabswid
.35305 .10882 Mdot
.092 0 1 r
.5 Mabswid
.40208 .13454 m
.41986 .14099 L
s
0 0 0 r
2 Mabswid
.41986 .14099 Mdot
.096 0 1 r
.5 Mabswid
.41986 .14099 m
.43873 .146 L
s
0 0 0 r
2 Mabswid
.43873 .146 Mdot
.016 0 1 r
.5 Mabswid
.36117 .20507 m
.35809 .21009 L
s
0 0 0 r
2 Mabswid
.35809 .21009 Mdot
.017 0 1 r
.5 Mabswid
.35809 .21009 m
.34398 .23152 L
s
0 0 0 r
2 Mabswid
.34398 .23152 Mdot
0 1 .873 r
.5 Mabswid
.47402 .11747 m
.47776 .10918 L
s
0 0 0 r
2 Mabswid
.47776 .10918 Mdot
0 1 .924 r
.5 Mabswid
.47776 .10918 m
.48535 .09941 L
s
0 0 0 r
2 Mabswid
.48535 .09941 Mdot
0 .092 1 r
.5 Mabswid
.48535 .09941 m
.49764 .10084 L
s
0 0 0 r
2 Mabswid
.49764 .10084 Mdot
.103 0 1 r
.5 Mabswid
.54218 .23061 m
.56144 .23492 L
s
0 0 0 r
2 Mabswid
.56144 .23492 Mdot
.105 0 1 r
.5 Mabswid
.56144 .23492 m
.57979 .23793 L
s
0 0 0 r
2 Mabswid
.57979 .23793 Mdot
.061 0 1 r
.5 Mabswid
.66504 .35113 m
.68206 .36005 L
s
0 0 0 r
2 Mabswid
.68206 .36005 Mdot
.064 0 1 r
.5 Mabswid
.68206 .36005 m
.70227 .36865 L
s
0 0 0 r
2 Mabswid
.70227 .36865 Mdot
.111 0 1 r
.5 Mabswid
.43769 .54619 m
.43895 .55178 L
s
0 0 0 r
2 Mabswid
.43895 .55178 Mdot
.112 0 1 r
.5 Mabswid
.43895 .55178 m
.44547 .57577 L
s
0 0 0 r
2 Mabswid
.44547 .57577 Mdot
0 .068 1 r
.5 Mabswid
.76195 .37229 m
.77215 .3687 L
s
0 0 0 r
2 Mabswid
.77215 .3687 Mdot
0 .061 1 r
.5 Mabswid
.77215 .3687 m
.78718 .36118 L
s
0 0 0 r
2 Mabswid
.78718 .36118 Mdot
.185 0 1 r
.5 Mabswid
.38245 .67289 m
.38015 .67927 L
s
0 0 0 r
2 Mabswid
.38015 .67927 Mdot
.188 0 1 r
.5 Mabswid
.38015 .67927 m
.37186 .69718 L
s
0 0 0 r
2 Mabswid
.37186 .69718 Mdot
0 .866 1 r
.5 Mabswid
.78104 .26885 m
.82427 .26129 L
s
0 0 0 r
2 Mabswid
.82427 .26129 Mdot
0 .864 1 r
.5 Mabswid
.82427 .26129 m
.84889 .25593 L
s
0 0 0 r
2 Mabswid
.84889 .25593 Mdot
0 .219 1 r
.5 Mabswid
.35918 .09625 m
.37392 .08593 L
s
0 0 0 r
2 Mabswid
.37392 .08593 Mdot
0 .196 1 r
.5 Mabswid
.37392 .08593 m
.38797 .07957 L
s
0 0 0 r
2 Mabswid
.38797 .07957 Mdot
0 1 .526 r
.5 Mabswid
.64079 .17019 m
.64324 .16686 L
s
0 0 0 r
2 Mabswid
.64324 .16686 Mdot
0 1 .527 r
.5 Mabswid
.64324 .16686 m
.65817 .14599 L
s
0 0 0 r
2 Mabswid
.65817 .14599 Mdot
.005 0 1 r
.5 Mabswid
.72275 .1292 m
.72783 .12115 L
s
0 0 0 r
2 Mabswid
.72783 .12115 Mdot
.006 0 1 r
.5 Mabswid
.72783 .12115 m
.74149 .09945 L
s
0 0 0 r
2 Mabswid
.74149 .09945 Mdot
0 .619 1 r
.5 Mabswid
.73681 .30686 m
.7383 .30627 L
s
0 0 0 r
2 Mabswid
.7383 .30627 Mdot
0 .618 1 r
.5 Mabswid
.7383 .30627 m
.76202 .29645 L
s
0 0 0 r
2 Mabswid
.76202 .29645 Mdot
0 .892 1 r
.5 Mabswid
.74396 .36355 m
.74453 .36358 L
s
0 0 0 r
2 Mabswid
.74453 .36358 Mdot
0 .878 1 r
.5 Mabswid
.74453 .36358 m
.7591 .36676 L
s
0 0 0 r
2 Mabswid
.7591 .36676 Mdot
0 .336 1 r
.5 Mabswid
.67981 .4682 m
.67796 .49392 L
s
0 0 0 r
2 Mabswid
.67796 .49392 Mdot
0 .301 1 r
.5 Mabswid
.67796 .49392 m
.67513 .50357 L
s
0 0 0 r
2 Mabswid
.67513 .50357 Mdot
.101 0 1 r
.5 Mabswid
.67716 .50092 m
.67567 .53147 L
s
0 0 0 r
2 Mabswid
.67567 .53147 Mdot
.102 0 1 r
.5 Mabswid
.67567 .53147 m
.67418 .55443 L
s
0 0 0 r
2 Mabswid
.67418 .55443 Mdot
.171 0 1 r
.5 Mabswid
.76575 .33811 m
.82569 .29913 L
s
0 0 0 r
2 Mabswid
.82569 .29913 Mdot
.172 0 1 r
.5 Mabswid
.82569 .29913 m
.84563 .28628 L
s
0 0 0 r
2 Mabswid
.84563 .28628 Mdot
0 .091 1 r
.5 Mabswid
.57877 .6404 m
.58381 .64719 L
s
0 0 0 r
2 Mabswid
.58381 .64719 Mdot
0 .089 1 r
.5 Mabswid
.58381 .64719 m
.60039 .66878 L
s
0 0 0 r
2 Mabswid
.60039 .66878 Mdot
0 .634 1 r
.5 Mabswid
.55741 .64464 m
.55948 .66801 L
s
0 0 0 r
2 Mabswid
.55948 .66801 Mdot
0 .631 1 r
.5 Mabswid
.55948 .66801 m
.56342 .69152 L
s
0 0 0 r
2 Mabswid
.56342 .69152 Mdot
.093 0 1 r
.5 Mabswid
.52506 .64691 m
.52047 .64923 L
s
0 0 0 r
2 Mabswid
.52047 .64923 Mdot
.095 0 1 r
.5 Mabswid
.52047 .64923 m
.50167 .66002 L
s
0 0 0 r
2 Mabswid
.50167 .66002 Mdot
.074 0 1 r
.5 Mabswid
.66152 .63237 m
.66966 .63139 L
s
0 0 0 r
2 Mabswid
.66966 .63139 Mdot
.084 0 1 r
.5 Mabswid
.66966 .63139 m
.68623 .62692 L
s
0 0 0 r
2 Mabswid
.68623 .62692 Mdot
.115 0 1 r
.5 Mabswid
.70803 .68886 m
.74111 .69402 L
s
0 0 0 r
2 Mabswid
.74111 .69402 Mdot
.116 0 1 r
.5 Mabswid
.74111 .69402 m
.76743 .69846 L
s
0 0 0 r
2 Mabswid
.76743 .69846 Mdot
.18 0 1 r
.5 Mabswid
.72635 .74316 m
.73335 .74861 L
s
0 0 0 r
2 Mabswid
.73335 .74861 Mdot
.183 0 1 r
.5 Mabswid
.73335 .74861 m
.75124 .76493 L
s
0 0 0 r
2 Mabswid
.75124 .76493 Mdot
0 .592 1 r
.5 Mabswid
.74427 .54763 m
.74545 .54759 L
s
0 0 0 r
2 Mabswid
.74545 .54759 Mdot
0 .586 1 r
.5 Mabswid
.74545 .54759 m
.76257 .54495 L
s
0 0 0 r
2 Mabswid
.76257 .54495 Mdot
0 .615 1 r
.5 Mabswid
.71066 .36703 m
.72376 .35924 L
s
0 0 0 r
2 Mabswid
.72376 .35924 Mdot
0 .614 1 r
.5 Mabswid
.72376 .35924 m
.74547 .34669 L
s
0 0 0 r
2 Mabswid
.74547 .34669 Mdot
0 1 .853 r
.5 Mabswid
.82169 .56863 m
.83424 .56754 L
s
0 0 0 r
2 Mabswid
.83424 .56754 Mdot
0 1 .916 r
.5 Mabswid
.83424 .56754 m
.84488 .56931 L
s
0 0 0 r
2 Mabswid
.84488 .56931 Mdot
0 .182 1 r
.5 Mabswid
.84488 .56931 m
.84913 .57922 L
s
0 0 0 r
2 Mabswid
.84913 .57922 Mdot
0 .751 1 r
.5 Mabswid
.65202 .69061 m
.63555 .73178 L
s
0 0 0 r
2 Mabswid
.63555 .73178 Mdot
0 .75 1 r
.5 Mabswid
.63555 .73178 m
.62671 .75247 L
s
0 0 0 r
2 Mabswid
.62671 .75247 Mdot
0 1 .003 r
.5 Mabswid
.70043 .69613 m
.70418 .69827 L
s
0 0 0 r
2 Mabswid
.70418 .69827 Mdot
0 1 .004 r
.5 Mabswid
.70418 .69827 m
.72499 .7101 L
s
0 0 0 r
2 Mabswid
.72499 .7101 Mdot
0 .702 1 r
.5 Mabswid
.72023 .65388 m
.76914 .63482 L
s
0 0 0 r
2 Mabswid
.76914 .63482 Mdot
0 .665 1 r
.5 Mabswid
.76914 .63482 m
.78117 .63294 L
s
0 0 0 r
2 Mabswid
.78117 .63294 Mdot
0 .039 1 r
.5 Mabswid
.58082 .71327 m
.60718 .72688 L
s
0 0 0 r
2 Mabswid
.60718 .72688 Mdot
.041 0 1 r
.5 Mabswid
.60718 .72688 m
.61714 .72899 L
s
0 0 0 r
2 Mabswid
.61714 .72899 Mdot
0 1 .003 r
.5 Mabswid
.57493 .72806 m
.56518 .74642 L
s
0 0 0 r
2 Mabswid
.56518 .74642 Mdot
0 1 .023 r
.5 Mabswid
.56518 .74642 m
.55729 .75645 L
s
0 0 0 r
2 Mabswid
.55729 .75645 Mdot
0 .58 1 r
.5 Mabswid
.55729 .75645 m
.54505 .75282 L
s
0 0 0 r
2 Mabswid
.54505 .75282 Mdot
0 .028 1 r
.5 Mabswid
.56022 .72199 m
.53831 .71001 L
s
0 0 0 r
2 Mabswid
.53831 .71001 Mdot
.05 0 1 r
.5 Mabswid
.53831 .71001 m
.52537 .70691 L
s
0 0 0 r
2 Mabswid
.52537 .70691 Mdot
0 1 .41 r
.5 Mabswid
.50413 .66662 m
.4993 .66928 L
s
0 0 0 r
2 Mabswid
.4993 .66928 Mdot
0 1 .411 r
.5 Mabswid
.4993 .66928 m
.47758 .6825 L
s
0 0 0 r
2 Mabswid
.47758 .6825 Mdot
0 1 .82 r
.5 Mabswid
.45555 .53791 m
.44157 .53214 L
s
0 0 0 r
2 Mabswid
.44157 .53214 Mdot
0 1 .824 r
.5 Mabswid
.44157 .53214 m
.42628 .52759 L
s
0 0 0 r
2 Mabswid
.42628 .52759 Mdot
0 .751 1 r
.5 Mabswid
.57534 .42642 m
.56727 .40769 L
s
0 0 0 r
2 Mabswid
.56727 .40769 Mdot
0 .749 1 r
.5 Mabswid
.56727 .40769 m
.55967 .38694 L
s
0 0 0 r
2 Mabswid
.55967 .38694 Mdot
.053 0 1 r
.5 Mabswid
.76618 .57741 m
.77999 .57599 L
s
0 0 0 r
2 Mabswid
.77999 .57599 Mdot
.054 0 1 r
.5 Mabswid
.77999 .57599 m
.80749 .57394 L
s
0 0 0 r
2 Mabswid
.80749 .57394 Mdot
0 1 .894 r
.5 Mabswid
.39377 .67717 m
.3819 .68995 L
s
0 0 0 r
2 Mabswid
.3819 .68995 Mdot
0 .927 1 r
.5 Mabswid
.3819 .68995 m
.3775 .69971 L
s
0 0 0 r
2 Mabswid
.3775 .69971 Mdot
0 .434 1 r
.5 Mabswid
.3775 .69971 m
.38253 .70916 L
s
0 0 0 r
2 Mabswid
.38253 .70916 Mdot
.058 0 1 r
.5 Mabswid
.38253 .70916 m
.39308 .71095 L
s
0 0 0 r
2 Mabswid
.39308 .71095 Mdot
.176 0 1 r
.5 Mabswid
.37411 .53708 m
.35838 .5382 L
s
0 0 0 r
2 Mabswid
.35838 .5382 Mdot
.177 0 1 r
.5 Mabswid
.35838 .5382 m
.33009 .53977 L
s
0 0 0 r
2 Mabswid
.33009 .53977 Mdot
0 .617 1 r
.5 Mabswid
.42943 .67413 m
.40609 .707 L
s
0 0 0 r
2 Mabswid
.40609 .707 Mdot
0 .615 1 r
.5 Mabswid
.40609 .707 m
.39403 .72629 L
s
0 0 0 r
2 Mabswid
.39403 .72629 Mdot
0 .03 1 r
.5 Mabswid
.47187 .16466 m
.46265 .14017 L
s
0 0 0 r
2 Mabswid
.46265 .14017 Mdot
0 .011 1 r
.5 Mabswid
.46265 .14017 m
.45987 .12529 L
s
0 0 0 r
2 Mabswid
.45987 .12529 Mdot
0 1 .921 r
.5 Mabswid
.64341 .21647 m
.65868 .20663 L
s
0 0 0 r
2 Mabswid
.65868 .20663 Mdot
0 1 .959 r
.5 Mabswid
.65868 .20663 m
.66688 .19835 L
s
0 0 0 r
2 Mabswid
.66688 .19835 Mdot
.067 0 1 r
.5 Mabswid
.66688 .19835 m
.66355 .18717 L
s
0 0 0 r
2 Mabswid
.66355 .18717 Mdot
0 .456 1 r
.5 Mabswid
.45874 .13137 m
.4538 .12302 L
s
0 0 0 r
2 Mabswid
.4538 .12302 Mdot
0 .454 1 r
.5 Mabswid
.4538 .12302 m
.44118 .10085 L
s
0 0 0 r
2 Mabswid
.44118 .10085 Mdot
0 1 .19 r
.5 Mabswid
.49793 .10105 m
.49817 .1001 L
s
0 0 0 r
2 Mabswid
.49817 .1001 Mdot
0 1 .196 r
.5 Mabswid
.49817 .1001 m
.50449 .08358 L
s
0 0 0 r
2 Mabswid
.50449 .08358 Mdot
.133 0 1 r
.5 Mabswid
.50449 .08358 m
.5211 .08964 L
s
0 0 0 r
2 Mabswid
.5211 .08964 Mdot
0 .437 1 r
.5 Mabswid
.51855 .13786 m
.53736 .13479 L
s
0 0 0 r
2 Mabswid
.53736 .13479 Mdot
0 .436 1 r
.5 Mabswid
.53736 .13479 m
.56334 .13012 L
s
0 0 0 r
2 Mabswid
.56334 .13012 Mdot
0 .442 1 r
.5 Mabswid
.69953 .22088 m
.70166 .21993 L
s
0 0 0 r
2 Mabswid
.70166 .21993 Mdot
0 .441 1 r
.5 Mabswid
.70166 .21993 m
.7249 .20994 L
s
0 0 0 r
2 Mabswid
.7249 .20994 Mdot
.091 0 1 r
.5 Mabswid
.36061 .57301 m
.35822 .57765 L
s
0 0 0 r
2 Mabswid
.35822 .57765 Mdot
.094 0 1 r
.5 Mabswid
.35822 .57765 m
.34582 .59779 L
s
0 0 0 r
2 Mabswid
.34582 .59779 Mdot
0 .27 1 r
.5 Mabswid
.74627 .22977 m
.74772 .22727 L
s
0 0 0 r
2 Mabswid
.74772 .22727 Mdot
0 .269 1 r
.5 Mabswid
.74772 .22727 m
.76038 .20587 L
s
0 0 0 r
2 Mabswid
.76038 .20587 Mdot
0 1 .823 r
.5 Mabswid
.39252 .67261 m
.38972 .68717 L
s
0 0 0 r
2 Mabswid
.38972 .68717 Mdot
0 1 .824 r
.5 Mabswid
.38972 .68717 m
.38561 .71077 L
s
0 0 0 r
2 Mabswid
.38561 .71077 Mdot
0 .83 1 r
.5 Mabswid
.73035 .14107 m
.73656 .1345 L
s
0 0 0 r
2 Mabswid
.73656 .1345 Mdot
0 .827 1 r
.5 Mabswid
.73656 .1345 m
.75288 .11985 L
s
0 0 0 r
2 Mabswid
.75288 .11985 Mdot
0 .065 1 r
.5 Mabswid
.39235 .34737 m
.38137 .35543 L
s
0 0 0 r
2 Mabswid
.38137 .35543 Mdot
0 .063 1 r
.5 Mabswid
.38137 .35543 m
.36145 .36831 L
s
0 0 0 r
2 Mabswid
.36145 .36831 Mdot
0 .563 1 r
.5 Mabswid
.4144 .21122 m
.40185 .20817 L
s
0 0 0 r
2 Mabswid
.40185 .20817 Mdot
0 .558 1 r
.5 Mabswid
.40185 .20817 m
.38379 .20574 L
s
0 0 0 r
2 Mabswid
.38379 .20574 Mdot
0 1 .429 r
.5 Mabswid
.52801 .18636 m
.53425 .1653 L
s
0 0 0 r
2 Mabswid
.53425 .1653 Mdot
0 1 .431 r
.5 Mabswid
.53425 .1653 m
.54019 .14062 L
s
0 0 0 r
2 Mabswid
.54019 .14062 Mdot
0 1 .622 r
.5 Mabswid
.43656 .10879 m
.43543 .10651 L
s
0 0 0 r
2 Mabswid
.43543 .10651 Mdot
0 1 .623 r
.5 Mabswid
.43543 .10651 m
.42376 .08358 L
s
0 0 0 r
2 Mabswid
.42376 .08358 Mdot
0 1 .966 r
.5 Mabswid
.47691 .20211 m
.47452 .20185 L
s
0 0 0 r
2 Mabswid
.47452 .20185 Mdot
0 .96 1 r
.5 Mabswid
.47452 .20185 m
.46371 .2035 L
s
0 0 0 r
2 Mabswid
.46371 .2035 Mdot
0 .121 1 r
.5 Mabswid
.46371 .2035 m
.45911 .21342 L
s
0 0 0 r
2 Mabswid
.45911 .21342 Mdot
0 .632 1 r
.5 Mabswid
.47538 .23947 m
.47422 .24389 L
s
0 0 0 r
2 Mabswid
.47422 .24389 Mdot
0 .631 1 r
.5 Mabswid
.47422 .24389 m
.46731 .26903 L
s
0 0 0 r
2 Mabswid
.46731 .26903 Mdot
0 .324 1 r
.5 Mabswid
.49813 .24674 m
.4993 .26248 L
s
0 0 0 r
2 Mabswid
.4993 .26248 Mdot
0 .322 1 r
.5 Mabswid
.4993 .26248 m
.49961 .28634 L
s
0 0 0 r
2 Mabswid
.49961 .28634 Mdot
.027 0 1 r
.5 Mabswid
.53873 .24513 m
.53894 .24519 L
s
0 0 0 r
2 Mabswid
.53894 .24519 Mdot
.028 0 1 r
.5 Mabswid
.53894 .24519 m
.56007 .25246 L
s
0 0 0 r
2 Mabswid
.56007 .25246 Mdot
0 .378 1 r
.5 Mabswid
.58104 .19758 m
.58836 .18637 L
s
0 0 0 r
2 Mabswid
.58836 .18637 Mdot
0 .375 1 r
.5 Mabswid
.58836 .18637 m
.59951 .16626 L
s
0 0 0 r
2 Mabswid
.59951 .16626 Mdot
0 .045 1 r
.5 Mabswid
.67761 .24889 m
.70535 .24427 L
s
0 0 0 r
2 Mabswid
.70535 .24427 Mdot
0 .035 1 r
.5 Mabswid
.70535 .24427 m
.72297 .24389 L
s
0 0 0 r
2 Mabswid
.72297 .24389 Mdot
0 1 .247 r
.5 Mabswid
.59103 .67012 m
.58655 .68991 L
s
0 0 0 r
2 Mabswid
.58655 .68991 Mdot
0 1 .25 r
.5 Mabswid
.58655 .68991 m
.58332 .71179 L
s
0 0 0 r
2 Mabswid
.58332 .71179 Mdot
0 1 .67 r
.5 Mabswid
.57479 .56626 m
.56992 .58567 L
s
0 0 0 r
2 Mabswid
.56992 .58567 Mdot
0 1 .671 r
.5 Mabswid
.56992 .58567 m
.5643 .61202 L
s
0 0 0 r
2 Mabswid
.5643 .61202 Mdot
0 .429 1 r
.5 Mabswid
.73062 .49287 m
.75355 .52544 L
s
0 0 0 r
2 Mabswid
.75355 .52544 Mdot
0 .426 1 r
.5 Mabswid
.75355 .52544 m
.76387 .54272 L
s
0 0 0 r
2 Mabswid
.76387 .54272 Mdot
0 .795 1 r
.5 Mabswid
.63831 .52525 m
.63775 .52681 L
s
0 0 0 r
2 Mabswid
.63775 .52681 Mdot
0 .794 1 r
.5 Mabswid
.63775 .52681 m
.63015 .54753 L
s
0 0 0 r
2 Mabswid
.63015 .54753 Mdot
0 .142 1 r
.5 Mabswid
.58415 .4542 m
.57106 .46249 L
s
0 0 0 r
2 Mabswid
.57106 .46249 Mdot
0 .138 1 r
.5 Mabswid
.57106 .46249 m
.55514 .4747 L
s
0 0 0 r
2 Mabswid
.55514 .4747 Mdot
0 .615 1 r
.5 Mabswid
.73342 .49335 m
.73729 .50929 L
s
0 0 0 r
2 Mabswid
.73729 .50929 Mdot
0 .613 1 r
.5 Mabswid
.73729 .50929 m
.74153 .53127 L
s
0 0 0 r
2 Mabswid
.74153 .53127 Mdot
0 .169 1 r
.5 Mabswid
.74145 .34322 m
.74156 .34095 L
s
0 0 0 r
2 Mabswid
.74156 .34095 Mdot
0 .16 1 r
.5 Mabswid
.74156 .34095 m
.74465 .32423 L
s
0 0 0 r
2 Mabswid
.74465 .32423 Mdot
0 .127 1 r
.5 Mabswid
.75795 .42764 m
.74858 .44961 L
s
0 0 0 r
2 Mabswid
.74858 .44961 Mdot
0 .125 1 r
.5 Mabswid
.74858 .44961 m
.74171 .46969 L
s
0 0 0 r
2 Mabswid
.74171 .46969 Mdot
.044 0 1 r
.5 Mabswid
.80202 .40546 m
.79949 .41079 L
s
0 0 0 r
2 Mabswid
.79949 .41079 Mdot
.045 0 1 r
.5 Mabswid
.79949 .41079 m
.78997 .43077 L
s
0 0 0 r
2 Mabswid
.78997 .43077 Mdot
.401 1 0 r
.5 Mabswid
.82724 .40182 m
.83806 .39967 L
s
0 0 0 r
2 Mabswid
.83806 .39967 Mdot
.4 1 0 r
.5 Mabswid
.83806 .39967 m
.86291 .3952 L
s
0 0 0 r
2 Mabswid
.86291 .3952 Mdot
.048 0 1 r
.5 Mabswid
.80928 .38374 m
.80555 .38036 L
s
0 0 0 r
2 Mabswid
.80555 .38036 Mdot
.05 0 1 r
.5 Mabswid
.80555 .38036 m
.78742 .36595 L
s
0 0 0 r
2 Mabswid
.78742 .36595 Mdot
0 .106 1 r
.5 Mabswid
.76381 .35204 m
.76243 .34374 L
s
0 0 0 r
2 Mabswid
.76243 .34374 Mdot
0 .104 1 r
.5 Mabswid
.76243 .34374 m
.75729 .32191 L
s
0 0 0 r
2 Mabswid
.75729 .32191 Mdot
0 .193 1 r
.5 Mabswid
.73803 .49277 m
.72998 .50982 L
s
0 0 0 r
2 Mabswid
.72998 .50982 Mdot
0 .189 1 r
.5 Mabswid
.72998 .50982 m
.72374 .52716 L
s
0 0 0 r
2 Mabswid
.72374 .52716 Mdot
0 .603 1 r
.5 Mabswid
.74667 .32286 m
.74827 .31265 L
s
0 0 0 r
2 Mabswid
.74827 .31265 Mdot
0 .602 1 r
.5 Mabswid
.74827 .31265 m
.75212 .28707 L
s
0 0 0 r
2 Mabswid
.75212 .28707 Mdot
0 1 .997 r
.5 Mabswid
.77421 .3023 m
.7833 .29612 L
s
0 0 0 r
2 Mabswid
.7833 .29612 Mdot
0 1 .998 r
.5 Mabswid
.7833 .29612 m
.80243 .28393 L
s
0 0 0 r
2 Mabswid
.80243 .28393 Mdot
0 .308 1 r
.5 Mabswid
.68453 .26392 m
.67831 .22124 L
s
0 0 0 r
2 Mabswid
.67831 .22124 Mdot
0 .307 1 r
.5 Mabswid
.67831 .22124 m
.67435 .2005 L
s
0 0 0 r
2 Mabswid
.67435 .2005 Mdot
.055 0 1 r
.5 Mabswid
.68344 .39448 m
.66044 .3998 L
s
0 0 0 r
2 Mabswid
.66044 .3998 Mdot
.058 0 1 r
.5 Mabswid
.66044 .3998 m
.63997 .40275 L
s
0 0 0 r
2 Mabswid
.63997 .40275 Mdot
0 .201 1 r
.5 Mabswid
.76789 .41007 m
.76729 .41138 L
s
0 0 0 r
2 Mabswid
.76729 .41138 Mdot
0 .196 1 r
.5 Mabswid
.76729 .41138 m
.75781 .42767 L
s
0 0 0 r
2 Mabswid
.75781 .42767 Mdot
0 .386 1 r
.5 Mabswid
.80388 .38696 m
.80391 .38526 L
s
0 0 0 r
2 Mabswid
.80391 .38526 Mdot
0 .373 1 r
.5 Mabswid
.80391 .38526 m
.80172 .36905 L
s
0 0 0 r
2 Mabswid
.80172 .36905 Mdot
.523 1 0 r
.5 Mabswid
.82573 .3896 m
.84013 .39266 L
s
0 0 0 r
2 Mabswid
.84013 .39266 Mdot
.521 1 0 r
.5 Mabswid
.84013 .39266 m
.86366 .39857 L
s
0 0 0 r
2 Mabswid
.86366 .39857 Mdot
.042 0 1 r
.5 Mabswid
.86366 .39857 m
.84147 .40837 L
s
0 0 0 r
2 Mabswid
.84147 .40837 Mdot
0 .378 1 r
.5 Mabswid
.81899 .41055 m
.8138 .4228 L
s
0 0 0 r
2 Mabswid
.8138 .4228 Mdot
0 .377 1 r
.5 Mabswid
.8138 .4228 m
.80592 .44281 L
s
0 0 0 r
2 Mabswid
.80592 .44281 Mdot
0 .189 1 r
.5 Mabswid
.78331 .33328 m
.78129 .32361 L
s
0 0 0 r
2 Mabswid
.78129 .32361 Mdot
0 .187 1 r
.5 Mabswid
.78129 .32361 m
.77527 .3026 L
s
0 0 0 r
2 Mabswid
.77527 .3026 Mdot
.041 0 1 r
.5 Mabswid
.70561 .32368 m
.70476 .32285 L
s
0 0 0 r
2 Mabswid
.70476 .32285 Mdot
.043 0 1 r
.5 Mabswid
.70476 .32285 m
.68922 .30914 L
s
0 0 0 r
2 Mabswid
.68922 .30914 Mdot
.154 0 1 r
.5 Mabswid
.66444 .48577 m
.66382 .48785 L
s
0 0 0 r
2 Mabswid
.66382 .48785 Mdot
.158 0 1 r
.5 Mabswid
.66382 .48785 m
.66087 .50245 L
s
0 0 0 r
2 Mabswid
.66087 .50245 Mdot
.096 0 1 r
.5 Mabswid
.65792 .49131 m
.64494 .49637 L
s
0 0 0 r
2 Mabswid
.64494 .49637 Mdot
.097 0 1 r
.5 Mabswid
.64494 .49637 m
.61907 .50591 L
s
0 0 0 r
2 Mabswid
.61907 .50591 Mdot
.066 0 1 r
.5 Mabswid
.7869 .36616 m
.79558 .35093 L
s
0 0 0 r
2 Mabswid
.79558 .35093 Mdot
.069 0 1 r
.5 Mabswid
.79558 .35093 m
.80391 .33336 L
s
0 0 0 r
2 Mabswid
.80391 .33336 Mdot
0 1 .163 r
.5 Mabswid
.80441 .3729 m
.84067 .3919 L
s
0 0 0 r
2 Mabswid
.84067 .3919 Mdot
0 1 .164 r
.5 Mabswid
.84067 .3919 m
.86294 .40403 L
s
0 0 0 r
2 Mabswid
.86294 .40403 Mdot
.078 0 1 r
.5 Mabswid
.79829 .39063 m
.78828 .41147 L
s
0 0 0 r
2 Mabswid
.78828 .41147 Mdot
.089 0 1 r
.5 Mabswid
.78828 .41147 m
.78415 .42467 L
s
0 0 0 r
2 Mabswid
.78415 .42467 Mdot
0 1 .823 r
.5 Mabswid
.68332 .36334 m
.67854 .36797 L
s
0 0 0 r
2 Mabswid
.67854 .36797 Mdot
0 1 .824 r
.5 Mabswid
.67854 .36797 m
.66021 .38633 L
s
0 0 0 r
2 Mabswid
.66021 .38633 Mdot
0 1 .83 r
.5 Mabswid
.74339 .31118 m
.75001 .32157 L
s
0 0 0 r
2 Mabswid
.75001 .32157 Mdot
0 1 .831 r
.5 Mabswid
.75001 .32157 m
.76285 .3433 L
s
0 0 0 r
2 Mabswid
.76285 .3433 Mdot
0 1 .563 r
.5 Mabswid
.74254 .26493 m
.74192 .26498 L
s
0 0 0 r
2 Mabswid
.74192 .26498 Mdot
0 1 .571 r
.5 Mabswid
.74192 .26498 m
.72473 .26863 L
s
0 0 0 r
2 Mabswid
.72473 .26863 Mdot
1 .211 0 r
.5 Mabswid
.74986 .24346 m
.75563 .2296 L
s
0 0 0 r
2 Mabswid
.75563 .2296 Mdot
1 .213 0 r
.5 Mabswid
.75563 .2296 m
.7635 .20799 L
s
0 0 0 r
2 Mabswid
.7635 .20799 Mdot
0 1 .723 r
.5 Mabswid
.7635 .20799 m
.74252 .21741 L
s
0 0 0 r
2 Mabswid
.74252 .21741 Mdot
0 1 .567 r
.5 Mabswid
.7656 .25979 m
.76954 .26445 L
s
0 0 0 r
2 Mabswid
.76954 .26445 Mdot
0 1 .569 r
.5 Mabswid
.76954 .26445 m
.78369 .28356 L
s
0 0 0 r
2 Mabswid
.78369 .28356 Mdot
0 1 .812 r
.5 Mabswid
.69914 .30673 m
.69718 .30869 L
s
0 0 0 r
2 Mabswid
.69718 .30869 Mdot
0 1 .813 r
.5 Mabswid
.69718 .30869 m
.68325 .32402 L
s
0 0 0 r
2 Mabswid
.68325 .32402 Mdot
0 1 .83 r
.5 Mabswid
.74384 .38634 m
.7489 .40407 L
s
0 0 0 r
2 Mabswid
.7489 .40407 Mdot
0 1 .831 r
.5 Mabswid
.7489 .40407 m
.75628 .4279 L
s
0 0 0 r
2 Mabswid
.75628 .4279 Mdot
0 1 .17 r
.5 Mabswid
.61974 .30217 m
.60635 .29785 L
s
0 0 0 r
2 Mabswid
.60635 .29785 Mdot
0 1 .171 r
.5 Mabswid
.60635 .29785 m
.58225 .29057 L
s
0 0 0 r
2 Mabswid
.58225 .29057 Mdot
.13 0 1 r
.5 Mabswid
.68159 .42635 m
.67596 .44753 L
s
0 0 0 r
2 Mabswid
.67596 .44753 Mdot
.131 0 1 r
.5 Mabswid
.67596 .44753 m
.66871 .47266 L
s
0 0 0 r
2 Mabswid
.66871 .47266 Mdot
0 .492 1 r
.5 Mabswid
.6153 .37323 m
.59095 .40739 L
s
0 0 0 r
2 Mabswid
.59095 .40739 Mdot
0 .489 1 r
.5 Mabswid
.59095 .40739 m
.57941 .42637 L
s
0 0 0 r
2 Mabswid
.57941 .42637 Mdot
.196 0 1 r
.5 Mabswid
.76629 .42136 m
.76932 .42591 L
s
0 0 0 r
2 Mabswid
.76932 .42591 Mdot
.198 0 1 r
.5 Mabswid
.76932 .42591 m
.78284 .44754 L
s
0 0 0 r
2 Mabswid
.78284 .44754 Mdot
0 .357 1 r
.5 Mabswid
.69861 .26316 m
.70225 .26212 L
s
0 0 0 r
2 Mabswid
.70225 .26212 Mdot
0 .356 1 r
.5 Mabswid
.70225 .26212 m
.72842 .25391 L
s
0 0 0 r
2 Mabswid
.72842 .25391 Mdot
0 .032 1 r
.5 Mabswid
.63179 .23053 m
.62472 .24626 L
s
0 0 0 r
2 Mabswid
.62472 .24626 Mdot
0 .028 1 r
.5 Mabswid
.62472 .24626 m
.61914 .26216 L
s
0 0 0 r
2 Mabswid
.61914 .26216 Mdot
.47 1 0 r
.5 Mabswid
.61913 .21108 m
.61857 .2101 L
s
0 0 0 r
2 Mabswid
.61857 .2101 Mdot
.469 1 0 r
.5 Mabswid
.61857 .2101 m
.6057 .18749 L
s
0 0 0 r
2 Mabswid
.6057 .18749 Mdot
0 .028 1 r
.5 Mabswid
.6423 .21222 m
.66082 .21414 L
s
0 0 0 r
2 Mabswid
.66082 .21414 Mdot
0 .027 1 r
.5 Mabswid
.66082 .21414 m
.68271 .21572 L
s
0 0 0 r
2 Mabswid
.68271 .21572 Mdot
0 .342 1 r
.5 Mabswid
.61847 .29775 m
.61623 .30161 L
s
0 0 0 r
2 Mabswid
.61623 .30161 Mdot
0 .341 1 r
.5 Mabswid
.61623 .30161 m
.60594 .32054 L
s
0 0 0 r
2 Mabswid
.60594 .32054 Mdot
0 .106 1 r
.5 Mabswid
.78881 .24419 m
.8146 .20966 L
s
0 0 0 r
2 Mabswid
.8146 .20966 Mdot
0 .104 1 r
.5 Mabswid
.8146 .20966 m
.82746 .19003 L
s
0 0 0 r
2 Mabswid
.82746 .19003 Mdot
0 .116 1 r
.5 Mabswid
.79765 .24085 m
.80303 .24072 L
s
0 0 0 r
2 Mabswid
.80303 .24072 Mdot
0 .114 1 r
.5 Mabswid
.80303 .24072 m
.8242 .23974 L
s
0 0 0 r
2 Mabswid
.8242 .23974 Mdot
0 .155 1 r
.5 Mabswid
.61107 .45179 m
.60401 .46892 L
s
0 0 0 r
2 Mabswid
.60401 .46892 Mdot
0 .152 1 r
.5 Mabswid
.60401 .46892 m
.59834 .48685 L
s
0 0 0 r
2 Mabswid
.59834 .48685 Mdot
0 1 .932 r
.5 Mabswid
.57752 .3332 m
.53507 .32247 L
s
0 0 0 r
2 Mabswid
.53507 .32247 Mdot
0 1 .954 r
.5 Mabswid
.53507 .32247 m
.52503 .31784 L
s
0 0 0 r
2 Mabswid
.52503 .31784 Mdot
0 .056 1 r
.5 Mabswid
.61837 .22775 m
.58243 .18558 L
s
0 0 0 r
2 Mabswid
.58243 .18558 Mdot
0 .045 1 r
.5 Mabswid
.58243 .18558 m
.5734 .17111 L
s
0 0 0 r
2 Mabswid
.5734 .17111 Mdot
.172 0 1 r
.5 Mabswid
.62139 .50887 m
.61992 .51157 L
s
0 0 0 r
2 Mabswid
.61992 .51157 Mdot
.175 0 1 r
.5 Mabswid
.61992 .51157 m
.60874 .52897 L
s
0 0 0 r
2 Mabswid
.60874 .52897 Mdot
0 .211 1 r
.5 Mabswid
.76035 .30682 m
.76102 .30665 L
s
0 0 0 r
2 Mabswid
.76102 .30665 Mdot
0 .205 1 r
.5 Mabswid
.76102 .30665 m
.77883 .3044 L
s
0 0 0 r
2 Mabswid
.77883 .3044 Mdot
0 .489 1 r
.5 Mabswid
.585 .30576 m
.57894 .30732 L
s
0 0 0 r
2 Mabswid
.57894 .30732 Mdot
0 .487 1 r
.5 Mabswid
.57894 .30732 m
.55488 .31468 L
s
0 0 0 r
2 Mabswid
.55488 .31468 Mdot
0 .415 1 r
.5 Mabswid
.66526 .24206 m
.69126 .20381 L
s
0 0 0 r
2 Mabswid
.69126 .20381 Mdot
0 .413 1 r
.5 Mabswid
.69126 .20381 m
.70345 .18433 L
s
0 0 0 r
2 Mabswid
.70345 .18433 Mdot
0 .934 1 r
.5 Mabswid
.62269 .22805 m
.59781 .22328 L
s
0 0 0 r
2 Mabswid
.59781 .22328 Mdot
0 .933 1 r
.5 Mabswid
.59781 .22328 m
.57771 .2189 L
s
0 0 0 r
2 Mabswid
.57771 .2189 Mdot
.368 1 0 r
.5 Mabswid
.61796 .21378 m
.61748 .21059 L
s
0 0 0 r
2 Mabswid
.61748 .21059 Mdot
.367 1 0 r
.5 Mabswid
.61748 .21059 m
.61309 .18544 L
s
0 0 0 r
2 Mabswid
.61309 .18544 Mdot
0 .901 1 r
.5 Mabswid
.62983 .20456 m
.6444 .19675 L
s
0 0 0 r
2 Mabswid
.6444 .19675 Mdot
0 .899 1 r
.5 Mabswid
.6444 .19675 m
.66372 .18733 L
s
0 0 0 r
2 Mabswid
.66372 .18733 Mdot
0 .475 1 r
.5 Mabswid
.5888 .26387 m
.58525 .26467 L
s
0 0 0 r
2 Mabswid
.58525 .26467 Mdot
0 .474 1 r
.5 Mabswid
.58525 .26467 m
.55862 .27149 L
s
0 0 0 r
2 Mabswid
.55862 .27149 Mdot
0 .453 1 r
.5 Mabswid
.72027 .24225 m
.72258 .24217 L
s
0 0 0 r
2 Mabswid
.72258 .24217 Mdot
0 .451 1 r
.5 Mabswid
.72258 .24217 m
.74604 .23992 L
s
0 0 0 r
2 Mabswid
.74604 .23992 Mdot
0 .171 1 r
.5 Mabswid
.57044 .40772 m
.56237 .41806 L
s
0 0 0 r
2 Mabswid
.56237 .41806 Mdot
0 .169 1 r
.5 Mabswid
.56237 .41806 m
.55018 .43175 L
s
0 0 0 r
2 Mabswid
.55018 .43175 Mdot
0 .315 1 r
.5 Mabswid
.53901 .38071 m
.52664 .37926 L
s
0 0 0 r
2 Mabswid
.52664 .37926 Mdot
0 .314 1 r
.5 Mabswid
.52664 .37926 m
.50095 .37572 L
s
0 0 0 r
2 Mabswid
.50095 .37572 Mdot
0 .609 1 r
.5 Mabswid
.51544 .44395 m
.51348 .44776 L
s
0 0 0 r
2 Mabswid
.51348 .44776 Mdot
0 .608 1 r
.5 Mabswid
.51348 .44776 m
.5012 .47243 L
s
0 0 0 r
2 Mabswid
.5012 .47243 Mdot
.028 0 1 r
.5 Mabswid
.56145 .42655 m
.56136 .42703 L
s
0 0 0 r
2 Mabswid
.56136 .42703 Mdot
.034 0 1 r
.5 Mabswid
.56136 .42703 m
.5605 .44165 L
s
0 0 0 r
2 Mabswid
.5605 .44165 Mdot
0 .538 1 r
.5 Mabswid
.45855 .38432 m
.44239 .38432 L
s
0 0 0 r
2 Mabswid
.44239 .38432 Mdot
0 .536 1 r
.5 Mabswid
.44239 .38432 m
.41902 .38293 L
s
0 0 0 r
2 Mabswid
.41902 .38293 Mdot
0 1 .799 r
.5 Mabswid
.52972 .22407 m
.52458 .20768 L
s
0 0 0 r
2 Mabswid
.52458 .20768 Mdot
0 1 .803 r
.5 Mabswid
.52458 .20768 m
.52097 .19071 L
s
0 0 0 r
2 Mabswid
.52097 .19071 Mdot
0 .387 1 r
.5 Mabswid
.67639 .20114 m
.68171 .19305 L
s
0 0 0 r
2 Mabswid
.68171 .19305 Mdot
0 .381 1 r
.5 Mabswid
.68171 .19305 m
.69274 .17973 L
s
0 0 0 r
2 Mabswid
.69274 .17973 Mdot
0 .595 1 r
.5 Mabswid
.47013 .24303 m
.46442 .23466 L
s
0 0 0 r
2 Mabswid
.46442 .23466 Mdot
0 .578 1 r
.5 Mabswid
.46442 .23466 m
.4539 .22385 L
s
0 0 0 r
2 Mabswid
.4539 .22385 Mdot
0 1 .313 r
.5 Mabswid
.61476 .14503 m
.61398 .12183 L
s
0 0 0 r
2 Mabswid
.61398 .12183 Mdot
0 1 .315 r
.5 Mabswid
.61398 .12183 m
.61335 .09782 L
s
0 0 0 r
2 Mabswid
.61335 .09782 Mdot
0 .368 1 r
.5 Mabswid
.80567 .28875 m
.81071 .28784 L
s
0 0 0 r
2 Mabswid
.81071 .28784 Mdot
0 .29 1 r
.5 Mabswid
.81071 .28784 m
.82071 .28309 L
s
0 0 0 r
2 Mabswid
.82071 .28309 Mdot
0 .19 1 r
.5 Mabswid
.80919 .53338 m
.82416 .54462 L
s
0 0 0 r
2 Mabswid
.82416 .54462 Mdot
0 .185 1 r
.5 Mabswid
.82416 .54462 m
.84022 .55422 L
s
0 0 0 r
2 Mabswid
.84022 .55422 Mdot
0 .299 1 r
.5 Mabswid
.43964 .57359 m
.43771 .57423 L
s
0 0 0 r
2 Mabswid
.43771 .57423 Mdot
0 .297 1 r
.5 Mabswid
.43771 .57423 m
.41493 .58217 L
s
0 0 0 r
2 Mabswid
.41493 .58217 Mdot
0 .687 1 r
.5 Mabswid
.74652 .68553 m
.74744 .6861 L
s
0 0 0 r
2 Mabswid
.74744 .6861 Mdot
0 .686 1 r
.5 Mabswid
.74744 .6861 m
.7673 .69982 L
s
0 0 0 r
2 Mabswid
.7673 .69982 Mdot
0 .075 1 r
.5 Mabswid
.64361 .65312 m
.64174 .6531 L
s
0 0 0 r
2 Mabswid
.64174 .6531 Mdot
0 .074 1 r
.5 Mabswid
.64174 .6531 m
.61673 .65368 L
s
0 0 0 r
2 Mabswid
.61673 .65368 Mdot
0 1 .073 r
.5 Mabswid
.66995 .71336 m
.67246 .72859 L
s
0 0 0 r
2 Mabswid
.67246 .72859 Mdot
0 1 .074 r
.5 Mabswid
.67246 .72859 m
.67576 .74867 L
s
0 0 0 r
2 Mabswid
.67576 .74867 Mdot
.017 0 1 r
.5 Mabswid
.70459 .67433 m
.70491 .67447 L
s
0 0 0 r
2 Mabswid
.70491 .67447 Mdot
.176 0 1 r
.5 Mabswid
.70491 .67447 m
.71627 .67566 L
s
0 0 0 r
2 Mabswid
.71627 .67566 Mdot
0 .623 1 r
.5 Mabswid
.60022 .67133 m
.5847 .67901 L
s
0 0 0 r
2 Mabswid
.5847 .67901 Mdot
0 .621 1 r
.5 Mabswid
.5847 .67901 m
.5604 .68951 L
s
0 0 0 r
2 Mabswid
.5604 .68951 Mdot
0 .123 1 r
.5 Mabswid
.76049 .40364 m
.76271 .40032 L
s
0 0 0 r
2 Mabswid
.76271 .40032 Mdot
0 .116 1 r
.5 Mabswid
.76271 .40032 m
.77407 .38713 L
s
0 0 0 r
2 Mabswid
.77407 .38713 Mdot
0 .266 1 r
.5 Mabswid
.42206 .53209 m
.41766 .53293 L
s
0 0 0 r
2 Mabswid
.41766 .53293 Mdot
0 .213 1 r
.5 Mabswid
.41766 .53293 m
.40552 .53232 L
s
0 0 0 r
2 Mabswid
.40552 .53232 Mdot
.174 0 1 r
.5 Mabswid
.83264 .32411 m
.84421 .30827 L
s
0 0 0 r
2 Mabswid
.84421 .30827 Mdot
0 .265 1 r
.5 Mabswid
.80816 .54502 m
.82269 .53058 L
s
0 0 0 r
2 Mabswid
.82269 .53058 Mdot
0 .21 1 r
.5 Mabswid
.82269 .53058 m
.8296 .51924 L
s
0 0 0 r
2 Mabswid
.8296 .51924 Mdot
0 1 .17 r
.5 Mabswid
.74528 .6874 m
.74535 .68753 L
s
0 0 0 r
2 Mabswid
.74535 .68753 Mdot
0 1 .171 r
.5 Mabswid
.74535 .68753 m
.75826 .71058 L
s
0 0 0 r
2 Mabswid
.75826 .71058 Mdot
0 .339 1 r
.5 Mabswid
.58974 .71522 m
.57472 .74812 L
s
0 0 0 r
2 Mabswid
.57472 .74812 Mdot
0 .338 1 r
.5 Mabswid
.57472 .74812 m
.56581 .76863 L
s
0 0 0 r
2 Mabswid
.56581 .76863 Mdot
.072 0 1 r
.5 Mabswid
.7304 .26424 m
.73451 .248 L
s
0 0 0 r
2 Mabswid
.73451 .248 Mdot
.074 0 1 r
.5 Mabswid
.73451 .248 m
.74009 .22272 L
s
0 0 0 r
2 Mabswid
.74009 .22272 Mdot
0 .82 1 r
.5 Mabswid
.84783 .37781 m
.85613 .36992 L
s
0 0 0 r
2 Mabswid
.85613 .36992 Mdot
0 .813 1 r
.5 Mabswid
.85613 .36992 m
.86561 .35838 L
s
0 0 0 r
2 Mabswid
.86561 .35838 Mdot
.173 0 1 r
.5 Mabswid
.8097 .62445 m
.8119 .62837 L
s
0 0 0 r
2 Mabswid
.8119 .62837 Mdot
.174 0 1 r
.5 Mabswid
.8119 .62837 m
.82302 .64931 L
s
0 0 0 r
2 Mabswid
.82302 .64931 Mdot
0 .139 1 r
.5 Mabswid
.68974 .26183 m
.70101 .25072 L
s
0 0 0 r
2 Mabswid
.70101 .25072 Mdot
0 .125 1 r
.5 Mabswid
.70101 .25072 m
.71466 .24097 L
s
0 0 0 r
2 Mabswid
.71466 .24097 Mdot
.045 0 1 r
.5 Mabswid
.39527 .71006 m
.39434 .7131 L
s
0 0 0 r
2 Mabswid
.39434 .7131 Mdot
.103 0 1 r
.5 Mabswid
.39434 .7131 m
.39371 .72567 L
s
0 0 0 r
2 Mabswid
.39371 .72567 Mdot
.118 0 1 r
.5 Mabswid
.70036 .60404 m
.70763 .60924 L
s
0 0 0 r
2 Mabswid
.70763 .60924 Mdot
.12 0 1 r
.5 Mabswid
.70763 .60924 m
.72354 .62219 L
s
0 0 0 r
2 Mabswid
.72354 .62219 Mdot
.119 0 1 r
.5 Mabswid
.62459 .31099 m
.63823 .31281 L
s
0 0 0 r
2 Mabswid
.63823 .31281 Mdot
.12 0 1 r
.5 Mabswid
.63823 .31281 m
.66593 .31671 L
s
0 0 0 r
2 Mabswid
.66593 .31671 Mdot
0 .482 1 r
.5 Mabswid
.54252 .10765 m
.54401 .10425 L
s
0 0 0 r
2 Mabswid
.54401 .10425 Mdot
0 .481 1 r
.5 Mabswid
.54401 .10425 m
.5551 .07918 L
s
0 0 0 r
2 Mabswid
.5551 .07918 Mdot
.018 0 1 r
.5 Mabswid
.35758 .19374 m
.35486 .18649 L
s
0 0 0 r
2 Mabswid
.35486 .18649 Mdot
.019 0 1 r
.5 Mabswid
.35486 .18649 m
.3438 .15797 L
s
0 0 0 r
2 Mabswid
.3438 .15797 Mdot
0 .276 1 r
.5 Mabswid
.36166 .1463 m
.36042 .12419 L
s
0 0 0 r
2 Mabswid
.36042 .12419 Mdot
0 .275 1 r
.5 Mabswid
.36042 .12419 m
.36014 .10087 L
s
0 0 0 r
2 Mabswid
.36014 .10087 Mdot
.085 0 1 r
.5 Mabswid
.45989 .18674 m
.47557 .19391 L
s
0 0 0 r
2 Mabswid
.47557 .19391 Mdot
.086 0 1 r
.5 Mabswid
.47557 .19391 m
.49637 .2029 L
s
0 0 0 r
2 Mabswid
.49637 .2029 Mdot
0 .379 1 r
.5 Mabswid
.37694 .11703 m
.39672 .10614 L
s
0 0 0 r
2 Mabswid
.39672 .10614 Mdot
0 .355 1 r
.5 Mabswid
.39672 .10614 m
.41105 .10152 L
s
0 0 0 r
2 Mabswid
.41105 .10152 Mdot
.099 0 1 r
.5 Mabswid
.43873 .146 m
.43912 .14606 L
s
0 0 0 r
2 Mabswid
.43912 .14606 Mdot
.101 0 1 r
.5 Mabswid
.43912 .14606 m
.46172 .15103 L
s
0 0 0 r
2 Mabswid
.46172 .15103 Mdot
.018 0 1 r
.5 Mabswid
.34398 .23152 m
.335 .2443 L
s
0 0 0 r
2 Mabswid
.335 .2443 Mdot
.08 0 1 r
.5 Mabswid
.335 .2443 m
.32968 .25829 L
s
0 0 0 r
2 Mabswid
.32968 .25829 Mdot
0 .144 1 r
.5 Mabswid
.47776 .10918 m
.47715 .10446 L
s
0 0 0 r
2 Mabswid
.47715 .10446 Mdot
0 .142 1 r
.5 Mabswid
.47715 .10446 m
.47344 .07983 L
s
0 0 0 r
2 Mabswid
.47344 .07983 Mdot
0 1 .976 r
.5 Mabswid
.48535 .09941 m
.49887 .08863 L
s
0 0 0 r
2 Mabswid
.49887 .08863 Mdot
0 .996 1 r
.5 Mabswid
.49887 .08863 m
.51082 .08249 L
s
0 0 0 r
2 Mabswid
.51082 .08249 Mdot
0 .04 1 r
.5 Mabswid
.49764 .10084 m
.49874 .10125 L
s
0 0 0 r
2 Mabswid
.49874 .10125 Mdot
0 .035 1 r
.5 Mabswid
.49874 .10125 m
.51641 .10573 L
s
0 0 0 r
2 Mabswid
.51641 .10573 Mdot
.106 0 1 r
.5 Mabswid
.57979 .23793 m
.60318 .2404 L
s
0 0 0 r
2 Mabswid
.60318 .2404 Mdot
.108 0 1 r
.5 Mabswid
.60318 .2404 m
.62506 .2421 L
s
0 0 0 r
2 Mabswid
.62506 .2421 Mdot
.067 0 1 r
.5 Mabswid
.70227 .36865 m
.70489 .36953 L
s
0 0 0 r
2 Mabswid
.70489 .36953 Mdot
.069 0 1 r
.5 Mabswid
.70489 .36953 m
.72357 .37702 L
s
0 0 0 r
2 Mabswid
.72357 .37702 Mdot
.114 0 1 r
.5 Mabswid
.44547 .57577 m
.44982 .58942 L
s
0 0 0 r
2 Mabswid
.44982 .58942 Mdot
.115 0 1 r
.5 Mabswid
.44982 .58942 m
.45738 .61409 L
s
0 0 0 r
2 Mabswid
.45738 .61409 Mdot
0 .054 1 r
.5 Mabswid
.78718 .36118 m
.80047 .3523 L
s
0 0 0 r
2 Mabswid
.80047 .3523 Mdot
0 .051 1 r
.5 Mabswid
.80047 .3523 m
.81705 .34308 L
s
0 0 0 r
2 Mabswid
.81705 .34308 Mdot
.192 0 1 r
.5 Mabswid
.37186 .69718 m
.36336 .71196 L
s
0 0 0 r
2 Mabswid
.36336 .71196 Mdot
.198 0 1 r
.5 Mabswid
.36336 .71196 m
.35666 .72775 L
s
0 0 0 r
2 Mabswid
.35666 .72775 Mdot
0 1 .529 r
.5 Mabswid
.65817 .14599 m
.66287 .13925 L
s
0 0 0 r
2 Mabswid
.66287 .13925 Mdot
0 1 .531 r
.5 Mabswid
.66287 .13925 m
.67609 .12255 L
s
0 0 0 r
2 Mabswid
.67609 .12255 Mdot
.007 0 1 r
.5 Mabswid
.74149 .09945 m
.74154 .09938 L
s
0 0 0 r
2 Mabswid
.74154 .09938 Mdot
.008 0 1 r
.5 Mabswid
.74154 .09938 m
.75538 .07812 L
s
0 0 0 r
2 Mabswid
.75538 .07812 Mdot
0 .617 1 r
.5 Mabswid
.76202 .29645 m
.7721 .29211 L
s
0 0 0 r
2 Mabswid
.7721 .29211 Mdot
0 .578 1 r
.5 Mabswid
.7721 .29211 m
.78357 .28384 L
s
0 0 0 r
2 Mabswid
.78357 .28384 Mdot
0 .863 1 r
.5 Mabswid
.7591 .36676 m
.77924 .3747 L
s
0 0 0 r
2 Mabswid
.77924 .3747 Mdot
0 .862 1 r
.5 Mabswid
.77924 .3747 m
.80437 .38438 L
s
0 0 0 r
2 Mabswid
.80437 .38438 Mdot
0 .265 1 r
.5 Mabswid
.67513 .50357 m
.65142 .54717 L
s
0 0 0 r
2 Mabswid
.65142 .54717 Mdot
0 .262 1 r
.5 Mabswid
.65142 .54717 m
.64335 .56541 L
s
0 0 0 r
2 Mabswid
.64335 .56541 Mdot
.103 0 1 r
.5 Mabswid
.67418 .55443 m
.67279 .57143 L
s
0 0 0 r
2 Mabswid
.67279 .57143 Mdot
.105 0 1 r
.5 Mabswid
.67279 .57143 m
.67164 .59339 L
s
0 0 0 r
2 Mabswid
.67164 .59339 Mdot
.173 0 1 r
.5 Mabswid
.84563 .28628 m
.8459 .2861 L
s
0 0 0 r
2 Mabswid
.8459 .2861 Mdot
.175 0 1 r
.5 Mabswid
.8459 .2861 m
.86435 .27334 L
s
0 0 0 r
2 Mabswid
.86435 .27334 Mdot
0 .088 1 r
.5 Mabswid
.60039 .66878 m
.60123 .66983 L
s
0 0 0 r
2 Mabswid
.60123 .66983 Mdot
0 .087 1 r
.5 Mabswid
.60123 .66983 m
.61831 .69031 L
s
0 0 0 r
2 Mabswid
.61831 .69031 Mdot
0 .628 1 r
.5 Mabswid
.56342 .69152 m
.5673 .70706 L
s
0 0 0 r
2 Mabswid
.5673 .70706 Mdot
0 .627 1 r
.5 Mabswid
.5673 .70706 m
.57281 .72871 L
s
0 0 0 r
2 Mabswid
.57281 .72871 Mdot
.097 0 1 r
.5 Mabswid
.50167 .66002 m
.49163 .6665 L
s
0 0 0 r
2 Mabswid
.49163 .6665 Mdot
.104 0 1 r
.5 Mabswid
.49163 .6665 m
.4775 .67832 L
s
0 0 0 r
2 Mabswid
.4775 .67832 Mdot
.095 0 1 r
.5 Mabswid
.68623 .62692 m
.69983 .62107 L
s
0 0 0 r
2 Mabswid
.69983 .62107 Mdot
.096 0 1 r
.5 Mabswid
.69983 .62107 m
.72095 .61285 L
s
0 0 0 r
2 Mabswid
.72095 .61285 Mdot
.117 0 1 r
.5 Mabswid
.76743 .69846 m
.78071 .70088 L
s
0 0 0 r
2 Mabswid
.78071 .70088 Mdot
.119 0 1 r
.5 Mabswid
.78071 .70088 m
.80705 .70527 L
s
0 0 0 r
2 Mabswid
.80705 .70527 Mdot
0 .581 1 r
.5 Mabswid
.76257 .54495 m
.78374 .53922 L
s
0 0 0 r
2 Mabswid
.78374 .53922 Mdot
0 .579 1 r
.5 Mabswid
.78374 .53922 m
.80898 .53287 L
s
0 0 0 r
2 Mabswid
.80898 .53287 Mdot
0 .613 1 r
.5 Mabswid
.74547 .34669 m
.74669 .34601 L
s
0 0 0 r
2 Mabswid
.74669 .34601 Mdot
0 .611 1 r
.5 Mabswid
.74669 .34601 m
.76624 .3335 L
s
0 0 0 r
2 Mabswid
.76624 .3335 Mdot
0 .245 1 r
.5 Mabswid
.83424 .56754 m
.84207 .56233 L
s
0 0 0 r
2 Mabswid
.84207 .56233 Mdot
0 .243 1 r
.5 Mabswid
.84207 .56233 m
.85926 .55222 L
s
0 0 0 r
2 Mabswid
.85926 .55222 Mdot
0 1 .979 r
.5 Mabswid
.84488 .56931 m
.84507 .56939 L
s
0 0 0 r
2 Mabswid
.84507 .56939 Mdot
0 .999 1 r
.5 Mabswid
.84507 .56939 m
.85721 .57226 L
s
0 0 0 r
2 Mabswid
.85721 .57226 Mdot
0 .119 1 r
.5 Mabswid
.84913 .57922 m
.85054 .58828 L
s
0 0 0 r
2 Mabswid
.85054 .58828 Mdot
0 .118 1 r
.5 Mabswid
.85054 .58828 m
.85572 .61679 L
s
0 0 0 r
2 Mabswid
.85572 .61679 Mdot
0 .749 1 r
.5 Mabswid
.62671 .75247 m
.62486 .75655 L
s
0 0 0 r
2 Mabswid
.62486 .75655 Mdot
0 .74 1 r
.5 Mabswid
.62486 .75655 m
.61688 .76934 L
s
0 0 0 r
2 Mabswid
.61688 .76934 Mdot
0 1 .005 r
.5 Mabswid
.72499 .7101 m
.72632 .71086 L
s
0 0 0 r
2 Mabswid
.72632 .71086 Mdot
0 1 .008 r
.5 Mabswid
.72632 .71086 m
.74226 .72165 L
s
0 0 0 r
2 Mabswid
.74226 .72165 Mdot
0 .627 1 r
.5 Mabswid
.78117 .63294 m
.80443 .63439 L
s
0 0 0 r
2 Mabswid
.80443 .63439 Mdot
0 .625 1 r
.5 Mabswid
.80443 .63439 m
.82684 .63674 L
s
0 0 0 r
2 Mabswid
.82684 .63674 Mdot
.121 0 1 r
.5 Mabswid
.61714 .72899 m
.64122 .72761 L
s
0 0 0 r
2 Mabswid
.64122 .72761 Mdot
.122 0 1 r
.5 Mabswid
.64122 .72761 m
.66594 .72563 L
s
0 0 0 r
2 Mabswid
.66594 .72563 Mdot
0 .6 1 r
.5 Mabswid
.56518 .74642 m
.56627 .74942 L
s
0 0 0 r
2 Mabswid
.56627 .74942 Mdot
0 .599 1 r
.5 Mabswid
.56627 .74942 m
.5743 .77031 L
s
0 0 0 r
2 Mabswid
.5743 .77031 Mdot
0 .56 1 r
.5 Mabswid
.54505 .75282 m
.54321 .75189 L
s
0 0 0 r
2 Mabswid
.54321 .75189 Mdot
0 .529 1 r
.5 Mabswid
.54321 .75189 m
.53089 .74859 L
s
0 0 0 r
2 Mabswid
.53089 .74859 Mdot
.127 0 1 r
.5 Mabswid
.52537 .70691 m
.51982 .70707 L
s
0 0 0 r
2 Mabswid
.51982 .70707 Mdot
.129 0 1 r
.5 Mabswid
.51982 .70707 m
.49585 .70668 L
s
0 0 0 r
2 Mabswid
.49585 .70668 Mdot
0 1 .413 r
.5 Mabswid
.47758 .6825 m
.446 .70354 L
s
0 0 0 r
2 Mabswid
.446 .70354 Mdot
0 1 .415 r
.5 Mabswid
.446 .70354 m
.42403 .71651 L
s
0 0 0 r
2 Mabswid
.42403 .71651 Mdot
0 1 .829 r
.5 Mabswid
.42628 .52759 m
.4234 .52705 L
s
0 0 0 r
2 Mabswid
.4234 .52705 Mdot
0 1 .83 r
.5 Mabswid
.4234 .52705 m
.39971 .52199 L
s
0 0 0 r
2 Mabswid
.39971 .52199 Mdot
0 .748 1 r
.5 Mabswid
.55967 .38694 m
.55966 .38691 L
s
0 0 0 r
2 Mabswid
.55966 .38691 Mdot
0 .746 1 r
.5 Mabswid
.55966 .38691 m
.552 .36528 L
s
0 0 0 r
2 Mabswid
.552 .36528 Mdot
.055 0 1 r
.5 Mabswid
.80749 .57394 m
.82796 .573 L
s
0 0 0 r
2 Mabswid
.82796 .573 Mdot
.057 0 1 r
.5 Mabswid
.82796 .573 m
.84801 .57316 L
s
0 0 0 r
2 Mabswid
.84801 .57316 Mdot
0 .613 1 r
.5 Mabswid
.3819 .68995 m
.37968 .69134 L
s
0 0 0 r
2 Mabswid
.37968 .69134 Mdot
0 .599 1 r
.5 Mabswid
.37968 .69134 m
.36579 .6972 L
s
0 0 0 r
2 Mabswid
.36579 .6972 Mdot
0 .748 1 r
.5 Mabswid
.3775 .69971 m
.37613 .71345 L
s
0 0 0 r
2 Mabswid
.37613 .71345 Mdot
0 .746 1 r
.5 Mabswid
.37613 .71345 m
.37268 .73533 L
s
0 0 0 r
2 Mabswid
.37268 .73533 Mdot
0 .255 1 r
.5 Mabswid
.38253 .70916 m
.39246 .71854 L
s
0 0 0 r
2 Mabswid
.39246 .71854 Mdot
0 .253 1 r
.5 Mabswid
.39246 .71854 m
.40929 .73233 L
s
0 0 0 r
2 Mabswid
.40929 .73233 Mdot
0 .613 1 r
.5 Mabswid
.39403 .72629 m
.39084 .73213 L
s
0 0 0 r
2 Mabswid
.39084 .73213 Mdot
0 .612 1 r
.5 Mabswid
.39084 .73213 m
.37848 .75488 L
s
0 0 0 r
2 Mabswid
.37848 .75488 Mdot
.007 0 1 r
.5 Mabswid
.45987 .12529 m
.45981 .11843 L
s
0 0 0 r
2 Mabswid
.45981 .11843 Mdot
.014 0 1 r
.5 Mabswid
.45981 .11843 m
.45754 .10094 L
s
0 0 0 r
2 Mabswid
.45754 .10094 Mdot
.029 0 1 r
.5 Mabswid
.65868 .20663 m
.66166 .20681 L
s
0 0 0 r
2 Mabswid
.66166 .20681 Mdot
.03 0 1 r
.5 Mabswid
.66166 .20681 m
.68309 .20891 L
s
0 0 0 r
2 Mabswid
.68309 .20891 Mdot
0 1 .998 r
.5 Mabswid
.66688 .19835 m
.67638 .18325 L
s
0 0 0 r
2 Mabswid
.67638 .18325 Mdot
0 .972 1 r
.5 Mabswid
.67638 .18325 m
.68115 .17051 L
s
0 0 0 r
2 Mabswid
.68115 .17051 Mdot
.106 0 1 r
.5 Mabswid
.66355 .18717 m
.66186 .18412 L
s
0 0 0 r
2 Mabswid
.66186 .18412 Mdot
.117 0 1 r
.5 Mabswid
.66186 .18412 m
.65617 .1691 L
s
0 0 0 r
2 Mabswid
.65617 .1691 Mdot
0 .453 1 r
.5 Mabswid
.44118 .10085 m
.44066 .09989 L
s
0 0 0 r
2 Mabswid
.44066 .09989 Mdot
0 .45 1 r
.5 Mabswid
.44066 .09989 m
.42936 .08273 L
s
0 0 0 r
2 Mabswid
.42936 .08273 Mdot
.127 0 1 r
.5 Mabswid
.49817 .1001 m
.48549 .09328 L
s
0 0 0 r
2 Mabswid
.48549 .09328 Mdot
.129 0 1 r
.5 Mabswid
.48549 .09328 m
.46434 .08305 L
s
0 0 0 r
2 Mabswid
.46434 .08305 Mdot
.139 0 1 r
.5 Mabswid
.5211 .08964 m
.53774 .09793 L
s
0 0 0 r
2 Mabswid
.53774 .09793 Mdot
.145 0 1 r
.5 Mabswid
.53774 .09793 m
.55572 .10445 L
s
0 0 0 r
2 Mabswid
.55572 .10445 Mdot
0 .435 1 r
.5 Mabswid
.56334 .13012 m
.5798 .12688 L
s
0 0 0 r
2 Mabswid
.5798 .12688 Mdot
0 .433 1 r
.5 Mabswid
.5798 .12688 m
.59902 .12421 L
s
0 0 0 r
2 Mabswid
.59902 .12421 Mdot
0 .44 1 r
.5 Mabswid
.7249 .20994 m
.76015 .19529 L
s
0 0 0 r
2 Mabswid
.76015 .19529 Mdot
0 .438 1 r
.5 Mabswid
.76015 .19529 m
.78289 .18729 L
s
0 0 0 r
2 Mabswid
.78289 .18729 Mdot
0 .268 1 r
.5 Mabswid
.76038 .20587 m
.76168 .20373 L
s
0 0 0 r
2 Mabswid
.76168 .20373 Mdot
0 .266 1 r
.5 Mabswid
.76168 .20373 m
.7753 .18373 L
s
0 0 0 r
2 Mabswid
.7753 .18373 Mdot
0 1 .825 r
.5 Mabswid
.38561 .71077 m
.38245 .73098 L
s
0 0 0 r
2 Mabswid
.38245 .73098 Mdot
0 1 .826 r
.5 Mabswid
.38245 .73098 m
.37949 .7554 L
s
0 0 0 r
2 Mabswid
.37949 .7554 Mdot
0 .824 1 r
.5 Mabswid
.75288 .11985 m
.76026 .11425 L
s
0 0 0 r
2 Mabswid
.76026 .11425 Mdot
0 .822 1 r
.5 Mabswid
.76026 .11425 m
.78234 .09871 L
s
0 0 0 r
2 Mabswid
.78234 .09871 Mdot
0 .061 1 r
.5 Mabswid
.36145 .36831 m
.35629 .37123 L
s
0 0 0 r
2 Mabswid
.35629 .37123 Mdot
0 .06 1 r
.5 Mabswid
.35629 .37123 m
.3336 .38438 L
s
0 0 0 r
2 Mabswid
.3336 .38438 Mdot
0 .553 1 r
.5 Mabswid
.38379 .20574 m
.3815 .20567 L
s
0 0 0 r
2 Mabswid
.3815 .20567 Mdot
0 .55 1 r
.5 Mabswid
.3815 .20567 m
.35966 .2031 L
s
0 0 0 r
2 Mabswid
.35966 .2031 Mdot
0 1 .433 r
.5 Mabswid
.54019 .14062 m
.54037 .13969 L
s
0 0 0 r
2 Mabswid
.54037 .13969 Mdot
0 1 .435 r
.5 Mabswid
.54037 .13969 m
.54601 .11766 L
s
0 0 0 r
2 Mabswid
.54601 .11766 Mdot
0 .195 1 r
.5 Mabswid
.47452 .20185 m
.46378 .19495 L
s
0 0 0 r
2 Mabswid
.46378 .19495 Mdot
0 .192 1 r
.5 Mabswid
.46378 .19495 m
.44541 .18485 L
s
0 0 0 r
2 Mabswid
.44541 .18485 Mdot
0 .887 1 r
.5 Mabswid
.46371 .2035 m
.45925 .20546 L
s
0 0 0 r
2 Mabswid
.45925 .20546 Mdot
0 .834 1 r
.5 Mabswid
.45925 .20546 m
.44721 .20758 L
s
0 0 0 r
2 Mabswid
.44721 .20758 Mdot
.143 0 1 r
.5 Mabswid
.44721 .20758 m
.43915 .1984 L
s
0 0 0 r
2 Mabswid
.43915 .1984 Mdot
0 .048 1 r
.5 Mabswid
.45911 .21342 m
.45709 .2249 L
s
0 0 0 r
2 Mabswid
.45709 .2249 Mdot
0 .047 1 r
.5 Mabswid
.45709 .2249 m
.452 .25001 L
s
0 0 0 r
2 Mabswid
.452 .25001 Mdot
0 .63 1 r
.5 Mabswid
.46731 .26903 m
.46402 .28055 L
s
0 0 0 r
2 Mabswid
.46402 .28055 Mdot
0 .628 1 r
.5 Mabswid
.46402 .28055 m
.45861 .30458 L
s
0 0 0 r
2 Mabswid
.45861 .30458 Mdot
0 .32 1 r
.5 Mabswid
.49961 .28634 m
.49942 .29024 L
s
0 0 0 r
2 Mabswid
.49942 .29024 Mdot
0 .28 1 r
.5 Mabswid
.49942 .29024 m
.50182 .30396 L
s
0 0 0 r
2 Mabswid
.50182 .30396 Mdot
.03 0 1 r
.5 Mabswid
.56007 .25246 m
.57313 .2575 L
s
0 0 0 r
2 Mabswid
.57313 .2575 Mdot
.06 0 1 r
.5 Mabswid
.57313 .2575 m
.58573 .26561 L
s
0 0 0 r
2 Mabswid
.58573 .26561 Mdot
0 .373 1 r
.5 Mabswid
.59951 .16626 m
.6007 .16369 L
s
0 0 0 r
2 Mabswid
.6007 .16369 Mdot
0 .371 1 r
.5 Mabswid
.6007 .16369 m
.61097 .14436 L
s
0 0 0 r
2 Mabswid
.61097 .14436 Mdot
0 .025 1 r
.5 Mabswid
.72297 .24389 m
.72411 .24402 L
s
0 0 0 r
2 Mabswid
.72411 .24402 Mdot
0 .019 1 r
.5 Mabswid
.72411 .24402 m
.74308 .2442 L
s
0 0 0 r
2 Mabswid
.74308 .2442 Mdot
0 1 .253 r
.5 Mabswid
.58332 .71179 m
.58053 .75157 L
s
0 0 0 r
2 Mabswid
.58053 .75157 Mdot
0 1 .256 r
.5 Mabswid
.58053 .75157 m
.57775 .76901 L
s
0 0 0 r
2 Mabswid
.57775 .76901 Mdot
0 1 .673 r
.5 Mabswid
.5643 .61202 m
.56181 .62615 L
s
0 0 0 r
2 Mabswid
.56181 .62615 Mdot
0 1 .675 r
.5 Mabswid
.56181 .62615 m
.55955 .64677 L
s
0 0 0 r
2 Mabswid
.55955 .64677 Mdot
0 .424 1 r
.5 Mabswid
.76387 .54272 m
.76511 .54519 L
s
0 0 0 r
2 Mabswid
.76511 .54519 Mdot
0 .423 1 r
.5 Mabswid
.76511 .54519 m
.77763 .56961 L
s
0 0 0 r
2 Mabswid
.77763 .56961 Mdot
0 .793 1 r
.5 Mabswid
.63015 .54753 m
.62264 .56756 L
s
0 0 0 r
2 Mabswid
.62264 .56756 Mdot
0 .786 1 r
.5 Mabswid
.62264 .56756 m
.61833 .58567 L
s
0 0 0 r
2 Mabswid
.61833 .58567 Mdot
0 .135 1 r
.5 Mabswid
.55514 .4747 m
.54345 .4855 L
s
0 0 0 r
2 Mabswid
.54345 .4855 Mdot
0 .123 1 r
.5 Mabswid
.54345 .4855 m
.5307 .49416 L
s
0 0 0 r
2 Mabswid
.5307 .49416 Mdot
0 .612 1 r
.5 Mabswid
.74153 .53127 m
.74168 .53227 L
s
0 0 0 r
2 Mabswid
.74168 .53227 Mdot
0 .604 1 r
.5 Mabswid
.74168 .53227 m
.74603 .54798 L
s
0 0 0 r
2 Mabswid
.74603 .54798 Mdot
0 .151 1 r
.5 Mabswid
.74465 .32423 m
.74847 .31267 L
s
0 0 0 r
2 Mabswid
.74847 .31267 Mdot
0 .15 1 r
.5 Mabswid
.74847 .31267 m
.75584 .28846 L
s
0 0 0 r
2 Mabswid
.75584 .28846 Mdot
0 .122 1 r
.5 Mabswid
.74171 .46969 m
.74162 .47004 L
s
0 0 0 r
2 Mabswid
.74162 .47004 Mdot
0 .121 1 r
.5 Mabswid
.74162 .47004 m
.73461 .49336 L
s
0 0 0 r
2 Mabswid
.73461 .49336 Mdot
.046 0 1 r
.5 Mabswid
.78997 .43077 m
.78631 .43837 L
s
0 0 0 r
2 Mabswid
.78631 .43837 Mdot
.061 0 1 r
.5 Mabswid
.78631 .43837 m
.77739 .45112 L
s
0 0 0 r
2 Mabswid
.77739 .45112 Mdot
.052 0 1 r
.5 Mabswid
.78742 .36595 m
.78528 .36446 L
s
0 0 0 r
2 Mabswid
.78528 .36446 Mdot
.053 0 1 r
.5 Mabswid
.78528 .36446 m
.76481 .35003 L
s
0 0 0 r
2 Mabswid
.76481 .35003 Mdot
0 .101 1 r
.5 Mabswid
.75729 .32191 m
.75419 .31182 L
s
0 0 0 r
2 Mabswid
.75419 .31182 Mdot
0 .1 1 r
.5 Mabswid
.75419 .31182 m
.74643 .28716 L
s
0 0 0 r
2 Mabswid
.74643 .28716 Mdot
0 .185 1 r
.5 Mabswid
.72374 .52716 m
.7122 .57254 L
s
0 0 0 r
2 Mabswid
.7122 .57254 Mdot
0 .184 1 r
.5 Mabswid
.7122 .57254 m
.70696 .59271 L
s
0 0 0 r
2 Mabswid
.70696 .59271 Mdot
0 .601 1 r
.5 Mabswid
.75212 .28707 m
.75465 .26958 L
s
0 0 0 r
2 Mabswid
.75465 .26958 Mdot
0 .599 1 r
.5 Mabswid
.75465 .26958 m
.75762 .24407 L
s
0 0 0 r
2 Mabswid
.75762 .24407 Mdot
0 1 .999 r
.5 Mabswid
.80243 .28393 m
.80246 .28391 L
s
0 0 0 r
2 Mabswid
.80246 .28391 Mdot
0 .999 1 r
.5 Mabswid
.80246 .28391 m
.82217 .27166 L
s
0 0 0 r
2 Mabswid
.82217 .27166 Mdot
0 .305 1 r
.5 Mabswid
.67435 .2005 m
.67085 .18573 L
s
0 0 0 r
2 Mabswid
.67085 .18573 Mdot
0 .304 1 r
.5 Mabswid
.67085 .18573 m
.66501 .16059 L
s
0 0 0 r
2 Mabswid
.66501 .16059 Mdot
.061 0 1 r
.5 Mabswid
.63997 .40275 m
.62649 .40353 L
s
0 0 0 r
2 Mabswid
.62649 .40353 Mdot
.063 0 1 r
.5 Mabswid
.62649 .40353 m
.60342 .40391 L
s
0 0 0 r
2 Mabswid
.60342 .40391 Mdot
0 .192 1 r
.5 Mabswid
.75781 .42767 m
.72747 .46954 L
s
0 0 0 r
2 Mabswid
.72747 .46954 Mdot
0 .169 1 r
.5 Mabswid
.72747 .46954 m
.72144 .48232 L
s
0 0 0 r
2 Mabswid
.72144 .48232 Mdot
0 .36 1 r
.5 Mabswid
.80172 .36905 m
.79631 .35078 L
s
0 0 0 r
2 Mabswid
.79631 .35078 Mdot
0 .359 1 r
.5 Mabswid
.79631 .35078 m
.7897 .328 L
s
0 0 0 r
2 Mabswid
.7897 .328 Mdot
.041 0 1 r
.5 Mabswid
.84013 .39266 m
.83366 .38374 L
s
0 0 0 r
2 Mabswid
.83366 .38374 Mdot
.049 0 1 r
.5 Mabswid
.83366 .38374 m
.8268 .37101 L
s
0 0 0 r
2 Mabswid
.8268 .37101 Mdot
.044 0 1 r
.5 Mabswid
.84147 .40837 m
.84141 .4084 L
s
0 0 0 r
2 Mabswid
.84141 .4084 Mdot
.045 0 1 r
.5 Mabswid
.84141 .4084 m
.82048 .41804 L
s
0 0 0 r
2 Mabswid
.82048 .41804 Mdot
0 .376 1 r
.5 Mabswid
.80592 .44281 m
.8044 .44699 L
s
0 0 0 r
2 Mabswid
.8044 .44699 Mdot
0 .374 1 r
.5 Mabswid
.8044 .44699 m
.79521 .46817 L
s
0 0 0 r
2 Mabswid
.79521 .46817 Mdot
0 .184 1 r
.5 Mabswid
.77527 .3026 m
.77144 .29216 L
s
0 0 0 r
2 Mabswid
.77144 .29216 Mdot
0 .183 1 r
.5 Mabswid
.77144 .29216 m
.76299 .26681 L
s
0 0 0 r
2 Mabswid
.76299 .26681 Mdot
.044 0 1 r
.5 Mabswid
.68922 .30914 m
.68234 .30365 L
s
0 0 0 r
2 Mabswid
.68234 .30365 Mdot
.046 0 1 r
.5 Mabswid
.68234 .30365 m
.66035 .28605 L
s
0 0 0 r
2 Mabswid
.66035 .28605 Mdot
.162 0 1 r
.5 Mabswid
.66087 .50245 m
.65919 .51818 L
s
0 0 0 r
2 Mabswid
.65919 .51818 Mdot
.192 0 1 r
.5 Mabswid
.65919 .51818 m
.65563 .52927 L
s
0 0 0 r
2 Mabswid
.65563 .52927 Mdot
.098 0 1 r
.5 Mabswid
.61907 .50591 m
.61649 .50681 L
s
0 0 0 r
2 Mabswid
.61649 .50681 Mdot
.1 0 1 r
.5 Mabswid
.61649 .50681 m
.59568 .51532 L
s
0 0 0 r
2 Mabswid
.59568 .51532 Mdot
.072 0 1 r
.5 Mabswid
.80391 .33336 m
.80886 .32047 L
s
0 0 0 r
2 Mabswid
.80886 .32047 Mdot
.086 0 1 r
.5 Mabswid
.80886 .32047 m
.81433 .31105 L
s
0 0 0 r
2 Mabswid
.81433 .31105 Mdot
.1 0 1 r
.5 Mabswid
.78415 .42467 m
.78326 .43015 L
s
0 0 0 r
2 Mabswid
.78326 .43015 Mdot
.103 0 1 r
.5 Mabswid
.78326 .43015 m
.77822 .4508 L
s
0 0 0 r
2 Mabswid
.77822 .4508 Mdot
0 1 .826 r
.5 Mabswid
.66021 .38633 m
.6602 .38635 L
s
0 0 0 r
2 Mabswid
.6602 .38635 Mdot
0 1 .827 r
.5 Mabswid
.6602 .38635 m
.64197 .40432 L
s
0 0 0 r
2 Mabswid
.64197 .40432 Mdot
0 1 .833 r
.5 Mabswid
.76285 .3433 m
.76579 .34866 L
s
0 0 0 r
2 Mabswid
.76579 .34866 Mdot
0 1 .834 r
.5 Mabswid
.76579 .34866 m
.77792 .36891 L
s
0 0 0 r
2 Mabswid
.77792 .36891 Mdot
0 1 .578 r
.5 Mabswid
.72473 .26863 m
.70618 .27513 L
s
0 0 0 r
2 Mabswid
.70618 .27513 Mdot
0 1 .58 r
.5 Mabswid
.70618 .27513 m
.68057 .28326 L
s
0 0 0 r
2 Mabswid
.68057 .28326 Mdot
0 1 .722 r
.5 Mabswid
.75563 .2296 m
.77468 .26493 L
s
0 0 0 r
2 Mabswid
.77468 .26493 Mdot
0 1 .725 r
.5 Mabswid
.77468 .26493 m
.78317 .28468 L
s
0 0 0 r
2 Mabswid
.78317 .28468 Mdot
1 .214 0 r
.5 Mabswid
.7635 .20799 m
.7639 .20673 L
s
0 0 0 r
2 Mabswid
.7639 .20673 Mdot
1 .216 0 r
.5 Mabswid
.7639 .20673 m
.77244 .18368 L
s
0 0 0 r
2 Mabswid
.77244 .18368 Mdot
0 1 .69 r
.5 Mabswid
.77244 .18368 m
.7848 .20493 L
s
0 0 0 r
2 Mabswid
.7848 .20493 Mdot
0 1 .725 r
.5 Mabswid
.74252 .21741 m
.73505 .22117 L
s
0 0 0 r
2 Mabswid
.73505 .22117 Mdot
0 1 .734 r
.5 Mabswid
.73505 .22117 m
.7207 .231 L
s
0 0 0 r
2 Mabswid
.7207 .231 Mdot
0 1 .572 r
.5 Mabswid
.78369 .28356 m
.78509 .28573 L
s
0 0 0 r
2 Mabswid
.78509 .28573 Mdot
0 1 .573 r
.5 Mabswid
.78509 .28573 m
.79784 .30403 L
s
0 0 0 r
2 Mabswid
.79784 .30403 Mdot
0 1 .815 r
.5 Mabswid
.68325 .32402 m
.67729 .33126 L
s
0 0 0 r
2 Mabswid
.67729 .33126 Mdot
0 1 .816 r
.5 Mabswid
.67729 .33126 m
.66391 .34758 L
s
0 0 0 r
2 Mabswid
.66391 .34758 Mdot
0 1 .832 r
.5 Mabswid
.75628 .4279 m
.75984 .43857 L
s
0 0 0 r
2 Mabswid
.75984 .43857 Mdot
0 1 .869 r
.5 Mabswid
.75984 .43857 m
.76679 .45025 L
s
0 0 0 r
2 Mabswid
.76679 .45025 Mdot
.002 0 1 r
.5 Mabswid
.76679 .45025 m
.78038 .44965 L
s
0 0 0 r
2 Mabswid
.78038 .44965 Mdot
0 1 .172 r
.5 Mabswid
.58225 .29057 m
.53607 .27754 L
s
0 0 0 r
2 Mabswid
.53607 .27754 Mdot
0 1 .173 r
.5 Mabswid
.53607 .27754 m
.51673 .27145 L
s
0 0 0 r
2 Mabswid
.51673 .27145 Mdot
.132 0 1 r
.5 Mabswid
.66871 .47266 m
.66402 .48774 L
s
0 0 0 r
2 Mabswid
.66402 .48774 Mdot
.136 0 1 r
.5 Mabswid
.66402 .48774 m
.66086 .50243 L
s
0 0 0 r
2 Mabswid
.66086 .50243 Mdot
0 .487 1 r
.5 Mabswid
.57941 .42637 m
.57789 .42933 L
s
0 0 0 r
2 Mabswid
.57789 .42933 Mdot
0 .485 1 r
.5 Mabswid
.57789 .42933 m
.56838 .44548 L
s
0 0 0 r
2 Mabswid
.56838 .44548 Mdot
.199 0 1 r
.5 Mabswid
.78284 .44754 m
.78288 .4476 L
s
0 0 0 r
2 Mabswid
.78288 .4476 Mdot
0 .355 1 r
.5 Mabswid
.72842 .25391 m
.74142 .24949 L
s
0 0 0 r
2 Mabswid
.74142 .24949 Mdot
0 .35 1 r
.5 Mabswid
.74142 .24949 m
.76003 .24532 L
s
0 0 0 r
2 Mabswid
.76003 .24532 Mdot
0 .025 1 r
.5 Mabswid
.61914 .26216 m
.61893 .26295 L
s
0 0 0 r
2 Mabswid
.61893 .26295 Mdot
0 .024 1 r
.5 Mabswid
.61893 .26295 m
.61325 .28311 L
s
0 0 0 r
2 Mabswid
.61325 .28311 Mdot
.468 1 0 r
.5 Mabswid
.6057 .18749 m
.60011 .17753 L
s
0 0 0 r
2 Mabswid
.60011 .17753 Mdot
.465 1 0 r
.5 Mabswid
.60011 .17753 m
.58756 .15872 L
s
0 0 0 r
2 Mabswid
.58756 .15872 Mdot
0 .202 1 r
.5 Mabswid
.58756 .15872 m
.57398 .1768 L
s
0 0 0 r
2 Mabswid
.57398 .1768 Mdot
0 .025 1 r
.5 Mabswid
.68271 .21572 m
.70114 .21649 L
s
0 0 0 r
2 Mabswid
.70114 .21649 Mdot
0 .024 1 r
.5 Mabswid
.70114 .21649 m
.72657 .2174 L
s
0 0 0 r
2 Mabswid
.72657 .2174 Mdot
0 .34 1 r
.5 Mabswid
.60594 .32054 m
.60379 .32477 L
s
0 0 0 r
2 Mabswid
.60379 .32477 Mdot
0 .338 1 r
.5 Mabswid
.60379 .32477 m
.59105 .34679 L
s
0 0 0 r
2 Mabswid
.59105 .34679 Mdot
0 .102 1 r
.5 Mabswid
.82746 .19003 m
.83173 .18254 L
s
0 0 0 r
2 Mabswid
.83173 .18254 Mdot
0 .101 1 r
.5 Mabswid
.83173 .18254 m
.84332 .16174 L
s
0 0 0 r
2 Mabswid
.84332 .16174 Mdot
0 .113 1 r
.5 Mabswid
.8242 .23974 m
.84147 .23858 L
s
0 0 0 r
2 Mabswid
.84147 .23858 Mdot
0 .111 1 r
.5 Mabswid
.84147 .23858 m
.86331 .23602 L
s
0 0 0 r
2 Mabswid
.86331 .23602 Mdot
0 .149 1 r
.5 Mabswid
.59834 .48685 m
.59695 .49295 L
s
0 0 0 r
2 Mabswid
.59695 .49295 Mdot
0 .146 1 r
.5 Mabswid
.59695 .49295 m
.59095 .51343 L
s
0 0 0 r
2 Mabswid
.59095 .51343 Mdot
0 1 .976 r
.5 Mabswid
.52503 .31784 m
.51231 .30881 L
s
0 0 0 r
2 Mabswid
.51231 .30881 Mdot
0 1 .983 r
.5 Mabswid
.51231 .30881 m
.49861 .2963 L
s
0 0 0 r
2 Mabswid
.49861 .2963 Mdot
0 .033 1 r
.5 Mabswid
.5734 .17111 m
.56989 .16304 L
s
0 0 0 r
2 Mabswid
.56989 .16304 Mdot
0 .032 1 r
.5 Mabswid
.56989 .16304 m
.56081 .14011 L
s
0 0 0 r
2 Mabswid
.56081 .14011 Mdot
.178 0 1 r
.5 Mabswid
.60874 .52897 m
.60117 .539 L
s
0 0 0 r
2 Mabswid
.60117 .539 Mdot
.182 0 1 r
.5 Mabswid
.60117 .539 m
.58822 .55326 L
s
0 0 0 r
2 Mabswid
.58822 .55326 Mdot
0 .198 1 r
.5 Mabswid
.77883 .3044 m
.79272 .30435 L
s
0 0 0 r
2 Mabswid
.79272 .30435 Mdot
0 .065 1 r
.5 Mabswid
.79272 .30435 m
.8028 .30115 L
s
0 0 0 r
2 Mabswid
.8028 .30115 Mdot
0 .486 1 r
.5 Mabswid
.55488 .31468 m
.54051 .31978 L
s
0 0 0 r
2 Mabswid
.54051 .31978 Mdot
0 .467 1 r
.5 Mabswid
.54051 .31978 m
.52932 .32165 L
s
0 0 0 r
2 Mabswid
.52932 .32165 Mdot
0 .412 1 r
.5 Mabswid
.70345 .18433 m
.70387 .18359 L
s
0 0 0 r
2 Mabswid
.70387 .18359 Mdot
0 .41 1 r
.5 Mabswid
.70387 .18359 m
.71493 .16675 L
s
0 0 0 r
2 Mabswid
.71493 .16675 Mdot
0 .932 1 r
.5 Mabswid
.57771 .2189 m
.55915 .21436 L
s
0 0 0 r
2 Mabswid
.55915 .21436 Mdot
0 .931 1 r
.5 Mabswid
.55915 .21436 m
.53686 .20901 L
s
0 0 0 r
2 Mabswid
.53686 .20901 Mdot
.366 1 0 r
.5 Mabswid
.61309 .18544 m
.60983 .16887 L
s
0 0 0 r
2 Mabswid
.60983 .16887 Mdot
.364 1 0 r
.5 Mabswid
.60983 .16887 m
.60585 .14537 L
s
0 0 0 r
2 Mabswid
.60585 .14537 Mdot
0 .898 1 r
.5 Mabswid
.66372 .18733 m
.66705 .18587 L
s
0 0 0 r
2 Mabswid
.66705 .18587 Mdot
0 .887 1 r
.5 Mabswid
.66705 .18587 m
.68067 .17732 L
s
0 0 0 r
2 Mabswid
.68067 .17732 Mdot
0 .473 1 r
.5 Mabswid
.55862 .27149 m
.5357 .27807 L
s
0 0 0 r
2 Mabswid
.5357 .27807 Mdot
0 .467 1 r
.5 Mabswid
.5357 .27807 m
.52133 .28042 L
s
0 0 0 r
2 Mabswid
.52133 .28042 Mdot
0 .449 1 r
.5 Mabswid
.74604 .23992 m
.76555 .23689 L
s
0 0 0 r
2 Mabswid
.76555 .23689 Mdot
0 .448 1 r
.5 Mabswid
.76555 .23689 m
.78726 .23271 L
s
0 0 0 r
2 Mabswid
.78726 .23271 Mdot
0 .167 1 r
.5 Mabswid
.55018 .43175 m
.54168 .44016 L
s
0 0 0 r
2 Mabswid
.54168 .44016 Mdot
0 .164 1 r
.5 Mabswid
.54168 .44016 m
.52528 .45401 L
s
0 0 0 r
2 Mabswid
.52528 .45401 Mdot
0 .313 1 r
.5 Mabswid
.50095 .37572 m
.48099 .37258 L
s
0 0 0 r
2 Mabswid
.48099 .37258 Mdot
0 .311 1 r
.5 Mabswid
.48099 .37258 m
.45794 .37011 L
s
0 0 0 r
2 Mabswid
.45794 .37011 Mdot
0 .607 1 r
.5 Mabswid
.5012 .47243 m
.50061 .47365 L
s
0 0 0 r
2 Mabswid
.50061 .47365 Mdot
0 .605 1 r
.5 Mabswid
.50061 .47365 m
.48931 .49426 L
s
0 0 0 r
2 Mabswid
.48931 .49426 Mdot
.041 0 1 r
.5 Mabswid
.5605 .44165 m
.56092 .44863 L
s
0 0 0 r
2 Mabswid
.56092 .44863 Mdot
.05 0 1 r
.5 Mabswid
.56092 .44863 m
.55963 .46532 L
s
0 0 0 r
2 Mabswid
.55963 .46532 Mdot
0 .534 1 r
.5 Mabswid
.41902 .38293 m
.40408 .38114 L
s
0 0 0 r
2 Mabswid
.40408 .38114 Mdot
0 .533 1 r
.5 Mabswid
.40408 .38114 m
.37859 .37832 L
s
0 0 0 r
2 Mabswid
.37859 .37832 Mdot
0 1 .807 r
.5 Mabswid
.52097 .19071 m
.52004 .18269 L
s
0 0 0 r
2 Mabswid
.52004 .18269 Mdot
0 1 .81 r
.5 Mabswid
.52004 .18269 m
.5156 .16145 L
s
0 0 0 r
2 Mabswid
.5156 .16145 Mdot
0 .376 1 r
.5 Mabswid
.69274 .17973 m
.71916 .15418 L
s
0 0 0 r
2 Mabswid
.71916 .15418 Mdot
0 .373 1 r
.5 Mabswid
.71916 .15418 m
.73415 .14157 L
s
0 0 0 r
2 Mabswid
.73415 .14157 Mdot
0 .56 1 r
.5 Mabswid
.4539 .22385 m
.44009 .21384 L
s
0 0 0 r
2 Mabswid
.44009 .21384 Mdot
0 .556 1 r
.5 Mabswid
.44009 .21384 m
.42229 .20315 L
s
0 0 0 r
2 Mabswid
.42229 .20315 Mdot
0 .212 1 r
.5 Mabswid
.82071 .28309 m
.83995 .2666 L
s
0 0 0 r
2 Mabswid
.83995 .2666 Mdot
0 .186 1 r
.5 Mabswid
.83995 .2666 m
.84899 .25516 L
s
0 0 0 r
2 Mabswid
.84899 .25516 Mdot
0 .18 1 r
.5 Mabswid
.84022 .55422 m
.84373 .55584 L
s
0 0 0 r
2 Mabswid
.84373 .55584 Mdot
0 .178 1 r
.5 Mabswid
.84373 .55584 m
.8639 .56543 L
s
0 0 0 r
2 Mabswid
.8639 .56543 Mdot
0 .296 1 r
.5 Mabswid
.41493 .58217 m
.39732 .58869 L
s
0 0 0 r
2 Mabswid
.39732 .58869 Mdot
0 .289 1 r
.5 Mabswid
.39732 .58869 m
.37986 .59273 L
s
0 0 0 r
2 Mabswid
.37986 .59273 Mdot
0 .684 1 r
.5 Mabswid
.7673 .69982 m
.79813 .72358 L
s
0 0 0 r
2 Mabswid
.79813 .72358 Mdot
0 .68 1 r
.5 Mabswid
.79813 .72358 m
.81605 .73507 L
s
0 0 0 r
2 Mabswid
.81605 .73507 Mdot
0 .073 1 r
.5 Mabswid
.61673 .65368 m
.60745 .65418 L
s
0 0 0 r
2 Mabswid
.60745 .65418 Mdot
0 .071 1 r
.5 Mabswid
.60745 .65418 m
.58009 .65599 L
s
0 0 0 r
2 Mabswid
.58009 .65599 Mdot
0 1 .075 r
.5 Mabswid
.67576 .74867 m
.67792 .76186 L
s
0 0 0 r
2 Mabswid
.67792 .76186 Mdot
0 1 .313 r
.5 Mabswid
.67792 .76186 m
.68403 .77283 L
s
0 0 0 r
2 Mabswid
.68403 .77283 Mdot
0 1 .705 r
.5 Mabswid
.68403 .77283 m
.69643 .77486 L
s
0 0 0 r
2 Mabswid
.69643 .77486 Mdot
0 .903 1 r
.5 Mabswid
.69643 .77486 m
.70573 .76642 L
s
0 0 0 r
2 Mabswid
.70573 .76642 Mdot
0 .511 1 r
.5 Mabswid
.70573 .76642 m
.7049 .75389 L
s
0 0 0 r
2 Mabswid
.7049 .75389 Mdot
0 .119 1 r
.5 Mabswid
.7049 .75389 m
.69457 .74675 L
s
0 0 0 r
2 Mabswid
.69457 .74675 Mdot
0 .619 1 r
.5 Mabswid
.5604 .68951 m
.55433 .69177 L
s
0 0 0 r
2 Mabswid
.55433 .69177 Mdot
0 .597 1 r
.5 Mabswid
.55433 .69177 m
.54371 .69814 L
s
0 0 0 r
2 Mabswid
.54371 .69814 Mdot
0 .11 1 r
.5 Mabswid
.77407 .38713 m
.77922 .38242 L
s
0 0 0 r
2 Mabswid
.77922 .38242 Mdot
0 .108 1 r
.5 Mabswid
.77922 .38242 m
.79827 .36654 L
s
0 0 0 r
2 Mabswid
.79827 .36654 Mdot
0 .159 1 r
.5 Mabswid
.40552 .53232 m
.38105 .52503 L
s
0 0 0 r
2 Mabswid
.38105 .52503 Mdot
0 .158 1 r
.5 Mabswid
.38105 .52503 m
.35752 .51826 L
s
0 0 0 r
2 Mabswid
.35752 .51826 Mdot
0 .155 1 r
.5 Mabswid
.8296 .51924 m
.83355 .50671 L
s
0 0 0 r
2 Mabswid
.83355 .50671 Mdot
0 .153 1 r
.5 Mabswid
.83355 .50671 m
.83934 .48491 L
s
0 0 0 r
2 Mabswid
.83934 .48491 Mdot
0 1 .173 r
.5 Mabswid
.75826 .71058 m
.76252 .71783 L
s
0 0 0 r
2 Mabswid
.76252 .71783 Mdot
0 1 .174 r
.5 Mabswid
.76252 .71783 m
.77348 .73528 L
s
0 0 0 r
2 Mabswid
.77348 .73528 Mdot
.075 0 1 r
.5 Mabswid
.74009 .22272 m
.74686 .18706 L
s
0 0 0 r
2 Mabswid
.74686 .18706 Mdot
.076 0 1 r
.5 Mabswid
.74686 .18706 m
.75207 .16004 L
s
0 0 0 r
2 Mabswid
.75207 .16004 Mdot
.175 0 1 r
.5 Mabswid
.82302 .64931 m
.82303 .64934 L
s
0 0 0 r
2 Mabswid
.82303 .64934 Mdot
.177 0 1 r
.5 Mabswid
.82303 .64934 m
.83411 .66973 L
s
0 0 0 r
2 Mabswid
.83411 .66973 Mdot
0 .111 1 r
.5 Mabswid
.71466 .24097 m
.72067 .23798 L
s
0 0 0 r
2 Mabswid
.72067 .23798 Mdot
0 .11 1 r
.5 Mabswid
.72067 .23798 m
.74458 .22665 L
s
0 0 0 r
2 Mabswid
.74458 .22665 Mdot
.161 0 1 r
.5 Mabswid
.39371 .72567 m
.39588 .73671 L
s
0 0 0 r
2 Mabswid
.39588 .73671 Mdot
.187 0 1 r
.5 Mabswid
.39588 .73671 m
.39588 .75064 L
s
0 0 0 r
2 Mabswid
.39588 .75064 Mdot
.122 0 1 r
.5 Mabswid
.72354 .62219 m
.72931 .62753 L
s
0 0 0 r
2 Mabswid
.72931 .62753 Mdot
.123 0 1 r
.5 Mabswid
.72931 .62753 m
.74419 .64201 L
s
0 0 0 r
2 Mabswid
.74419 .64201 Mdot
.122 0 1 r
.5 Mabswid
.66593 .31671 m
.68238 .31915 L
s
0 0 0 r
2 Mabswid
.68238 .31915 Mdot
.123 0 1 r
.5 Mabswid
.68238 .31915 m
.70492 .32226 L
s
0 0 0 r
2 Mabswid
.70492 .32226 Mdot
.087 0 1 r
.5 Mabswid
.49637 .2029 m
.49993 .20435 L
s
0 0 0 r
2 Mabswid
.49993 .20435 Mdot
.09 0 1 r
.5 Mabswid
.49993 .20435 m
.52074 .21466 L
s
0 0 0 r
2 Mabswid
.52074 .21466 Mdot
0 .33 1 r
.5 Mabswid
.41105 .10152 m
.41665 .10084 L
s
0 0 0 r
2 Mabswid
.41665 .10084 Mdot
0 .328 1 r
.5 Mabswid
.41665 .10084 m
.4413 .09714 L
s
0 0 0 r
2 Mabswid
.4413 .09714 Mdot
.102 0 1 r
.5 Mabswid
.46172 .15103 m
.4831 .15677 L
s
0 0 0 r
2 Mabswid
.4831 .15677 Mdot
.107 0 1 r
.5 Mabswid
.4831 .15677 m
.49989 .15959 L
s
0 0 0 r
2 Mabswid
.49989 .15959 Mdot
0 .03 1 r
.5 Mabswid
.51641 .10573 m
.51813 .10597 L
s
0 0 0 r
2 Mabswid
.51813 .10597 Mdot
0 .029 1 r
.5 Mabswid
.51813 .10597 m
.54288 .11011 L
s
0 0 0 r
2 Mabswid
.54288 .11011 Mdot
.109 0 1 r
.5 Mabswid
.62506 .2421 m
.646 .24314 L
s
0 0 0 r
2 Mabswid
.646 .24314 Mdot
.111 0 1 r
.5 Mabswid
.646 .24314 m
.66483 .24321 L
s
0 0 0 r
2 Mabswid
.66483 .24321 Mdot
.071 0 1 r
.5 Mabswid
.72357 .37702 m
.76336 .39575 L
s
0 0 0 r
2 Mabswid
.76336 .39575 Mdot
.072 0 1 r
.5 Mabswid
.76336 .39575 m
.78643 .4063 L
s
0 0 0 r
2 Mabswid
.78643 .4063 Mdot
.116 0 1 r
.5 Mabswid
.45738 .61409 m
.45789 .61583 L
s
0 0 0 r
2 Mabswid
.45789 .61583 Mdot
.12 0 1 r
.5 Mabswid
.45789 .61583 m
.4651 .63397 L
s
0 0 0 r
2 Mabswid
.4651 .63397 Mdot
0 .048 1 r
.5 Mabswid
.81705 .34308 m
.82424 .33981 L
s
0 0 0 r
2 Mabswid
.82424 .33981 Mdot
0 .046 1 r
.5 Mabswid
.82424 .33981 m
.83945 .33213 L
s
0 0 0 r
2 Mabswid
.83945 .33213 Mdot
0 1 .533 r
.5 Mabswid
.67609 .12255 m
.6833 .1145 L
s
0 0 0 r
2 Mabswid
.6833 .1145 Mdot
0 1 .541 r
.5 Mabswid
.6833 .1145 m
.69648 .10323 L
s
0 0 0 r
2 Mabswid
.69648 .10323 Mdot
0 .539 1 r
.5 Mabswid
.78357 .28384 m
.81473 .2488 L
s
0 0 0 r
2 Mabswid
.81473 .2488 Mdot
0 .535 1 r
.5 Mabswid
.81473 .2488 m
.82411 .23586 L
s
0 0 0 r
2 Mabswid
.82411 .23586 Mdot
0 .861 1 r
.5 Mabswid
.80437 .38438 m
.8063 .38511 L
s
0 0 0 r
2 Mabswid
.8063 .38511 Mdot
0 .858 1 r
.5 Mabswid
.8063 .38511 m
.8278 .39502 L
s
0 0 0 r
2 Mabswid
.8278 .39502 Mdot
0 .259 1 r
.5 Mabswid
.64335 .56541 m
.64158 .57053 L
s
0 0 0 r
2 Mabswid
.64158 .57053 Mdot
0 .257 1 r
.5 Mabswid
.64158 .57053 m
.63229 .59281 L
s
0 0 0 r
2 Mabswid
.63229 .59281 Mdot
.106 0 1 r
.5 Mabswid
.67164 .59339 m
.67134 .60574 L
s
0 0 0 r
2 Mabswid
.67134 .60574 Mdot
.107 0 1 r
.5 Mabswid
.67134 .60574 m
.67149 .63204 L
s
0 0 0 r
2 Mabswid
.67149 .63204 Mdot
0 .086 1 r
.5 Mabswid
.61831 .69031 m
.62228 .69486 L
s
0 0 0 r
2 Mabswid
.62228 .69486 Mdot
0 .085 1 r
.5 Mabswid
.62228 .69486 m
.63657 .71123 L
s
0 0 0 r
2 Mabswid
.63657 .71123 Mdot
0 .626 1 r
.5 Mabswid
.57281 .72871 m
.57825 .74963 L
s
0 0 0 r
2 Mabswid
.57825 .74963 Mdot
0 .621 1 r
.5 Mabswid
.57825 .74963 m
.58089 .76634 L
s
0 0 0 r
2 Mabswid
.58089 .76634 Mdot
.111 0 1 r
.5 Mabswid
.4775 .67832 m
.43324 .72569 L
s
0 0 0 r
2 Mabswid
.43324 .72569 Mdot
.112 0 1 r
.5 Mabswid
.43324 .72569 m
.41535 .7463 L
s
0 0 0 r
2 Mabswid
.41535 .7463 Mdot
.098 0 1 r
.5 Mabswid
.72095 .61285 m
.72749 .61055 L
s
0 0 0 r
2 Mabswid
.72749 .61055 Mdot
.099 0 1 r
.5 Mabswid
.72749 .61055 m
.75006 .60154 L
s
0 0 0 r
2 Mabswid
.75006 .60154 Mdot
.12 0 1 r
.5 Mabswid
.80705 .70527 m
.82283 .70768 L
s
0 0 0 r
2 Mabswid
.82283 .70768 Mdot
.122 0 1 r
.5 Mabswid
.82283 .70768 m
.84733 .70978 L
s
0 0 0 r
2 Mabswid
.84733 .70978 Mdot
0 .578 1 r
.5 Mabswid
.80898 .53287 m
.81282 .53197 L
s
0 0 0 r
2 Mabswid
.81282 .53197 Mdot
0 .563 1 r
.5 Mabswid
.81282 .53197 m
.82759 .52586 L
s
0 0 0 r
2 Mabswid
.82759 .52586 Mdot
0 .609 1 r
.5 Mabswid
.76624 .3335 m
.77366 .32812 L
s
0 0 0 r
2 Mabswid
.77366 .32812 Mdot
0 .591 1 r
.5 Mabswid
.77366 .32812 m
.78417 .31731 L
s
0 0 0 r
2 Mabswid
.78417 .31731 Mdot
0 .116 1 r
.5 Mabswid
.85572 .61679 m
.85648 .6204 L
s
0 0 0 r
2 Mabswid
.85648 .6204 Mdot
0 .115 1 r
.5 Mabswid
.85648 .6204 m
.86252 .65189 L
s
0 0 0 r
2 Mabswid
.86252 .65189 Mdot
0 1 .011 r
.5 Mabswid
.74226 .72165 m
.75427 .73125 L
s
0 0 0 r
2 Mabswid
.75427 .73125 Mdot
0 1 .014 r
.5 Mabswid
.75427 .73125 m
.76759 .74349 L
s
0 0 0 r
2 Mabswid
.76759 .74349 Mdot
0 .624 1 r
.5 Mabswid
.82684 .63674 m
.84109 .63885 L
s
0 0 0 r
2 Mabswid
.84109 .63885 Mdot
0 .623 1 r
.5 Mabswid
.84109 .63885 m
.87222 .64257 L
s
0 0 0 r
2 Mabswid
.87222 .64257 Mdot
.123 0 1 r
.5 Mabswid
.66594 .72563 m
.67933 .72426 L
s
0 0 0 r
2 Mabswid
.67933 .72426 Mdot
.125 0 1 r
.5 Mabswid
.67933 .72426 m
.69927 .72262 L
s
0 0 0 r
2 Mabswid
.69927 .72262 Mdot
0 .497 1 r
.5 Mabswid
.53089 .74859 m
.51612 .74778 L
s
0 0 0 r
2 Mabswid
.51612 .74778 Mdot
0 .496 1 r
.5 Mabswid
.51612 .74778 m
.49678 .74601 L
s
0 0 0 r
2 Mabswid
.49678 .74601 Mdot
.131 0 1 r
.5 Mabswid
.49585 .70668 m
.48254 .70583 L
s
0 0 0 r
2 Mabswid
.48254 .70583 Mdot
.132 0 1 r
.5 Mabswid
.48254 .70583 m
.46102 .70366 L
s
0 0 0 r
2 Mabswid
.46102 .70366 Mdot
0 1 .417 r
.5 Mabswid
.42403 .71651 m
.41834 .71946 L
s
0 0 0 r
2 Mabswid
.41834 .71946 Mdot
0 1 .418 r
.5 Mabswid
.41834 .71946 m
.39661 .72955 L
s
0 0 0 r
2 Mabswid
.39661 .72955 Mdot
0 1 .831 r
.5 Mabswid
.39971 .52199 m
.37998 .51727 L
s
0 0 0 r
2 Mabswid
.37998 .51727 Mdot
0 1 .834 r
.5 Mabswid
.37998 .51727 m
.36021 .51412 L
s
0 0 0 r
2 Mabswid
.36021 .51412 Mdot
0 .744 1 r
.5 Mabswid
.552 .36528 m
.54521 .34859 L
s
0 0 0 r
2 Mabswid
.54521 .34859 Mdot
0 .733 1 r
.5 Mabswid
.54521 .34859 m
.54206 .33569 L
s
0 0 0 r
2 Mabswid
.54206 .33569 Mdot
0 .585 1 r
.5 Mabswid
.36579 .6972 m
.3591 .69884 L
s
0 0 0 r
2 Mabswid
.3591 .69884 Mdot
0 .584 1 r
.5 Mabswid
.3591 .69884 m
.33308 .70462 L
s
0 0 0 r
2 Mabswid
.33308 .70462 Mdot
0 .744 1 r
.5 Mabswid
.37268 .73533 m
.36989 .74819 L
s
0 0 0 r
2 Mabswid
.36989 .74819 Mdot
0 .743 1 r
.5 Mabswid
.36989 .74819 m
.36406 .7731 L
s
0 0 0 r
2 Mabswid
.36406 .7731 Mdot
0 .251 1 r
.5 Mabswid
.40929 .73233 m
.41387 .73559 L
s
0 0 0 r
2 Mabswid
.41387 .73559 Mdot
0 .249 1 r
.5 Mabswid
.41387 .73559 m
.4367 .75057 L
s
0 0 0 r
2 Mabswid
.4367 .75057 Mdot
0 .611 1 r
.5 Mabswid
.37848 .75488 m
.3775 .7567 L
s
0 0 0 r
2 Mabswid
.3775 .7567 Mdot
0 .607 1 r
.5 Mabswid
.3775 .7567 m
.3666 .77304 L
s
0 0 0 r
2 Mabswid
.3666 .77304 Mdot
.032 0 1 r
.5 Mabswid
.68309 .20891 m
.70209 .2115 L
s
0 0 0 r
2 Mabswid
.70209 .2115 Mdot
.033 0 1 r
.5 Mabswid
.70209 .2115 m
.72658 .21545 L
s
0 0 0 r
2 Mabswid
.72658 .21545 Mdot
0 .942 1 r
.5 Mabswid
.68115 .17051 m
.68276 .16021 L
s
0 0 0 r
2 Mabswid
.68276 .16021 Mdot
0 .939 1 r
.5 Mabswid
.68276 .16021 m
.68736 .14046 L
s
0 0 0 r
2 Mabswid
.68736 .14046 Mdot
.128 0 1 r
.5 Mabswid
.65617 .1691 m
.65568 .16686 L
s
0 0 0 r
2 Mabswid
.65568 .16686 Mdot
.129 0 1 r
.5 Mabswid
.65568 .16686 m
.64965 .14262 L
s
0 0 0 r
2 Mabswid
.64965 .14262 Mdot
.151 0 1 r
.5 Mabswid
.55572 .10445 m
.56759 .10728 L
s
0 0 0 r
2 Mabswid
.56759 .10728 Mdot
.155 0 1 r
.5 Mabswid
.56759 .10728 m
.58316 .11262 L
s
0 0 0 r
2 Mabswid
.58316 .11262 Mdot
0 .431 1 r
.5 Mabswid
.59902 .12421 m
.62277 .12229 L
s
0 0 0 r
2 Mabswid
.62277 .12229 Mdot
0 .402 1 r
.5 Mabswid
.62277 .12229 m
.63756 .12407 L
s
0 0 0 r
2 Mabswid
.63756 .12407 Mdot
0 .436 1 r
.5 Mabswid
.78289 .18729 m
.78319 .1872 L
s
0 0 0 r
2 Mabswid
.78319 .1872 Mdot
0 .434 1 r
.5 Mabswid
.78319 .1872 m
.80469 .17927 L
s
0 0 0 r
2 Mabswid
.80469 .17927 Mdot
0 .264 1 r
.5 Mabswid
.7753 .18373 m
.77816 .17999 L
s
0 0 0 r
2 Mabswid
.77816 .17999 Mdot
0 .262 1 r
.5 Mabswid
.77816 .17999 m
.79341 .16261 L
s
0 0 0 r
2 Mabswid
.79341 .16261 Mdot
0 .821 1 r
.5 Mabswid
.78234 .09871 m
.7839 .0977 L
s
0 0 0 r
2 Mabswid
.7839 .0977 Mdot
0 .819 1 r
.5 Mabswid
.7839 .0977 m
.80694 .08361 L
s
0 0 0 r
2 Mabswid
.80694 .08361 Mdot
0 1 .437 r
.5 Mabswid
.54601 .11766 m
.54993 .10567 L
s
0 0 0 r
2 Mabswid
.54993 .10567 Mdot
0 1 .439 r
.5 Mabswid
.54993 .10567 m
.5574 .08035 L
s
0 0 0 r
2 Mabswid
.5574 .08035 Mdot
0 .19 1 r
.5 Mabswid
.44541 .18485 m
.44417 .18427 L
s
0 0 0 r
2 Mabswid
.44417 .18427 Mdot
0 .189 1 r
.5 Mabswid
.44417 .18427 m
.4211 .17332 L
s
0 0 0 r
2 Mabswid
.4211 .17332 Mdot
.091 0 1 r
.5 Mabswid
.45925 .20546 m
.44564 .22492 L
s
0 0 0 r
2 Mabswid
.44564 .22492 Mdot
.102 0 1 r
.5 Mabswid
.44564 .22492 m
.43844 .23943 L
s
0 0 0 r
2 Mabswid
.43844 .23943 Mdot
0 .782 1 r
.5 Mabswid
.44721 .20758 m
.43699 .20693 L
s
0 0 0 r
2 Mabswid
.43699 .20693 Mdot
0 .778 1 r
.5 Mabswid
.43699 .20693 m
.41646 .20744 L
s
0 0 0 r
2 Mabswid
.41646 .20744 Mdot
.196 0 1 r
.5 Mabswid
.43915 .1984 m
.43499 .19046 L
s
0 0 0 r
2 Mabswid
.43499 .19046 Mdot
.197 0 1 r
.5 Mabswid
.43499 .19046 m
.42435 .16842 L
s
0 0 0 r
2 Mabswid
.42435 .16842 Mdot
0 .045 1 r
.5 Mabswid
.452 .25001 m
.44872 .26422 L
s
0 0 0 r
2 Mabswid
.44872 .26422 Mdot
0 .044 1 r
.5 Mabswid
.44872 .26422 m
.443 .28905 L
s
0 0 0 r
2 Mabswid
.443 .28905 Mdot
0 .626 1 r
.5 Mabswid
.45861 .30458 m
.45765 .31036 L
s
0 0 0 r
2 Mabswid
.45765 .31036 Mdot
0 .615 1 r
.5 Mabswid
.45765 .31036 m
.4529 .3251 L
s
0 0 0 r
2 Mabswid
.4529 .3251 Mdot
0 .239 1 r
.5 Mabswid
.50182 .30396 m
.50243 .30542 L
s
0 0 0 r
2 Mabswid
.50243 .30542 Mdot
0 .207 1 r
.5 Mabswid
.50243 .30542 m
.5052 .31996 L
s
0 0 0 r
2 Mabswid
.5052 .31996 Mdot
.091 0 1 r
.5 Mabswid
.58573 .26561 m
.61846 .29771 L
s
0 0 0 r
2 Mabswid
.61846 .29771 Mdot
.096 0 1 r
.5 Mabswid
.61846 .29771 m
.63126 .30795 L
s
0 0 0 r
2 Mabswid
.63126 .30795 Mdot
0 .369 1 r
.5 Mabswid
.61097 .14436 m
.61494 .13775 L
s
0 0 0 r
2 Mabswid
.61494 .13775 Mdot
0 .365 1 r
.5 Mabswid
.61494 .13775 m
.62742 .12102 L
s
0 0 0 r
2 Mabswid
.62742 .12102 Mdot
0 .013 1 r
.5 Mabswid
.74308 .2442 m
.74952 .24354 L
s
0 0 0 r
2 Mabswid
.74952 .24354 Mdot
.146 0 1 r
.5 Mabswid
.74952 .24354 m
.76104 .24605 L
s
0 0 0 r
2 Mabswid
.76104 .24605 Mdot
0 1 .677 r
.5 Mabswid
.55955 .64677 m
.55859 .66899 L
s
0 0 0 r
2 Mabswid
.55859 .66899 Mdot
0 1 .684 r
.5 Mabswid
.55859 .66899 m
.5601 .68925 L
s
0 0 0 r
2 Mabswid
.5601 .68925 Mdot
0 .422 1 r
.5 Mabswid
.77763 .56961 m
.7803 .57468 L
s
0 0 0 r
2 Mabswid
.7803 .57468 Mdot
0 .418 1 r
.5 Mabswid
.7803 .57468 m
.79216 .59286 L
s
0 0 0 r
2 Mabswid
.79216 .59286 Mdot
0 .779 1 r
.5 Mabswid
.61833 .58567 m
.61802 .58852 L
s
0 0 0 r
2 Mabswid
.61802 .58852 Mdot
0 .776 1 r
.5 Mabswid
.61802 .58852 m
.61435 .60816 L
s
0 0 0 r
2 Mabswid
.61435 .60816 Mdot
0 .112 1 r
.5 Mabswid
.5307 .49416 m
.524 .49739 L
s
0 0 0 r
2 Mabswid
.524 .49739 Mdot
0 .11 1 r
.5 Mabswid
.524 .49739 m
.50325 .50655 L
s
0 0 0 r
2 Mabswid
.50325 .50655 Mdot
0 .597 1 r
.5 Mabswid
.74603 .54798 m
.74693 .55014 L
s
0 0 0 r
2 Mabswid
.74693 .55014 Mdot
0 .546 1 r
.5 Mabswid
.74693 .55014 m
.74898 .56278 L
s
0 0 0 r
2 Mabswid
.74898 .56278 Mdot
0 .148 1 r
.5 Mabswid
.75584 .28846 m
.75755 .28234 L
s
0 0 0 r
2 Mabswid
.75755 .28234 Mdot
0 .14 1 r
.5 Mabswid
.75755 .28234 m
.76466 .26583 L
s
0 0 0 r
2 Mabswid
.76466 .26583 Mdot
0 .119 1 r
.5 Mabswid
.73461 .49336 m
.72884 .51034 L
s
0 0 0 r
2 Mabswid
.72884 .51034 Mdot
0 .115 1 r
.5 Mabswid
.72884 .51034 m
.72454 .52841 L
s
0 0 0 r
2 Mabswid
.72454 .52841 Mdot
.076 0 1 r
.5 Mabswid
.77739 .45112 m
.76469 .46413 L
s
0 0 0 r
2 Mabswid
.76469 .46413 Mdot
.084 0 1 r
.5 Mabswid
.76469 .46413 m
.75124 .47483 L
s
0 0 0 r
2 Mabswid
.75124 .47483 Mdot
.054 0 1 r
.5 Mabswid
.76481 .35003 m
.75929 .34608 L
s
0 0 0 r
2 Mabswid
.75929 .34608 Mdot
.056 0 1 r
.5 Mabswid
.75929 .34608 m
.74027 .3311 L
s
0 0 0 r
2 Mabswid
.74027 .3311 Mdot
0 .099 1 r
.5 Mabswid
.74643 .28716 m
.74571 .28492 L
s
0 0 0 r
2 Mabswid
.74571 .28492 Mdot
0 .097 1 r
.5 Mabswid
.74571 .28492 m
.73731 .2634 L
s
0 0 0 r
2 Mabswid
.73731 .2634 Mdot
0 .183 1 r
.5 Mabswid
.70696 .59271 m
.70096 .61533 L
s
0 0 0 r
2 Mabswid
.70096 .61533 Mdot
0 .073 1 r
.5 Mabswid
.70096 .61533 m
.7013 .62619 L
s
0 0 0 r
2 Mabswid
.7013 .62619 Mdot
0 .598 1 r
.5 Mabswid
.75762 .24407 m
.75895 .22897 L
s
0 0 0 r
2 Mabswid
.75895 .22897 Mdot
0 .597 1 r
.5 Mabswid
.75895 .22897 m
.76005 .20572 L
s
0 0 0 r
2 Mabswid
.76005 .20572 Mdot
0 .998 1 r
.5 Mabswid
.82217 .27166 m
.83041 .26633 L
s
0 0 0 r
2 Mabswid
.83041 .26633 Mdot
0 .996 1 r
.5 Mabswid
.83041 .26633 m
.84899 .25254 L
s
0 0 0 r
2 Mabswid
.84899 .25254 Mdot
0 .303 1 r
.5 Mabswid
.66501 .16059 m
.65615 .12164 L
s
0 0 0 r
2 Mabswid
.65615 .12164 Mdot
0 .302 1 r
.5 Mabswid
.65615 .12164 m
.6516 .09972 L
s
0 0 0 r
2 Mabswid
.6516 .09972 Mdot
.064 0 1 r
.5 Mabswid
.60342 .40391 m
.57858 .40328 L
s
0 0 0 r
2 Mabswid
.57858 .40328 Mdot
.067 0 1 r
.5 Mabswid
.57858 .40328 m
.55796 .40125 L
s
0 0 0 r
2 Mabswid
.55796 .40125 Mdot
0 .146 1 r
.5 Mabswid
.72144 .48232 m
.71959 .48944 L
s
0 0 0 r
2 Mabswid
.71959 .48944 Mdot
0 .145 1 r
.5 Mabswid
.71959 .48944 m
.71201 .51599 L
s
0 0 0 r
2 Mabswid
.71201 .51599 Mdot
0 .358 1 r
.5 Mabswid
.7897 .328 m
.7788 .28966 L
s
0 0 0 r
2 Mabswid
.7788 .28966 Mdot
0 .357 1 r
.5 Mabswid
.7788 .28966 m
.77071 .26439 L
s
0 0 0 r
2 Mabswid
.77071 .26439 Mdot
.058 0 1 r
.5 Mabswid
.8268 .37101 m
.82255 .3598 L
s
0 0 0 r
2 Mabswid
.82255 .3598 Mdot
.061 0 1 r
.5 Mabswid
.82255 .3598 m
.81433 .34224 L
s
0 0 0 r
2 Mabswid
.81433 .34224 Mdot
.047 0 1 r
.5 Mabswid
.82048 .41804 m
.81157 .42272 L
s
0 0 0 r
2 Mabswid
.81157 .42272 Mdot
.067 0 1 r
.5 Mabswid
.81157 .42272 m
.80177 .43036 L
s
0 0 0 r
2 Mabswid
.80177 .43036 Mdot
0 .372 1 r
.5 Mabswid
.79521 .46817 m
.77554 .507 L
s
0 0 0 r
2 Mabswid
.77554 .507 Mdot
0 .37 1 r
.5 Mabswid
.77554 .507 m
.76708 .5263 L
s
0 0 0 r
2 Mabswid
.76708 .5263 Mdot
0 .181 1 r
.5 Mabswid
.76299 .26681 m
.76256 .26539 L
s
0 0 0 r
2 Mabswid
.76256 .26539 Mdot
0 .18 1 r
.5 Mabswid
.76256 .26539 m
.75455 .24327 L
s
0 0 0 r
2 Mabswid
.75455 .24327 Mdot
.047 0 1 r
.5 Mabswid
.66035 .28605 m
.65915 .28508 L
s
0 0 0 r
2 Mabswid
.65915 .28508 Mdot
.048 0 1 r
.5 Mabswid
.65915 .28508 m
.64034 .26898 L
s
0 0 0 r
2 Mabswid
.64034 .26898 Mdot
.102 0 1 r
.5 Mabswid
.59568 .51532 m
.5813 .52213 L
s
0 0 0 r
2 Mabswid
.5813 .52213 Mdot
.105 0 1 r
.5 Mabswid
.5813 .52213 m
.56335 .52875 L
s
0 0 0 r
2 Mabswid
.56335 .52875 Mdot
.1 0 1 r
.5 Mabswid
.81433 .31105 m
.82506 .29791 L
s
0 0 0 r
2 Mabswid
.82506 .29791 Mdot
.101 0 1 r
.5 Mabswid
.82506 .29791 m
.83955 .28178 L
s
0 0 0 r
2 Mabswid
.83955 .28178 Mdot
.106 0 1 r
.5 Mabswid
.77822 .4508 m
.77308 .46631 L
s
0 0 0 r
2 Mabswid
.77308 .46631 Mdot
.107 0 1 r
.5 Mabswid
.77308 .46631 m
.76547 .49139 L
s
0 0 0 r
2 Mabswid
.76547 .49139 Mdot
0 1 .828 r
.5 Mabswid
.64197 .40432 m
.63708 .40893 L
s
0 0 0 r
2 Mabswid
.63708 .40893 Mdot
0 1 .829 r
.5 Mabswid
.63708 .40893 m
.61957 .42601 L
s
0 0 0 r
2 Mabswid
.61957 .42601 Mdot
0 1 .836 r
.5 Mabswid
.77792 .36891 m
.78018 .37238 L
s
0 0 0 r
2 Mabswid
.78018 .37238 Mdot
0 1 .837 r
.5 Mabswid
.78018 .37238 m
.79441 .39191 L
s
0 0 0 r
2 Mabswid
.79441 .39191 Mdot
0 1 .581 r
.5 Mabswid
.68057 .28326 m
.67993 .28344 L
s
0 0 0 r
2 Mabswid
.67993 .28344 Mdot
0 1 .583 r
.5 Mabswid
.67993 .28344 m
.65776 .29148 L
s
0 0 0 r
2 Mabswid
.65776 .29148 Mdot
0 1 .729 r
.5 Mabswid
.78317 .28468 m
.78406 .28741 L
s
0 0 0 r
2 Mabswid
.78406 .28741 Mdot
0 1 .733 r
.5 Mabswid
.78406 .28741 m
.79123 .30401 L
s
0 0 0 r
2 Mabswid
.79123 .30401 Mdot
0 1 .688 r
.5 Mabswid
.7639 .20673 m
.76249 .20714 L
s
0 0 0 r
2 Mabswid
.76249 .20714 Mdot
0 1 .691 r
.5 Mabswid
.76249 .20714 m
.74282 .21441 L
s
0 0 0 r
2 Mabswid
.74282 .21441 Mdot
1 .218 0 r
.5 Mabswid
.77244 .18368 m
.78045 .16498 L
s
0 0 0 r
2 Mabswid
.78045 .16498 Mdot
1 .223 0 r
.5 Mabswid
.78045 .16498 m
.78655 .14485 L
s
0 0 0 r
2 Mabswid
.78655 .14485 Mdot
0 1 .182 r
.5 Mabswid
.78655 .14485 m
.76639 .13883 L
s
0 0 0 r
2 Mabswid
.76639 .13883 Mdot
.142 0 1 r
.5 Mabswid
.76639 .13883 m
.76045 .159 L
s
0 0 0 r
2 Mabswid
.76045 .159 Mdot
0 1 .692 r
.5 Mabswid
.7848 .20493 m
.78584 .20695 L
s
0 0 0 r
2 Mabswid
.78584 .20695 Mdot
0 1 .693 r
.5 Mabswid
.78584 .20695 m
.79677 .22704 L
s
0 0 0 r
2 Mabswid
.79677 .22704 Mdot
0 1 .743 r
.5 Mabswid
.7207 .231 m
.70797 .24252 L
s
0 0 0 r
2 Mabswid
.70797 .24252 Mdot
0 1 .801 r
.5 Mabswid
.70797 .24252 m
.70039 .25384 L
s
0 0 0 r
2 Mabswid
.70039 .25384 Mdot
0 .263 1 r
.5 Mabswid
.70039 .25384 m
.70596 .26628 L
s
0 0 0 r
2 Mabswid
.70596 .26628 Mdot
0 1 .574 r
.5 Mabswid
.79784 .30403 m
.80884 .31867 L
s
0 0 0 r
2 Mabswid
.80884 .31867 Mdot
0 1 .579 r
.5 Mabswid
.80884 .31867 m
.818 .32862 L
s
0 0 0 r
2 Mabswid
.818 .32862 Mdot
0 1 .817 r
.5 Mabswid
.66391 .34758 m
.66374 .3478 L
s
0 0 0 r
2 Mabswid
.66374 .3478 Mdot
0 1 .819 r
.5 Mabswid
.66374 .3478 m
.6505 .36293 L
s
0 0 0 r
2 Mabswid
.6505 .36293 Mdot
0 .034 1 r
.5 Mabswid
.75984 .43857 m
.75603 .44979 L
s
0 0 0 r
2 Mabswid
.75603 .44979 Mdot
0 .033 1 r
.5 Mabswid
.75603 .44979 m
.74779 .47414 L
s
0 0 0 r
2 Mabswid
.74779 .47414 Mdot
0 1 .905 r
.5 Mabswid
.76679 .45025 m
.7994 .48515 L
s
0 0 0 r
2 Mabswid
.7994 .48515 Mdot
0 1 .925 r
.5 Mabswid
.7994 .48515 m
.81046 .49339 L
s
0 0 0 r
2 Mabswid
.81046 .49339 Mdot
.039 0 1 r
.5 Mabswid
.78038 .44965 m
.78195 .44923 L
s
0 0 0 r
2 Mabswid
.78195 .44923 Mdot
.042 0 1 r
.5 Mabswid
.78195 .44923 m
.80297 .44539 L
s
0 0 0 r
2 Mabswid
.80297 .44539 Mdot
0 1 .175 r
.5 Mabswid
.51673 .27145 m
.50418 .26707 L
s
0 0 0 r
2 Mabswid
.50418 .26707 Mdot
0 1 .18 r
.5 Mabswid
.50418 .26707 m
.48533 .2628 L
s
0 0 0 r
2 Mabswid
.48533 .2628 Mdot
.119 0 1 r
.5 Mabswid
.48533 .2628 m
.48079 .28159 L
s
0 0 0 r
2 Mabswid
.48079 .28159 Mdot
.14 0 1 r
.5 Mabswid
.66086 .50243 m
.65901 .51754 L
s
0 0 0 r
2 Mabswid
.65901 .51754 Mdot
.159 0 1 r
.5 Mabswid
.65901 .51754 m
.65534 .5295 L
s
0 0 0 r
2 Mabswid
.65534 .5295 Mdot
0 .483 1 r
.5 Mabswid
.56838 .44548 m
.56305 .45345 L
s
0 0 0 r
2 Mabswid
.56305 .45345 Mdot
0 .479 1 r
.5 Mabswid
.56305 .45345 m
.55033 .46925 L
s
0 0 0 r
2 Mabswid
.55033 .46925 Mdot
0 .345 1 r
.5 Mabswid
.76003 .24532 m
.79258 .24161 L
s
0 0 0 r
2 Mabswid
.79258 .24161 Mdot
0 .292 1 r
.5 Mabswid
.79258 .24161 m
.8031 .24293 L
s
0 0 0 r
2 Mabswid
.8031 .24293 Mdot
0 .023 1 r
.5 Mabswid
.61325 .28311 m
.60707 .30336 L
s
0 0 0 r
2 Mabswid
.60707 .30336 Mdot
0 .017 1 r
.5 Mabswid
.60707 .30336 m
.60428 .31858 L
s
0 0 0 r
2 Mabswid
.60428 .31858 Mdot
0 .205 1 r
.5 Mabswid
.60011 .17753 m
.61667 .17194 L
s
0 0 0 r
2 Mabswid
.61667 .17194 Mdot
0 .203 1 r
.5 Mabswid
.61667 .17194 m
.63854 .16558 L
s
0 0 0 r
2 Mabswid
.63854 .16558 Mdot
.463 1 0 r
.5 Mabswid
.58756 .15872 m
.58174 .15128 L
s
0 0 0 r
2 Mabswid
.58174 .15128 Mdot
.459 1 0 r
.5 Mabswid
.58174 .15128 m
.56841 .13728 L
s
0 0 0 r
2 Mabswid
.56841 .13728 Mdot
0 .377 1 r
.5 Mabswid
.56841 .13728 m
.55615 .15222 L
s
0 0 0 r
2 Mabswid
.55615 .15222 Mdot
0 .199 1 r
.5 Mabswid
.57398 .1768 m
.5719 .18007 L
s
0 0 0 r
2 Mabswid
.5719 .18007 Mdot
0 .198 1 r
.5 Mabswid
.5719 .18007 m
.55871 .20217 L
s
0 0 0 r
2 Mabswid
.55871 .20217 Mdot
0 .023 1 r
.5 Mabswid
.72657 .2174 m
.74254 .2179 L
s
0 0 0 r
2 Mabswid
.74254 .2179 Mdot
0 .022 1 r
.5 Mabswid
.74254 .2179 m
.76741 .21846 L
s
0 0 0 r
2 Mabswid
.76741 .21846 Mdot
0 .336 1 r
.5 Mabswid
.59105 .34679 m
.58172 .36107 L
s
0 0 0 r
2 Mabswid
.58172 .36107 Mdot
0 .321 1 r
.5 Mabswid
.58172 .36107 m
.57502 .37631 L
s
0 0 0 r
2 Mabswid
.57502 .37631 Mdot
0 .099 1 r
.5 Mabswid
.84332 .16174 m
.8438 .16084 L
s
0 0 0 r
2 Mabswid
.8438 .16084 Mdot
0 .097 1 r
.5 Mabswid
.8438 .16084 m
.85451 .14418 L
s
0 0 0 r
2 Mabswid
.85451 .14418 Mdot
0 .144 1 r
.5 Mabswid
.59095 .51343 m
.58545 .52858 L
s
0 0 0 r
2 Mabswid
.58545 .52858 Mdot
0 .142 1 r
.5 Mabswid
.58545 .52858 m
.57946 .54919 L
s
0 0 0 r
2 Mabswid
.57946 .54919 Mdot
0 1 .99 r
.5 Mabswid
.49861 .2963 m
.49171 .28823 L
s
0 0 0 r
2 Mabswid
.49171 .28823 Mdot
0 1 .994 r
.5 Mabswid
.49171 .28823 m
.47932 .27085 L
s
0 0 0 r
2 Mabswid
.47932 .27085 Mdot
0 .031 1 r
.5 Mabswid
.56081 .14011 m
.56036 .13884 L
s
0 0 0 r
2 Mabswid
.56036 .13884 Mdot
0 .029 1 r
.5 Mabswid
.56036 .13884 m
.55114 .11711 L
s
0 0 0 r
2 Mabswid
.55114 .11711 Mdot
.185 0 1 r
.5 Mabswid
.58822 .55326 m
.57933 .56141 L
s
0 0 0 r
2 Mabswid
.57933 .56141 Mdot
.068 0 1 r
.5 Mabswid
.8028 .30115 m
.84128 .27422 L
s
0 0 0 r
2 Mabswid
.84128 .27422 Mdot
.072 0 1 r
.5 Mabswid
.84128 .27422 m
.85689 .26535 L
s
0 0 0 r
2 Mabswid
.85689 .26535 Mdot
0 .448 1 r
.5 Mabswid
.52932 .32165 m
.50456 .32141 L
s
0 0 0 r
2 Mabswid
.50456 .32141 Mdot
0 .446 1 r
.5 Mabswid
.50456 .32141 m
.47871 .31995 L
s
0 0 0 r
2 Mabswid
.47871 .31995 Mdot
0 .408 1 r
.5 Mabswid
.71493 .16675 m
.72082 .15887 L
s
0 0 0 r
2 Mabswid
.72082 .15887 Mdot
0 .406 1 r
.5 Mabswid
.72082 .15887 m
.73462 .14173 L
s
0 0 0 r
2 Mabswid
.73462 .14173 Mdot
0 .93 1 r
.5 Mabswid
.53686 .20901 m
.53416 .20837 L
s
0 0 0 r
2 Mabswid
.53416 .20837 Mdot
0 .922 1 r
.5 Mabswid
.53416 .20837 m
.51999 .20303 L
s
0 0 0 r
2 Mabswid
.51999 .20303 Mdot
.363 1 0 r
.5 Mabswid
.60585 .14537 m
.5998 .10313 L
s
0 0 0 r
2 Mabswid
.5998 .10313 Mdot
.36 1 0 r
.5 Mabswid
.5998 .10313 m
.5948 .0807 L
s
0 0 0 r
2 Mabswid
.5948 .0807 Mdot
0 .106 1 r
.5 Mabswid
.5948 .0807 m
.57516 .09264 L
s
0 0 0 r
2 Mabswid
.57516 .09264 Mdot
0 .876 1 r
.5 Mabswid
.68067 .17732 m
.69816 .16242 L
s
0 0 0 r
2 Mabswid
.69816 .16242 Mdot
0 .743 1 r
.5 Mabswid
.69816 .16242 m
.70404 .15309 L
s
0 0 0 r
2 Mabswid
.70404 .15309 Mdot
0 .141 1 r
.5 Mabswid
.70404 .15309 m
.70005 .1428 L
s
0 0 0 r
2 Mabswid
.70005 .1428 Mdot
0 .46 1 r
.5 Mabswid
.52133 .28042 m
.50462 .28118 L
s
0 0 0 r
2 Mabswid
.50462 .28118 Mdot
0 .458 1 r
.5 Mabswid
.50462 .28118 m
.4804 .28089 L
s
0 0 0 r
2 Mabswid
.4804 .28089 Mdot
0 .446 1 r
.5 Mabswid
.78726 .23271 m
.8247 .22411 L
s
0 0 0 r
2 Mabswid
.8247 .22411 Mdot
0 .445 1 r
.5 Mabswid
.8247 .22411 m
.84569 .21814 L
s
0 0 0 r
2 Mabswid
.84569 .21814 Mdot
0 .161 1 r
.5 Mabswid
.52528 .45401 m
.52204 .45634 L
s
0 0 0 r
2 Mabswid
.52204 .45634 Mdot
0 .159 1 r
.5 Mabswid
.52204 .45634 m
.49981 .47137 L
s
0 0 0 r
2 Mabswid
.49981 .47137 Mdot
0 .31 1 r
.5 Mabswid
.45794 .37011 m
.44193 .36919 L
s
0 0 0 r
2 Mabswid
.44193 .36919 Mdot
0 .307 1 r
.5 Mabswid
.44193 .36919 m
.41997 .36959 L
s
0 0 0 r
2 Mabswid
.41997 .36959 Mdot
0 .603 1 r
.5 Mabswid
.48931 .49426 m
.48219 .50577 L
s
0 0 0 r
2 Mabswid
.48219 .50577 Mdot
0 .592 1 r
.5 Mabswid
.48219 .50577 m
.47572 .52072 L
s
0 0 0 r
2 Mabswid
.47572 .52072 Mdot
.059 0 1 r
.5 Mabswid
.55963 .46532 m
.55962 .46536 L
s
0 0 0 r
2 Mabswid
.55962 .46536 Mdot
.066 0 1 r
.5 Mabswid
.55962 .46536 m
.55791 .48325 L
s
0 0 0 r
2 Mabswid
.55791 .48325 Mdot
0 .532 1 r
.5 Mabswid
.37859 .37832 m
.35851 .37627 L
s
0 0 0 r
2 Mabswid
.35851 .37627 Mdot
0 .531 1 r
.5 Mabswid
.35851 .37627 m
.33322 .37444 L
s
0 0 0 r
2 Mabswid
.33322 .37444 Mdot
0 1 .814 r
.5 Mabswid
.5156 .16145 m
.51056 .14498 L
s
0 0 0 r
2 Mabswid
.51056 .14498 Mdot
0 1 .815 r
.5 Mabswid
.51056 .14498 m
.50407 .12329 L
s
0 0 0 r
2 Mabswid
.50407 .12329 Mdot
0 .371 1 r
.5 Mabswid
.73415 .14157 m
.73771 .13897 L
s
0 0 0 r
2 Mabswid
.73771 .13897 Mdot
0 .37 1 r
.5 Mabswid
.73771 .13897 m
.75986 .12349 L
s
0 0 0 r
2 Mabswid
.75986 .12349 Mdot
0 .553 1 r
.5 Mabswid
.42229 .20315 m
.42031 .20219 L
s
0 0 0 r
2 Mabswid
.42031 .20219 Mdot
0 .552 1 r
.5 Mabswid
.42031 .20219 m
.39708 .19076 L
s
0 0 0 r
2 Mabswid
.39708 .19076 Mdot
0 .16 1 r
.5 Mabswid
.84899 .25516 m
.85474 .24398 L
s
0 0 0 r
2 Mabswid
.85474 .24398 Mdot
0 .157 1 r
.5 Mabswid
.85474 .24398 m
.86222 .22604 L
s
0 0 0 r
2 Mabswid
.86222 .22604 Mdot
0 .281 1 r
.5 Mabswid
.37986 .59273 m
.37797 .59291 L
s
0 0 0 r
2 Mabswid
.37797 .59291 Mdot
0 .279 1 r
.5 Mabswid
.37797 .59291 m
.35617 .59642 L
s
0 0 0 r
2 Mabswid
.35617 .59642 Mdot
0 .677 1 r
.5 Mabswid
.81605 .73507 m
.82285 .73864 L
s
0 0 0 r
2 Mabswid
.82285 .73864 Mdot
0 .676 1 r
.5 Mabswid
.82285 .73864 m
.84603 .75075 L
s
0 0 0 r
2 Mabswid
.84603 .75075 Mdot
0 .07 1 r
.5 Mabswid
.58009 .65599 m
.5568 .6578 L
s
0 0 0 r
2 Mabswid
.5568 .6578 Mdot
0 .069 1 r
.5 Mabswid
.5568 .6578 m
.53807 .6591 L
s
0 0 0 r
2 Mabswid
.53807 .6591 Mdot
0 1 .944 r
.5 Mabswid
.69643 .77486 m
.72307 .76993 L
s
0 0 0 r
2 Mabswid
.72307 .76993 Mdot
0 1 .945 r
.5 Mabswid
.72307 .76993 m
.75132 .76389 L
s
0 0 0 r
2 Mabswid
.75132 .76389 Mdot
0 .665 1 r
.5 Mabswid
.70573 .76642 m
.71277 .75314 L
s
0 0 0 r
2 Mabswid
.71277 .75314 Mdot
0 .663 1 r
.5 Mabswid
.71277 .75314 m
.72295 .73215 L
s
0 0 0 r
2 Mabswid
.72295 .73215 Mdot
0 .273 1 r
.5 Mabswid
.7049 .75389 m
.69586 .73321 L
s
0 0 0 r
2 Mabswid
.69586 .73321 Mdot
0 .271 1 r
.5 Mabswid
.69586 .73321 m
.68749 .71533 L
s
0 0 0 r
2 Mabswid
.68749 .71533 Mdot
.119 0 1 r
.5 Mabswid
.69457 .74675 m
.68293 .74366 L
s
0 0 0 r
2 Mabswid
.68293 .74366 Mdot
.12 0 1 r
.5 Mabswid
.68293 .74366 m
.66392 .73811 L
s
0 0 0 r
2 Mabswid
.66392 .73811 Mdot
0 .576 1 r
.5 Mabswid
.54371 .69814 m
.53345 .7072 L
s
0 0 0 r
2 Mabswid
.53345 .7072 Mdot
0 .574 1 r
.5 Mabswid
.53345 .7072 m
.51542 .72493 L
s
0 0 0 r
2 Mabswid
.51542 .72493 Mdot
0 .107 1 r
.5 Mabswid
.79827 .36654 m
.80383 .36232 L
s
0 0 0 r
2 Mabswid
.80383 .36232 Mdot
0 .106 1 r
.5 Mabswid
.80383 .36232 m
.82242 .34783 L
s
0 0 0 r
2 Mabswid
.82242 .34783 Mdot
0 .151 1 r
.5 Mabswid
.83934 .48491 m
.84223 .47151 L
s
0 0 0 r
2 Mabswid
.84223 .47151 Mdot
0 .149 1 r
.5 Mabswid
.84223 .47151 m
.84545 .44923 L
s
0 0 0 r
2 Mabswid
.84545 .44923 Mdot
0 1 .175 r
.5 Mabswid
.77348 .73528 m
.78035 .7455 L
s
0 0 0 r
2 Mabswid
.78035 .7455 Mdot
0 1 .201 r
.5 Mabswid
.78035 .7455 m
.79074 .75591 L
s
0 0 0 r
2 Mabswid
.79074 .75591 Mdot
0 .515 1 r
.5 Mabswid
.79074 .75591 m
.80453 .7508 L
s
0 0 0 r
2 Mabswid
.80453 .7508 Mdot
.077 0 1 r
.5 Mabswid
.75207 .16004 m
.75474 .14636 L
s
0 0 0 r
2 Mabswid
.75474 .14636 Mdot
.079 0 1 r
.5 Mabswid
.75474 .14636 m
.75815 .12208 L
s
0 0 0 r
2 Mabswid
.75815 .12208 Mdot
.178 0 1 r
.5 Mabswid
.83411 .66973 m
.84173 .68274 L
s
0 0 0 r
2 Mabswid
.84173 .68274 Mdot
0 .109 1 r
.5 Mabswid
.74458 .22665 m
.74615 .22594 L
s
0 0 0 r
2 Mabswid
.74615 .22594 Mdot
0 .107 1 r
.5 Mabswid
.74615 .22594 m
.76737 .21547 L
s
0 0 0 r
2 Mabswid
.76737 .21547 Mdot
.125 0 1 r
.5 Mabswid
.74419 .64201 m
.74714 .64502 L
s
0 0 0 r
2 Mabswid
.74714 .64502 Mdot
.126 0 1 r
.5 Mabswid
.74714 .64502 m
.76446 .66412 L
s
0 0 0 r
2 Mabswid
.76446 .66412 Mdot
.124 0 1 r
.5 Mabswid
.70492 .32226 m
.70741 .32258 L
s
0 0 0 r
2 Mabswid
.70741 .32258 Mdot
.132 0 1 r
.5 Mabswid
.70741 .32258 m
.7219 .32639 L
s
0 0 0 r
2 Mabswid
.7219 .32639 Mdot
.092 0 1 r
.5 Mabswid
.52074 .21466 m
.58169 .25066 L
s
0 0 0 r
2 Mabswid
.58169 .25066 Mdot
.094 0 1 r
.5 Mabswid
.58169 .25066 m
.60229 .26181 L
s
0 0 0 r
2 Mabswid
.60229 .26181 Mdot
0 .327 1 r
.5 Mabswid
.4413 .09714 m
.46016 .09375 L
s
0 0 0 r
2 Mabswid
.46016 .09375 Mdot
0 .326 1 r
.5 Mabswid
.46016 .09375 m
.48514 .08946 L
s
0 0 0 r
2 Mabswid
.48514 .08946 Mdot
.111 0 1 r
.5 Mabswid
.49989 .15959 m
.50634 .16004 L
s
0 0 0 r
2 Mabswid
.50634 .16004 Mdot
.17 0 1 r
.5 Mabswid
.50634 .16004 m
.5193 .16429 L
s
0 0 0 r
2 Mabswid
.5193 .16429 Mdot
0 .028 1 r
.5 Mabswid
.54288 .11011 m
.56243 .11383 L
s
0 0 0 r
2 Mabswid
.56243 .11383 Mdot
0 .027 1 r
.5 Mabswid
.56243 .11383 m
.58393 .11811 L
s
0 0 0 r
2 Mabswid
.58393 .11811 Mdot
.112 0 1 r
.5 Mabswid
.66483 .24321 m
.68612 .24232 L
s
0 0 0 r
2 Mabswid
.68612 .24232 Mdot
.117 0 1 r
.5 Mabswid
.68612 .24232 m
.70462 .23964 L
s
0 0 0 r
2 Mabswid
.70462 .23964 Mdot
.073 0 1 r
.5 Mabswid
.78643 .4063 m
.79387 .4096 L
s
0 0 0 r
2 Mabswid
.79387 .4096 Mdot
.088 0 1 r
.5 Mabswid
.79387 .4096 m
.80482 .41675 L
s
0 0 0 r
2 Mabswid
.80482 .41675 Mdot
.123 0 1 r
.5 Mabswid
.4651 .63397 m
.47186 .64728 L
s
0 0 0 r
2 Mabswid
.47186 .64728 Mdot
.126 0 1 r
.5 Mabswid
.47186 .64728 m
.48058 .6674 L
s
0 0 0 r
2 Mabswid
.48058 .6674 Mdot
0 .045 1 r
.5 Mabswid
.83945 .33213 m
.85047 .32597 L
s
0 0 0 r
2 Mabswid
.85047 .32597 Mdot
0 .043 1 r
.5 Mabswid
.85047 .32597 m
.87358 .31147 L
s
0 0 0 r
2 Mabswid
.87358 .31147 Mdot
0 1 .55 r
.5 Mabswid
.69648 .10323 m
.70145 .1 L
s
0 0 0 r
2 Mabswid
.70145 .1 Mdot
0 1 .551 r
.5 Mabswid
.70145 .1 m
.72626 .08327 L
s
0 0 0 r
2 Mabswid
.72626 .08327 Mdot
0 .53 1 r
.5 Mabswid
.82411 .23586 m
.82912 .22724 L
s
0 0 0 r
2 Mabswid
.82912 .22724 Mdot
0 .529 1 r
.5 Mabswid
.82912 .22724 m
.84095 .20629 L
s
0 0 0 r
2 Mabswid
.84095 .20629 Mdot
0 .856 1 r
.5 Mabswid
.8278 .39502 m
.8381 .4007 L
s
0 0 0 r
2 Mabswid
.8381 .4007 Mdot
0 .854 1 r
.5 Mabswid
.8381 .4007 m
.85817 .41021 L
s
0 0 0 r
2 Mabswid
.85817 .41021 Mdot
0 .255 1 r
.5 Mabswid
.63229 .59281 m
.62241 .61294 L
s
0 0 0 r
2 Mabswid
.62241 .61294 Mdot
0 .173 1 r
.5 Mabswid
.62241 .61294 m
.62024 .62442 L
s
0 0 0 r
2 Mabswid
.62024 .62442 Mdot
.109 0 1 r
.5 Mabswid
.67149 .63204 m
.67203 .64688 L
s
0 0 0 r
2 Mabswid
.67203 .64688 Mdot
.11 0 1 r
.5 Mabswid
.67203 .64688 m
.67348 .67496 L
s
0 0 0 r
2 Mabswid
.67348 .67496 Mdot
0 .084 1 r
.5 Mabswid
.63657 .71123 m
.64231 .71781 L
s
0 0 0 r
2 Mabswid
.64231 .71781 Mdot
0 .082 1 r
.5 Mabswid
.64231 .71781 m
.65879 .73547 L
s
0 0 0 r
2 Mabswid
.65879 .73547 Mdot
.114 0 1 r
.5 Mabswid
.41535 .7463 m
.41296 .74927 L
s
0 0 0 r
2 Mabswid
.41296 .74927 Mdot
.116 0 1 r
.5 Mabswid
.41296 .74927 m
.39799 .77038 L
s
0 0 0 r
2 Mabswid
.39799 .77038 Mdot
.101 0 1 r
.5 Mabswid
.75006 .60154 m
.75857 .5977 L
s
0 0 0 r
2 Mabswid
.75857 .5977 Mdot
.102 0 1 r
.5 Mabswid
.75857 .5977 m
.78088 .58906 L
s
0 0 0 r
2 Mabswid
.78088 .58906 Mdot
.124 0 1 r
.5 Mabswid
.84733 .70978 m
.85609 .70995 L
s
0 0 0 r
2 Mabswid
.85609 .70995 Mdot
0 .548 1 r
.5 Mabswid
.82759 .52586 m
.84034 .51794 L
s
0 0 0 r
2 Mabswid
.84034 .51794 Mdot
0 .546 1 r
.5 Mabswid
.84034 .51794 m
.86671 .50302 L
s
0 0 0 r
2 Mabswid
.86671 .50302 Mdot
0 .573 1 r
.5 Mabswid
.78417 .31731 m
.79298 .30439 L
s
0 0 0 r
2 Mabswid
.79298 .30439 Mdot
0 .571 1 r
.5 Mabswid
.79298 .30439 m
.80428 .28604 L
s
0 0 0 r
2 Mabswid
.80428 .28604 Mdot
0 .114 1 r
.5 Mabswid
.86252 .65189 m
.8657 .66993 L
s
0 0 0 r
2 Mabswid
.8657 .66993 Mdot
0 .108 1 r
.5 Mabswid
.8657 .66993 m
.86692 .6901 L
s
0 0 0 r
2 Mabswid
.86692 .6901 Mdot
0 1 .016 r
.5 Mabswid
.76759 .74349 m
.77352 .74973 L
s
0 0 0 r
2 Mabswid
.77352 .74973 Mdot
0 1 .019 r
.5 Mabswid
.77352 .74973 m
.78821 .76773 L
s
0 0 0 r
2 Mabswid
.78821 .76773 Mdot
.126 0 1 r
.5 Mabswid
.69927 .72262 m
.71836 .72142 L
s
0 0 0 r
2 Mabswid
.71836 .72142 Mdot
.127 0 1 r
.5 Mabswid
.71836 .72142 m
.74212 .72021 L
s
0 0 0 r
2 Mabswid
.74212 .72021 Mdot
0 .494 1 r
.5 Mabswid
.49678 .74601 m
.47881 .74372 L
s
0 0 0 r
2 Mabswid
.47881 .74372 Mdot
0 .493 1 r
.5 Mabswid
.47881 .74372 m
.45454 .74101 L
s
0 0 0 r
2 Mabswid
.45454 .74101 Mdot
.134 0 1 r
.5 Mabswid
.46102 .70366 m
.44573 .70152 L
s
0 0 0 r
2 Mabswid
.44573 .70152 Mdot
.135 0 1 r
.5 Mabswid
.44573 .70152 m
.41854 .69865 L
s
0 0 0 r
2 Mabswid
.41854 .69865 Mdot
0 1 .42 r
.5 Mabswid
.39661 .72955 m
.39061 .73202 L
s
0 0 0 r
2 Mabswid
.39061 .73202 Mdot
0 1 .423 r
.5 Mabswid
.39061 .73202 m
.37222 .74141 L
s
0 0 0 r
2 Mabswid
.37222 .74141 Mdot
0 .722 1 r
.5 Mabswid
.54206 .33569 m
.54058 .3197 L
s
0 0 0 r
2 Mabswid
.54058 .3197 Mdot
0 .719 1 r
.5 Mabswid
.54058 .3197 m
.53784 .30352 L
s
0 0 0 r
2 Mabswid
.53784 .30352 Mdot
0 .248 1 r
.5 Mabswid
.4367 .75057 m
.4374 .75099 L
s
0 0 0 r
2 Mabswid
.4374 .75099 Mdot
0 .246 1 r
.5 Mabswid
.4374 .75099 m
.45894 .76516 L
s
0 0 0 r
2 Mabswid
.45894 .76516 Mdot
.034 0 1 r
.5 Mabswid
.72658 .21545 m
.74259 .21844 L
s
0 0 0 r
2 Mabswid
.74259 .21844 Mdot
.036 0 1 r
.5 Mabswid
.74259 .21844 m
.76641 .22219 L
s
0 0 0 r
2 Mabswid
.76641 .22219 Mdot
0 .936 1 r
.5 Mabswid
.68736 .14046 m
.69103 .12867 L
s
0 0 0 r
2 Mabswid
.69103 .12867 Mdot
0 .935 1 r
.5 Mabswid
.69103 .12867 m
.69917 .10351 L
s
0 0 0 r
2 Mabswid
.69917 .10351 Mdot
.13 0 1 r
.5 Mabswid
.64965 .14262 m
.63724 .09804 L
s
0 0 0 r
2 Mabswid
.63724 .09804 Mdot
.133 0 1 r
.5 Mabswid
.63724 .09804 m
.63041 .07818 L
s
0 0 0 r
2 Mabswid
.63041 .07818 Mdot
.159 0 1 r
.5 Mabswid
.58316 .11262 m
.61663 .12787 L
s
0 0 0 r
2 Mabswid
.61663 .12787 Mdot
.16 0 1 r
.5 Mabswid
.61663 .12787 m
.64198 .13974 L
s
0 0 0 r
2 Mabswid
.64198 .13974 Mdot
0 .373 1 r
.5 Mabswid
.63756 .12407 m
.66224 .13228 L
s
0 0 0 r
2 Mabswid
.66224 .13228 Mdot
0 .372 1 r
.5 Mabswid
.66224 .13228 m
.68549 .13971 L
s
0 0 0 r
2 Mabswid
.68549 .13971 Mdot
0 .431 1 r
.5 Mabswid
.80469 .17927 m
.82464 .17026 L
s
0 0 0 r
2 Mabswid
.82464 .17026 Mdot
0 .429 1 r
.5 Mabswid
.82464 .17026 m
.84444 .16261 L
s
0 0 0 r
2 Mabswid
.84444 .16261 Mdot
0 .26 1 r
.5 Mabswid
.79341 .16261 m
.79675 .15929 L
s
0 0 0 r
2 Mabswid
.79675 .15929 Mdot
0 .258 1 r
.5 Mabswid
.79675 .15929 m
.81482 .14329 L
s
0 0 0 r
2 Mabswid
.81482 .14329 Mdot
0 .188 1 r
.5 Mabswid
.4211 .17332 m
.41153 .16868 L
s
0 0 0 r
2 Mabswid
.41153 .16868 Mdot
0 .164 1 r
.5 Mabswid
.41153 .16868 m
.39984 .15996 L
s
0 0 0 r
2 Mabswid
.39984 .15996 Mdot
.114 0 1 r
.5 Mabswid
.43844 .23943 m
.43719 .24332 L
s
0 0 0 r
2 Mabswid
.43719 .24332 Mdot
.115 0 1 r
.5 Mabswid
.43719 .24332 m
.42922 .26744 L
s
0 0 0 r
2 Mabswid
.42922 .26744 Mdot
0 .775 1 r
.5 Mabswid
.41646 .20744 m
.41488 .20762 L
s
0 0 0 r
2 Mabswid
.41488 .20762 Mdot
0 .748 1 r
.5 Mabswid
.41488 .20762 m
.40103 .20648 L
s
0 0 0 r
2 Mabswid
.40103 .20648 Mdot
.198 0 1 r
.5 Mabswid
.42435 .16842 m
.42244 .16411 L
s
0 0 0 r
2 Mabswid
.42244 .16411 Mdot
.2 0 1 r
.5 Mabswid
.42244 .16411 m
.4115 .14205 L
s
0 0 0 r
2 Mabswid
.4115 .14205 Mdot
0 .043 1 r
.5 Mabswid
.443 .28905 m
.43957 .30395 L
s
0 0 0 r
2 Mabswid
.43957 .30395 Mdot
0 .04 1 r
.5 Mabswid
.43957 .30395 m
.43684 .32331 L
s
0 0 0 r
2 Mabswid
.43684 .32331 Mdot
0 .603 1 r
.5 Mabswid
.4529 .3251 m
.44315 .34489 L
s
0 0 0 r
2 Mabswid
.44315 .34489 Mdot
0 .599 1 r
.5 Mabswid
.44315 .34489 m
.43705 .36102 L
s
0 0 0 r
2 Mabswid
.43705 .36102 Mdot
0 .175 1 r
.5 Mabswid
.5052 .31996 m
.50513 .32401 L
s
0 0 0 r
2 Mabswid
.50513 .32401 Mdot
0 .174 1 r
.5 Mabswid
.50513 .32401 m
.50564 .34972 L
s
0 0 0 r
2 Mabswid
.50564 .34972 Mdot
.1 0 1 r
.5 Mabswid
.63126 .30795 m
.6383 .31251 L
s
0 0 0 r
2 Mabswid
.6383 .31251 Mdot
.101 0 1 r
.5 Mabswid
.6383 .31251 m
.66122 .32627 L
s
0 0 0 r
2 Mabswid
.66122 .32627 Mdot
0 1 .69 r
.5 Mabswid
.5601 .68925 m
.56111 .69447 L
s
0 0 0 r
2 Mabswid
.56111 .69447 Mdot
0 1 .696 r
.5 Mabswid
.56111 .69447 m
.56235 .71016 L
s
0 0 0 r
2 Mabswid
.56235 .71016 Mdot
0 .414 1 r
.5 Mabswid
.79216 .59286 m
.80069 .60361 L
s
0 0 0 r
2 Mabswid
.80069 .60361 Mdot
0 .409 1 r
.5 Mabswid
.80069 .60361 m
.81134 .62046 L
s
0 0 0 r
2 Mabswid
.81134 .62046 Mdot
0 .773 1 r
.5 Mabswid
.61435 .60816 m
.60994 .62465 L
s
0 0 0 r
2 Mabswid
.60994 .62465 Mdot
0 .771 1 r
.5 Mabswid
.60994 .62465 m
.6053 .64655 L
s
0 0 0 r
2 Mabswid
.6053 .64655 Mdot
0 .109 1 r
.5 Mabswid
.50325 .50655 m
.4982 .50858 L
s
0 0 0 r
2 Mabswid
.4982 .50858 Mdot
0 .108 1 r
.5 Mabswid
.4982 .50858 m
.47534 .51868 L
s
0 0 0 r
2 Mabswid
.47534 .51868 Mdot
0 .495 1 r
.5 Mabswid
.74898 .56278 m
.74864 .56732 L
s
0 0 0 r
2 Mabswid
.74864 .56732 Mdot
0 .493 1 r
.5 Mabswid
.74864 .56732 m
.74778 .59232 L
s
0 0 0 r
2 Mabswid
.74778 .59232 Mdot
0 .131 1 r
.5 Mabswid
.76466 .26583 m
.77875 .24237 L
s
0 0 0 r
2 Mabswid
.77875 .24237 Mdot
0 .127 1 r
.5 Mabswid
.77875 .24237 m
.78639 .22643 L
s
0 0 0 r
2 Mabswid
.78639 .22643 Mdot
0 .111 1 r
.5 Mabswid
.72454 .52841 m
.71777 .57669 L
s
0 0 0 r
2 Mabswid
.71777 .57669 Mdot
0 .107 1 r
.5 Mabswid
.71777 .57669 m
.71411 .59165 L
s
0 0 0 r
2 Mabswid
.71411 .59165 Mdot
.091 0 1 r
.5 Mabswid
.75124 .47483 m
.74669 .4776 L
s
0 0 0 r
2 Mabswid
.74669 .4776 Mdot
.093 0 1 r
.5 Mabswid
.74669 .4776 m
.72524 .48976 L
s
0 0 0 r
2 Mabswid
.72524 .48976 Mdot
.058 0 1 r
.5 Mabswid
.74027 .3311 m
.73521 .32673 L
s
0 0 0 r
2 Mabswid
.73521 .32673 Mdot
.059 0 1 r
.5 Mabswid
.73521 .32673 m
.71869 .31138 L
s
0 0 0 r
2 Mabswid
.71869 .31138 Mdot
0 .095 1 r
.5 Mabswid
.73731 .2634 m
.72996 .2475 L
s
0 0 0 r
2 Mabswid
.72996 .2475 Mdot
0 .092 1 r
.5 Mabswid
.72996 .2475 m
.72245 .22715 L
s
0 0 0 r
2 Mabswid
.72245 .22715 Mdot
.037 0 1 r
.5 Mabswid
.7013 .62619 m
.70178 .62766 L
s
0 0 0 r
2 Mabswid
.70178 .62766 Mdot
.043 0 1 r
.5 Mabswid
.70178 .62766 m
.7052 .64398 L
s
0 0 0 r
2 Mabswid
.7052 .64398 Mdot
0 .595 1 r
.5 Mabswid
.76005 .20572 m
.7601 .19872 L
s
0 0 0 r
2 Mabswid
.7601 .19872 Mdot
0 .388 1 r
.5 Mabswid
.7601 .19872 m
.76409 .18752 L
s
0 0 0 r
2 Mabswid
.76409 .18752 Mdot
.052 0 1 r
.5 Mabswid
.76409 .18752 m
.77537 .18374 L
s
0 0 0 r
2 Mabswid
.77537 .18374 Mdot
.069 0 1 r
.5 Mabswid
.55796 .40125 m
.5438 .39882 L
s
0 0 0 r
2 Mabswid
.5438 .39882 Mdot
.07 0 1 r
.5 Mabswid
.5438 .39882 m
.51796 .39412 L
s
0 0 0 r
2 Mabswid
.51796 .39412 Mdot
0 .144 1 r
.5 Mabswid
.71201 .51599 m
.70854 .52717 L
s
0 0 0 r
2 Mabswid
.70854 .52717 Mdot
0 .142 1 r
.5 Mabswid
.70854 .52717 m
.70286 .54769 L
s
0 0 0 r
2 Mabswid
.70286 .54769 Mdot
0 .355 1 r
.5 Mabswid
.77071 .26439 m
.75818 .2292 L
s
0 0 0 r
2 Mabswid
.75818 .2292 Mdot
0 .354 1 r
.5 Mabswid
.75818 .2292 m
.75001 .20569 L
s
0 0 0 r
2 Mabswid
.75001 .20569 Mdot
.063 0 1 r
.5 Mabswid
.81433 .34224 m
.79294 .30438 L
s
0 0 0 r
2 Mabswid
.79294 .30438 Mdot
.066 0 1 r
.5 Mabswid
.79294 .30438 m
.7845 .28661 L
s
0 0 0 r
2 Mabswid
.7845 .28661 Mdot
.087 0 1 r
.5 Mabswid
.80177 .43036 m
.79133 .44201 L
s
0 0 0 r
2 Mabswid
.79133 .44201 Mdot
.093 0 1 r
.5 Mabswid
.79133 .44201 m
.78078 .45698 L
s
0 0 0 r
2 Mabswid
.78078 .45698 Mdot
0 .368 1 r
.5 Mabswid
.76708 .5263 m
.76431 .53376 L
s
0 0 0 r
2 Mabswid
.76431 .53376 Mdot
0 .363 1 r
.5 Mabswid
.76431 .53376 m
.75647 .54935 L
s
0 0 0 r
2 Mabswid
.75647 .54935 Mdot
0 .178 1 r
.5 Mabswid
.75455 .24327 m
.74773 .22728 L
s
0 0 0 r
2 Mabswid
.74773 .22728 Mdot
0 .168 1 r
.5 Mabswid
.74773 .22728 m
.74362 .21201 L
s
0 0 0 r
2 Mabswid
.74362 .21201 Mdot
.049 0 1 r
.5 Mabswid
.64034 .26898 m
.63528 .26435 L
s
0 0 0 r
2 Mabswid
.63528 .26435 Mdot
.05 0 1 r
.5 Mabswid
.63528 .26435 m
.61969 .24983 L
s
0 0 0 r
2 Mabswid
.61969 .24983 Mdot
.109 0 1 r
.5 Mabswid
.56335 .52875 m
.55253 .53168 L
s
0 0 0 r
2 Mabswid
.55253 .53168 Mdot
.125 0 1 r
.5 Mabswid
.55253 .53168 m
.54042 .53724 L
s
0 0 0 r
2 Mabswid
.54042 .53724 Mdot
.103 0 1 r
.5 Mabswid
.83955 .28178 m
.84151 .2798 L
s
0 0 0 r
2 Mabswid
.84151 .2798 Mdot
.105 0 1 r
.5 Mabswid
.84151 .2798 m
.85722 .26547 L
s
0 0 0 r
2 Mabswid
.85722 .26547 Mdot
.108 0 1 r
.5 Mabswid
.76547 .49139 m
.76522 .49229 L
s
0 0 0 r
2 Mabswid
.76522 .49229 Mdot
.111 0 1 r
.5 Mabswid
.76522 .49229 m
.7578 .51246 L
s
0 0 0 r
2 Mabswid
.7578 .51246 Mdot
0 1 .83 r
.5 Mabswid
.61957 .42601 m
.61684 .42877 L
s
0 0 0 r
2 Mabswid
.61684 .42877 Mdot
0 1 .832 r
.5 Mabswid
.61684 .42877 m
.60278 .44461 L
s
0 0 0 r
2 Mabswid
.60278 .44461 Mdot
0 1 .839 r
.5 Mabswid
.79441 .39191 m
.79947 .39813 L
s
0 0 0 r
2 Mabswid
.79947 .39813 Mdot
0 1 .846 r
.5 Mabswid
.79947 .39813 m
.81342 .41156 L
s
0 0 0 r
2 Mabswid
.81342 .41156 Mdot
0 1 .586 r
.5 Mabswid
.65776 .29148 m
.64048 .29914 L
s
0 0 0 r
2 Mabswid
.64048 .29914 Mdot
0 1 .588 r
.5 Mabswid
.64048 .29914 m
.62267 .30569 L
s
0 0 0 r
2 Mabswid
.62267 .30569 Mdot
0 1 .736 r
.5 Mabswid
.79123 .30401 m
.81193 .34206 L
s
0 0 0 r
2 Mabswid
.81193 .34206 Mdot
0 1 .738 r
.5 Mabswid
.81193 .34206 m
.82135 .36153 L
s
0 0 0 r
2 Mabswid
.82135 .36153 Mdot
0 1 .693 r
.5 Mabswid
.74282 .21441 m
.72508 .22239 L
s
0 0 0 r
2 Mabswid
.72508 .22239 Mdot
0 1 .699 r
.5 Mabswid
.72508 .22239 m
.70823 .22774 L
s
0 0 0 r
2 Mabswid
.70823 .22774 Mdot
0 1 .177 r
.5 Mabswid
.78045 .16498 m
.78279 .16543 L
s
0 0 0 r
2 Mabswid
.78279 .16543 Mdot
0 1 .18 r
.5 Mabswid
.78279 .16543 m
.80414 .17126 L
s
0 0 0 r
2 Mabswid
.80414 .17126 Mdot
1 .229 0 r
.5 Mabswid
.78655 .14485 m
.78716 .14153 L
s
0 0 0 r
2 Mabswid
.78716 .14153 Mdot
1 .231 0 r
.5 Mabswid
.78716 .14153 m
.79301 .11834 L
s
0 0 0 r
2 Mabswid
.79301 .11834 Mdot
0 1 .603 r
.5 Mabswid
.79301 .11834 m
.81055 .13461 L
s
0 0 0 r
2 Mabswid
.81055 .13461 Mdot
0 1 .188 r
.5 Mabswid
.76639 .13883 m
.76313 .13824 L
s
0 0 0 r
2 Mabswid
.76313 .13824 Mdot
0 1 .189 r
.5 Mabswid
.76313 .13824 m
.73652 .13291 L
s
0 0 0 r
2 Mabswid
.73652 .13291 Mdot
.147 0 1 r
.5 Mabswid
.76045 .159 m
.75958 .16389 L
s
0 0 0 r
2 Mabswid
.75958 .16389 Mdot
.149 0 1 r
.5 Mabswid
.75958 .16389 m
.75396 .18676 L
s
0 0 0 r
2 Mabswid
.75396 .18676 Mdot
0 1 .694 r
.5 Mabswid
.79677 .22704 m
.80272 .23741 L
s
0 0 0 r
2 Mabswid
.80272 .23741 Mdot
0 1 .702 r
.5 Mabswid
.80272 .23741 m
.81128 .24863 L
s
0 0 0 r
2 Mabswid
.81128 .24863 Mdot
0 .321 1 r
.5 Mabswid
.70797 .24252 m
.67774 .24908 L
s
0 0 0 r
2 Mabswid
.67774 .24908 Mdot
0 .32 1 r
.5 Mabswid
.67774 .24908 m
.65876 .25387 L
s
0 0 0 r
2 Mabswid
.65876 .25387 Mdot
0 1 .859 r
.5 Mabswid
.70039 .25384 m
.69725 .26255 L
s
0 0 0 r
2 Mabswid
.69725 .26255 Mdot
0 1 .86 r
.5 Mabswid
.69725 .26255 m
.68774 .2888 L
s
0 0 0 r
2 Mabswid
.68774 .2888 Mdot
0 .205 1 r
.5 Mabswid
.70596 .26628 m
.74952 .3217 L
s
0 0 0 r
2 Mabswid
.74952 .3217 Mdot
0 .204 1 r
.5 Mabswid
.74952 .3217 m
.76405 .34175 L
s
0 0 0 r
2 Mabswid
.76405 .34175 Mdot
0 1 .583 r
.5 Mabswid
.818 .32862 m
.82128 .33153 L
s
0 0 0 r
2 Mabswid
.82128 .33153 Mdot
0 1 .585 r
.5 Mabswid
.82128 .33153 m
.83386 .34142 L
s
0 0 0 r
2 Mabswid
.83386 .34142 Mdot
0 1 .82 r
.5 Mabswid
.6505 .36293 m
.64034 .3738 L
s
0 0 0 r
2 Mabswid
.64034 .3738 Mdot
0 1 .822 r
.5 Mabswid
.64034 .3738 m
.62411 .38911 L
s
0 0 0 r
2 Mabswid
.62411 .38911 Mdot
0 .032 1 r
.5 Mabswid
.74779 .47414 m
.74666 .47749 L
s
0 0 0 r
2 Mabswid
.74666 .47749 Mdot
0 .023 1 r
.5 Mabswid
.74666 .47749 m
.7393 .4923 L
s
0 0 0 r
2 Mabswid
.7393 .4923 Mdot
0 1 .945 r
.5 Mabswid
.81046 .49339 m
.81985 .49805 L
s
0 0 0 r
2 Mabswid
.81985 .49805 Mdot
0 1 .949 r
.5 Mabswid
.81985 .49805 m
.83789 .50517 L
s
0 0 0 r
2 Mabswid
.83789 .50517 Mdot
.045 0 1 r
.5 Mabswid
.80297 .44539 m
.81029 .44465 L
s
0 0 0 r
2 Mabswid
.81029 .44465 Mdot
.093 0 1 r
.5 Mabswid
.81029 .44465 m
.82063 .44105 L
s
0 0 0 r
2 Mabswid
.82063 .44105 Mdot
.114 0 1 r
.5 Mabswid
.50418 .26707 m
.50463 .26242 L
s
0 0 0 r
2 Mabswid
.50463 .26242 Mdot
.118 0 1 r
.5 Mabswid
.50463 .26242 m
.50766 .24706 L
s
0 0 0 r
2 Mabswid
.50766 .24706 Mdot
0 1 .186 r
.5 Mabswid
.48533 .2628 m
.48103 .26233 L
s
0 0 0 r
2 Mabswid
.48103 .26233 Mdot
0 1 .187 r
.5 Mabswid
.48103 .26233 m
.45665 .25869 L
s
0 0 0 r
2 Mabswid
.45665 .25869 Mdot
.125 0 1 r
.5 Mabswid
.48079 .28159 m
.48007 .28739 L
s
0 0 0 r
2 Mabswid
.48007 .28739 Mdot
.132 0 1 r
.5 Mabswid
.48007 .28739 m
.47546 .30569 L
s
0 0 0 r
2 Mabswid
.47546 .30569 Mdot
.177 0 1 r
.5 Mabswid
.65534 .5295 m
.63645 .56641 L
s
0 0 0 r
2 Mabswid
.63645 .56641 Mdot
.179 0 1 r
.5 Mabswid
.63645 .56641 m
.62386 .59121 L
s
0 0 0 r
2 Mabswid
.62386 .59121 Mdot
0 .476 1 r
.5 Mabswid
.55033 .46925 m
.54306 .47682 L
s
0 0 0 r
2 Mabswid
.54306 .47682 Mdot
0 .474 1 r
.5 Mabswid
.54306 .47682 m
.5262 .493 L
s
0 0 0 r
2 Mabswid
.5262 .493 Mdot
0 .24 1 r
.5 Mabswid
.8031 .24293 m
.80405 .24329 L
s
0 0 0 r
2 Mabswid
.80405 .24329 Mdot
0 .235 1 r
.5 Mabswid
.80405 .24329 m
.81918 .24727 L
s
0 0 0 r
2 Mabswid
.81918 .24727 Mdot
0 .011 1 r
.5 Mabswid
.60428 .31858 m
.60387 .32488 L
s
0 0 0 r
2 Mabswid
.60387 .32488 Mdot
0 .004 1 r
.5 Mabswid
.60387 .32488 m
.60027 .34403 L
s
0 0 0 r
2 Mabswid
.60027 .34403 Mdot
0 .202 1 r
.5 Mabswid
.63854 .16558 m
.64072 .16505 L
s
0 0 0 r
2 Mabswid
.64072 .16505 Mdot
0 .2 1 r
.5 Mabswid
.64072 .16505 m
.66207 .15839 L
s
0 0 0 r
2 Mabswid
.66207 .15839 Mdot
0 .381 1 r
.5 Mabswid
.58174 .15128 m
.59271 .14137 L
s
0 0 0 r
2 Mabswid
.59271 .14137 Mdot
0 .368 1 r
.5 Mabswid
.59271 .14137 m
.60111 .13104 L
s
0 0 0 r
2 Mabswid
.60111 .13104 Mdot
.454 1 0 r
.5 Mabswid
.56841 .13728 m
.56314 .13272 L
s
0 0 0 r
2 Mabswid
.56314 .13272 Mdot
.452 1 0 r
.5 Mabswid
.56314 .13272 m
.54443 .11827 L
s
0 0 0 r
2 Mabswid
.54443 .11827 Mdot
0 .022 1 r
.5 Mabswid
.54443 .11827 m
.54312 .14188 L
s
0 0 0 r
2 Mabswid
.54312 .14188 Mdot
0 .373 1 r
.5 Mabswid
.55615 .15222 m
.55228 .15799 L
s
0 0 0 r
2 Mabswid
.55228 .15799 Mdot
0 .37 1 r
.5 Mabswid
.55228 .15799 m
.54181 .17644 L
s
0 0 0 r
2 Mabswid
.54181 .17644 Mdot
0 .197 1 r
.5 Mabswid
.55871 .20217 m
.55704 .20518 L
s
0 0 0 r
2 Mabswid
.55704 .20518 Mdot
0 .195 1 r
.5 Mabswid
.55704 .20518 m
.54588 .22341 L
s
0 0 0 r
2 Mabswid
.54588 .22341 Mdot
0 .021 1 r
.5 Mabswid
.76741 .21846 m
.78205 .21865 L
s
0 0 0 r
2 Mabswid
.78205 .21865 Mdot
0 .02 1 r
.5 Mabswid
.78205 .21865 m
.80478 .2184 L
s
0 0 0 r
2 Mabswid
.80478 .2184 Mdot
0 .305 1 r
.5 Mabswid
.57502 .37631 m
.57317 .38354 L
s
0 0 0 r
2 Mabswid
.57317 .38354 Mdot
0 .304 1 r
.5 Mabswid
.57317 .38354 m
.56681 .40762 L
s
0 0 0 r
2 Mabswid
.56681 .40762 Mdot
0 .14 1 r
.5 Mabswid
.57946 .54919 m
.5791 .55079 L
s
0 0 0 r
2 Mabswid
.5791 .55079 Mdot
0 .135 1 r
.5 Mabswid
.5791 .55079 m
.57381 .56677 L
s
0 0 0 r
2 Mabswid
.57381 .56677 Mdot
0 1 .997 r
.5 Mabswid
.47932 .27085 m
.47698 .26687 L
s
0 0 0 r
2 Mabswid
.47698 .26687 Mdot
0 1 .999 r
.5 Mabswid
.47698 .26687 m
.46358 .24442 L
s
0 0 0 r
2 Mabswid
.46358 .24442 Mdot
0 .027 1 r
.5 Mabswid
.55114 .11711 m
.54504 .1047 L
s
0 0 0 r
2 Mabswid
.54504 .1047 Mdot
0 .023 1 r
.5 Mabswid
.54504 .1047 m
.5379 .08565 L
s
0 0 0 r
2 Mabswid
.5379 .08565 Mdot
0 .445 1 r
.5 Mabswid
.47871 .31995 m
.45804 .31781 L
s
0 0 0 r
2 Mabswid
.45804 .31781 Mdot
0 .444 1 r
.5 Mabswid
.45804 .31781 m
.43342 .31491 L
s
0 0 0 r
2 Mabswid
.43342 .31491 Mdot
0 .405 1 r
.5 Mabswid
.73462 .14173 m
.73748 .13843 L
s
0 0 0 r
2 Mabswid
.73748 .13843 Mdot
0 .403 1 r
.5 Mabswid
.73748 .13843 m
.75477 .12036 L
s
0 0 0 r
2 Mabswid
.75477 .12036 Mdot
0 .914 1 r
.5 Mabswid
.51999 .20303 m
.49711 .19085 L
s
0 0 0 r
2 Mabswid
.49711 .19085 Mdot
0 .906 1 r
.5 Mabswid
.49711 .19085 m
.4828 .18546 L
s
0 0 0 r
2 Mabswid
.4828 .18546 Mdot
0 .109 1 r
.5 Mabswid
.5998 .10313 m
.60442 .10328 L
s
0 0 0 r
2 Mabswid
.60442 .10328 Mdot
0 .107 1 r
.5 Mabswid
.60442 .10328 m
.62562 .10511 L
s
0 0 0 r
2 Mabswid
.62562 .10511 Mdot
0 .103 1 r
.5 Mabswid
.57516 .09264 m
.54121 .11704 L
s
0 0 0 r
2 Mabswid
.54121 .11704 Mdot
0 .084 1 r
.5 Mabswid
.54121 .11704 m
.52807 .12337 L
s
0 0 0 r
2 Mabswid
.52807 .12337 Mdot
0 .274 1 r
.5 Mabswid
.69816 .16242 m
.71914 .15401 L
s
0 0 0 r
2 Mabswid
.71914 .15401 Mdot
0 .273 1 r
.5 Mabswid
.71914 .15401 m
.74037 .14615 L
s
0 0 0 r
2 Mabswid
.74037 .14615 Mdot
0 .609 1 r
.5 Mabswid
.70404 .15309 m
.70606 .14541 L
s
0 0 0 r
2 Mabswid
.70606 .14541 Mdot
0 .608 1 r
.5 Mabswid
.70606 .14541 m
.71247 .12509 L
s
0 0 0 r
2 Mabswid
.71247 .12509 Mdot
0 .008 1 r
.5 Mabswid
.70005 .1428 m
.66871 .10348 L
s
0 0 0 r
2 Mabswid
.66871 .10348 Mdot
0 .004 1 r
.5 Mabswid
.66871 .10348 m
.6588 .08861 L
s
0 0 0 r
2 Mabswid
.6588 .08861 Mdot
0 .456 1 r
.5 Mabswid
.4804 .28089 m
.46931 .28013 L
s
0 0 0 r
2 Mabswid
.46931 .28013 Mdot
.08 0 1 r
.5 Mabswid
.46931 .28013 m
.45803 .28398 L
s
0 0 0 r
2 Mabswid
.45803 .28398 Mdot
0 .158 1 r
.5 Mabswid
.49981 .47137 m
.49908 .47183 L
s
0 0 0 r
2 Mabswid
.49908 .47183 Mdot
0 .157 1 r
.5 Mabswid
.49908 .47183 m
.47765 .48611 L
s
0 0 0 r
2 Mabswid
.47765 .48611 Mdot
0 .304 1 r
.5 Mabswid
.41997 .36959 m
.4001 .37146 L
s
0 0 0 r
2 Mabswid
.4001 .37146 Mdot
0 .301 1 r
.5 Mabswid
.4001 .37146 m
.37971 .37503 L
s
0 0 0 r
2 Mabswid
.37971 .37503 Mdot
0 .581 1 r
.5 Mabswid
.47572 .52072 m
.47312 .5304 L
s
0 0 0 r
2 Mabswid
.47312 .5304 Mdot
0 .58 1 r
.5 Mabswid
.47312 .5304 m
.46621 .55442 L
s
0 0 0 r
2 Mabswid
.46621 .55442 Mdot
.072 0 1 r
.5 Mabswid
.55791 .48325 m
.55805 .48979 L
s
0 0 0 r
2 Mabswid
.55805 .48979 Mdot
.075 0 1 r
.5 Mabswid
.55805 .48979 m
.55678 .50924 L
s
0 0 0 r
2 Mabswid
.55678 .50924 Mdot
0 1 .816 r
.5 Mabswid
.50407 .12329 m
.50188 .11582 L
s
0 0 0 r
2 Mabswid
.50188 .11582 Mdot
0 1 .822 r
.5 Mabswid
.50188 .11582 m
.495 .09937 L
s
0 0 0 r
2 Mabswid
.495 .09937 Mdot
0 .368 1 r
.5 Mabswid
.75986 .12349 m
.7641 .12065 L
s
0 0 0 r
2 Mabswid
.7641 .12065 Mdot
0 .367 1 r
.5 Mabswid
.7641 .12065 m
.7871 .10456 L
s
0 0 0 r
2 Mabswid
.7871 .10456 Mdot
0 .551 1 r
.5 Mabswid
.39708 .19076 m
.36322 .17398 L
s
0 0 0 r
2 Mabswid
.36322 .17398 Mdot
0 .549 1 r
.5 Mabswid
.36322 .17398 m
.33683 .16212 L
s
0 0 0 r
2 Mabswid
.33683 .16212 Mdot
0 .675 1 r
.5 Mabswid
.84603 .75075 m
.84828 .75192 L
s
0 0 0 r
2 Mabswid
.84828 .75192 Mdot
0 .672 1 r
.5 Mabswid
.84828 .75192 m
.86757 .7639 L
s
0 0 0 r
2 Mabswid
.86757 .7639 Mdot
0 .068 1 r
.5 Mabswid
.53807 .6591 m
.52583 .65985 L
s
0 0 0 r
2 Mabswid
.52583 .65985 Mdot
0 .067 1 r
.5 Mabswid
.52583 .65985 m
.50178 .66107 L
s
0 0 0 r
2 Mabswid
.50178 .66107 Mdot
0 1 .946 r
.5 Mabswid
.75132 .76389 m
.76059 .76165 L
s
0 0 0 r
2 Mabswid
.76059 .76165 Mdot
0 1 .948 r
.5 Mabswid
.76059 .76165 m
.78663 .7564 L
s
0 0 0 r
2 Mabswid
.78663 .7564 Mdot
0 .662 1 r
.5 Mabswid
.72295 .73215 m
.72313 .73173 L
s
0 0 0 r
2 Mabswid
.72313 .73173 Mdot
0 .661 1 r
.5 Mabswid
.72313 .73173 m
.73305 .7105 L
s
0 0 0 r
2 Mabswid
.73305 .7105 Mdot
0 .27 1 r
.5 Mabswid
.68749 .71533 m
.68335 .70705 L
s
0 0 0 r
2 Mabswid
.68335 .70705 Mdot
0 .268 1 r
.5 Mabswid
.68335 .70705 m
.67056 .68453 L
s
0 0 0 r
2 Mabswid
.67056 .68453 Mdot
.122 0 1 r
.5 Mabswid
.66392 .73811 m
.65739 .73603 L
s
0 0 0 r
2 Mabswid
.65739 .73603 Mdot
.128 0 1 r
.5 Mabswid
.65739 .73603 m
.64165 .72884 L
s
0 0 0 r
2 Mabswid
.64165 .72884 Mdot
0 .572 1 r
.5 Mabswid
.51542 .72493 m
.5077 .73339 L
s
0 0 0 r
2 Mabswid
.5077 .73339 Mdot
0 .569 1 r
.5 Mabswid
.5077 .73339 m
.49702 .74686 L
s
0 0 0 r
2 Mabswid
.49702 .74686 Mdot
0 .104 1 r
.5 Mabswid
.82242 .34783 m
.82957 .3421 L
s
0 0 0 r
2 Mabswid
.82957 .3421 Mdot
0 .1 1 r
.5 Mabswid
.82957 .3421 m
.83947 .33249 L
s
0 0 0 r
2 Mabswid
.83947 .33249 Mdot
0 .147 1 r
.5 Mabswid
.84545 .44923 m
.84545 .44922 L
s
0 0 0 r
2 Mabswid
.84545 .44922 Mdot
0 .144 1 r
.5 Mabswid
.84545 .44922 m
.8486 .42628 L
s
0 0 0 r
2 Mabswid
.8486 .42628 Mdot
0 .54 1 r
.5 Mabswid
.78035 .7455 m
.77952 .75058 L
s
0 0 0 r
2 Mabswid
.77952 .75058 Mdot
0 .539 1 r
.5 Mabswid
.77952 .75058 m
.77449 .77802 L
s
0 0 0 r
2 Mabswid
.77449 .77802 Mdot
0 1 .226 r
.5 Mabswid
.79074 .75591 m
.8049 .76545 L
s
0 0 0 r
2 Mabswid
.8049 .76545 Mdot
0 1 .229 r
.5 Mabswid
.8049 .76545 m
.82381 .77632 L
s
0 0 0 r
2 Mabswid
.82381 .77632 Mdot
0 .489 1 r
.5 Mabswid
.80453 .7508 m
.82228 .73998 L
s
0 0 0 r
2 Mabswid
.82228 .73998 Mdot
0 .483 1 r
.5 Mabswid
.82228 .73998 m
.83905 .73214 L
s
0 0 0 r
2 Mabswid
.83905 .73214 Mdot
.081 0 1 r
.5 Mabswid
.75815 .12208 m
.76026 .09746 L
s
0 0 0 r
2 Mabswid
.76026 .09746 Mdot
.09 0 1 r
.5 Mabswid
.76026 .09746 m
.75941 .08106 L
s
0 0 0 r
2 Mabswid
.75941 .08106 Mdot
0 .106 1 r
.5 Mabswid
.76737 .21547 m
.7767 .21045 L
s
0 0 0 r
2 Mabswid
.7767 .21045 Mdot
0 .049 1 r
.5 Mabswid
.7767 .21045 m
.78648 .20157 L
s
0 0 0 r
2 Mabswid
.78648 .20157 Mdot
.127 0 1 r
.5 Mabswid
.76446 .66412 m
.76965 .67028 L
s
0 0 0 r
2 Mabswid
.76965 .67028 Mdot
.129 0 1 r
.5 Mabswid
.76965 .67028 m
.78555 .68988 L
s
0 0 0 r
2 Mabswid
.78555 .68988 Mdot
.14 0 1 r
.5 Mabswid
.7219 .32639 m
.73986 .33374 L
s
0 0 0 r
2 Mabswid
.73986 .33374 Mdot
.142 0 1 r
.5 Mabswid
.73986 .33374 m
.76351 .34252 L
s
0 0 0 r
2 Mabswid
.76351 .34252 Mdot
.095 0 1 r
.5 Mabswid
.60229 .26181 m
.60718 .26422 L
s
0 0 0 r
2 Mabswid
.60718 .26422 Mdot
.097 0 1 r
.5 Mabswid
.60718 .26422 m
.62462 .27377 L
s
0 0 0 r
2 Mabswid
.62462 .27377 Mdot
0 .325 1 r
.5 Mabswid
.48514 .08946 m
.5 .08703 L
s
0 0 0 r
2 Mabswid
.5 .08703 Mdot
0 .32 1 r
.5 Mabswid
.5 .08703 m
.51841 .08592 L
s
0 0 0 r
2 Mabswid
.51841 .08592 Mdot
0 .026 1 r
.5 Mabswid
.58393 .11811 m
.61856 .12532 L
s
0 0 0 r
2 Mabswid
.61856 .12532 Mdot
0 .024 1 r
.5 Mabswid
.61856 .12532 m
.64241 .13174 L
s
0 0 0 r
2 Mabswid
.64241 .13174 Mdot
.121 0 1 r
.5 Mabswid
.70462 .23964 m
.72028 .23573 L
s
0 0 0 r
2 Mabswid
.72028 .23573 Mdot
.123 0 1 r
.5 Mabswid
.72028 .23573 m
.74622 .22965 L
s
0 0 0 r
2 Mabswid
.74622 .22965 Mdot
.102 0 1 r
.5 Mabswid
.80482 .41675 m
.81138 .42273 L
s
0 0 0 r
2 Mabswid
.81138 .42273 Mdot
.106 0 1 r
.5 Mabswid
.81138 .42273 m
.82323 .43554 L
s
0 0 0 r
2 Mabswid
.82323 .43554 Mdot
.128 0 1 r
.5 Mabswid
.48058 .6674 m
.48161 .67026 L
s
0 0 0 r
2 Mabswid
.48161 .67026 Mdot
.129 0 1 r
.5 Mabswid
.48161 .67026 m
.49124 .69379 L
s
0 0 0 r
2 Mabswid
.49124 .69379 Mdot
0 .528 1 r
.5 Mabswid
.84095 .20629 m
.84291 .20271 L
s
0 0 0 r
2 Mabswid
.84291 .20271 Mdot
0 .527 1 r
.5 Mabswid
.84291 .20271 m
.85551 .18068 L
s
0 0 0 r
2 Mabswid
.85551 .18068 Mdot
0 .091 1 r
.5 Mabswid
.62024 .62442 m
.62043 .62673 L
s
0 0 0 r
2 Mabswid
.62043 .62673 Mdot
0 .088 1 r
.5 Mabswid
.62043 .62673 m
.62044 .64675 L
s
0 0 0 r
2 Mabswid
.62044 .64675 Mdot
.111 0 1 r
.5 Mabswid
.67348 .67496 m
.67415 .68478 L
s
0 0 0 r
2 Mabswid
.67415 .68478 Mdot
.112 0 1 r
.5 Mabswid
.67415 .68478 m
.67534 .71287 L
s
0 0 0 r
2 Mabswid
.67534 .71287 Mdot
0 .081 1 r
.5 Mabswid
.65879 .73547 m
.66414 .74083 L
s
0 0 0 r
2 Mabswid
.66414 .74083 Mdot
0 .072 1 r
.5 Mabswid
.66414 .74083 m
.67459 .7488 L
s
0 0 0 r
2 Mabswid
.67459 .7488 Mdot
.104 0 1 r
.5 Mabswid
.78088 .58906 m
.78338 .58824 L
s
0 0 0 r
2 Mabswid
.78338 .58824 Mdot
.106 0 1 r
.5 Mabswid
.78338 .58824 m
.80831 .57893 L
s
0 0 0 r
2 Mabswid
.80831 .57893 Mdot
0 .569 1 r
.5 Mabswid
.80428 .28604 m
.80447 .2857 L
s
0 0 0 r
2 Mabswid
.80447 .2857 Mdot
0 .568 1 r
.5 Mabswid
.80447 .2857 m
.81602 .26531 L
s
0 0 0 r
2 Mabswid
.81602 .26531 Mdot
0 .102 1 r
.5 Mabswid
.86692 .6901 m
.86567 .71369 L
s
0 0 0 r
2 Mabswid
.86567 .71369 Mdot
0 .1 1 r
.5 Mabswid
.86567 .71369 m
.86262 .73749 L
s
0 0 0 r
2 Mabswid
.86262 .73749 Mdot
.128 0 1 r
.5 Mabswid
.74212 .72021 m
.76133 .71946 L
s
0 0 0 r
2 Mabswid
.76133 .71946 Mdot
.13 0 1 r
.5 Mabswid
.76133 .71946 m
.77998 .71985 L
s
0 0 0 r
2 Mabswid
.77998 .71985 Mdot
0 .492 1 r
.5 Mabswid
.45454 .74101 m
.44232 .73984 L
s
0 0 0 r
2 Mabswid
.44232 .73984 Mdot
0 .491 1 r
.5 Mabswid
.44232 .73984 m
.41356 .7372 L
s
0 0 0 r
2 Mabswid
.41356 .7372 Mdot
.136 0 1 r
.5 Mabswid
.41854 .69865 m
.40162 .69742 L
s
0 0 0 r
2 Mabswid
.40162 .69742 Mdot
.138 0 1 r
.5 Mabswid
.40162 .69742 m
.37789 .69623 L
s
0 0 0 r
2 Mabswid
.37789 .69623 Mdot
0 1 .426 r
.5 Mabswid
.37222 .74141 m
.36233 .74752 L
s
0 0 0 r
2 Mabswid
.36233 .74752 Mdot
0 1 .458 r
.5 Mabswid
.36233 .74752 m
.35252 .75686 L
s
0 0 0 r
2 Mabswid
.35252 .75686 Mdot
0 .351 1 r
.5 Mabswid
.35252 .75686 m
.35639 .76983 L
s
0 0 0 r
2 Mabswid
.35639 .76983 Mdot
0 .716 1 r
.5 Mabswid
.53784 .30352 m
.53227 .281 L
s
0 0 0 r
2 Mabswid
.53227 .281 Mdot
0 .715 1 r
.5 Mabswid
.53227 .281 m
.52685 .26117 L
s
0 0 0 r
2 Mabswid
.52685 .26117 Mdot
.037 0 1 r
.5 Mabswid
.76641 .22219 m
.76792 .22239 L
s
0 0 0 r
2 Mabswid
.76792 .22239 Mdot
.04 0 1 r
.5 Mabswid
.76792 .22239 m
.78632 .22626 L
s
0 0 0 r
2 Mabswid
.78632 .22626 Mdot
0 .934 1 r
.5 Mabswid
.69917 .10351 m
.70066 .09909 L
s
0 0 0 r
2 Mabswid
.70066 .09909 Mdot
0 .932 1 r
.5 Mabswid
.70066 .09909 m
.71057 .07454 L
s
0 0 0 r
2 Mabswid
.71057 .07454 Mdot
.161 0 1 r
.5 Mabswid
.64198 .13974 m
.64812 .14269 L
s
0 0 0 r
2 Mabswid
.64812 .14269 Mdot
.171 0 1 r
.5 Mabswid
.64812 .14269 m
.66183 .15179 L
s
0 0 0 r
2 Mabswid
.66183 .15179 Mdot
0 .37 1 r
.5 Mabswid
.68549 .13971 m
.68761 .14036 L
s
0 0 0 r
2 Mabswid
.68761 .14036 Mdot
0 .364 1 r
.5 Mabswid
.68761 .14036 m
.70316 .1472 L
s
0 0 0 r
2 Mabswid
.70316 .1472 Mdot
0 .427 1 r
.5 Mabswid
.84444 .16261 m
.84469 .16253 L
s
0 0 0 r
2 Mabswid
.84469 .16253 Mdot
0 .426 1 r
.5 Mabswid
.84469 .16253 m
.86669 .1548 L
s
0 0 0 r
2 Mabswid
.86669 .1548 Mdot
0 .256 1 r
.5 Mabswid
.81482 .14329 m
.82213 .13752 L
s
0 0 0 r
2 Mabswid
.82213 .13752 Mdot
0 .254 1 r
.5 Mabswid
.82213 .13752 m
.84288 .1228 L
s
0 0 0 r
2 Mabswid
.84288 .1228 Mdot
0 .141 1 r
.5 Mabswid
.39984 .15996 m
.3896 .14879 L
s
0 0 0 r
2 Mabswid
.3896 .14879 Mdot
0 .137 1 r
.5 Mabswid
.3896 .14879 m
.37777 .1334 L
s
0 0 0 r
2 Mabswid
.37777 .1334 Mdot
.117 0 1 r
.5 Mabswid
.42922 .26744 m
.42291 .28607 L
s
0 0 0 r
2 Mabswid
.42291 .28607 Mdot
.119 0 1 r
.5 Mabswid
.42291 .28607 m
.41799 .30556 L
s
0 0 0 r
2 Mabswid
.41799 .30556 Mdot
0 .721 1 r
.5 Mabswid
.40103 .20648 m
.40011 .20622 L
s
0 0 0 r
2 Mabswid
.40011 .20622 Mdot
0 .706 1 r
.5 Mabswid
.40011 .20622 m
.38551 .20457 L
s
0 0 0 r
2 Mabswid
.38551 .20457 Mdot
0 .036 1 r
.5 Mabswid
.43684 .32331 m
.43659 .32796 L
s
0 0 0 r
2 Mabswid
.43659 .32796 Mdot
0 .035 1 r
.5 Mabswid
.43659 .32796 m
.43465 .34963 L
s
0 0 0 r
2 Mabswid
.43465 .34963 Mdot
0 .595 1 r
.5 Mabswid
.43705 .36102 m
.43606 .36464 L
s
0 0 0 r
2 Mabswid
.43606 .36464 Mdot
0 .594 1 r
.5 Mabswid
.43606 .36464 m
.42878 .3903 L
s
0 0 0 r
2 Mabswid
.42878 .3903 Mdot
0 .172 1 r
.5 Mabswid
.50564 .34972 m
.50648 .36432 L
s
0 0 0 r
2 Mabswid
.50648 .36432 Mdot
0 .17 1 r
.5 Mabswid
.50648 .36432 m
.50915 .38728 L
s
0 0 0 r
2 Mabswid
.50915 .38728 Mdot
.103 0 1 r
.5 Mabswid
.66122 .32627 m
.66718 .32958 L
s
0 0 0 r
2 Mabswid
.66718 .32958 Mdot
.106 0 1 r
.5 Mabswid
.66718 .32958 m
.68125 .33896 L
s
0 0 0 r
2 Mabswid
.68125 .33896 Mdot
0 1 .701 r
.5 Mabswid
.56235 .71016 m
.56235 .71017 L
s
0 0 0 r
2 Mabswid
.56235 .71017 Mdot
0 1 .706 r
.5 Mabswid
.56235 .71017 m
.5635 .72642 L
s
0 0 0 r
2 Mabswid
.5635 .72642 Mdot
0 .403 1 r
.5 Mabswid
.81134 .62046 m
.815 .62792 L
s
0 0 0 r
2 Mabswid
.815 .62792 Mdot
0 .402 1 r
.5 Mabswid
.815 .62792 m
.82395 .64844 L
s
0 0 0 r
2 Mabswid
.82395 .64844 Mdot
0 .769 1 r
.5 Mabswid
.6053 .64655 m
.60499 .64847 L
s
0 0 0 r
2 Mabswid
.60499 .64847 Mdot
0 .766 1 r
.5 Mabswid
.60499 .64847 m
.5998 .66908 L
s
0 0 0 r
2 Mabswid
.5998 .66908 Mdot
0 .106 1 r
.5 Mabswid
.47534 .51868 m
.45817 .52698 L
s
0 0 0 r
2 Mabswid
.45817 .52698 Mdot
0 .101 1 r
.5 Mabswid
.45817 .52698 m
.44329 .53234 L
s
0 0 0 r
2 Mabswid
.44329 .53234 Mdot
0 .492 1 r
.5 Mabswid
.74778 .59232 m
.74779 .59404 L
s
0 0 0 r
2 Mabswid
.74779 .59404 Mdot
0 .484 1 r
.5 Mabswid
.74779 .59404 m
.74566 .61123 L
s
0 0 0 r
2 Mabswid
.74566 .61123 Mdot
0 .123 1 r
.5 Mabswid
.78639 .22643 m
.78674 .22547 L
s
0 0 0 r
2 Mabswid
.78674 .22547 Mdot
0 .122 1 r
.5 Mabswid
.78674 .22547 m
.79512 .20431 L
s
0 0 0 r
2 Mabswid
.79512 .20431 Mdot
0 .102 1 r
.5 Mabswid
.71411 .59165 m
.70793 .60913 L
s
0 0 0 r
2 Mabswid
.70793 .60913 Mdot
0 .1 1 r
.5 Mabswid
.70793 .60913 m
.7027 .62822 L
s
0 0 0 r
2 Mabswid
.7027 .62822 Mdot
.094 0 1 r
.5 Mabswid
.72524 .48976 m
.72228 .49132 L
s
0 0 0 r
2 Mabswid
.72228 .49132 Mdot
.095 0 1 r
.5 Mabswid
.72228 .49132 m
.699 .50465 L
s
0 0 0 r
2 Mabswid
.699 .50465 Mdot
.06 0 1 r
.5 Mabswid
.71869 .31138 m
.71628 .30898 L
s
0 0 0 r
2 Mabswid
.71628 .30898 Mdot
.062 0 1 r
.5 Mabswid
.71628 .30898 m
.69819 .29021 L
s
0 0 0 r
2 Mabswid
.69819 .29021 Mdot
0 .089 1 r
.5 Mabswid
.72245 .22715 m
.72213 .22603 L
s
0 0 0 r
2 Mabswid
.72213 .22603 Mdot
0 .088 1 r
.5 Mabswid
.72213 .22603 m
.71477 .20362 L
s
0 0 0 r
2 Mabswid
.71477 .20362 Mdot
.049 0 1 r
.5 Mabswid
.7052 .64398 m
.70595 .65213 L
s
0 0 0 r
2 Mabswid
.70595 .65213 Mdot
.05 0 1 r
.5 Mabswid
.70595 .65213 m
.70909 .67618 L
s
0 0 0 r
2 Mabswid
.70909 .67618 Mdot
0 .154 1 r
.5 Mabswid
.7601 .19872 m
.75699 .18538 L
s
0 0 0 r
2 Mabswid
.75699 .18538 Mdot
0 .153 1 r
.5 Mabswid
.75699 .18538 m
.75022 .15986 L
s
0 0 0 r
2 Mabswid
.75022 .15986 Mdot
0 .182 1 r
.5 Mabswid
.76409 .18752 m
.79784 .14554 L
s
0 0 0 r
2 Mabswid
.79784 .14554 Mdot
0 .178 1 r
.5 Mabswid
.79784 .14554 m
.81016 .1273 L
s
0 0 0 r
2 Mabswid
.81016 .1273 Mdot
.071 0 1 r
.5 Mabswid
.51796 .39412 m
.49839 .39037 L
s
0 0 0 r
2 Mabswid
.49839 .39037 Mdot
.074 0 1 r
.5 Mabswid
.49839 .39037 m
.47638 .38753 L
s
0 0 0 r
2 Mabswid
.47638 .38753 Mdot
0 .141 1 r
.5 Mabswid
.70286 .54769 m
.70125 .55428 L
s
0 0 0 r
2 Mabswid
.70125 .55428 Mdot
0 .134 1 r
.5 Mabswid
.70125 .55428 m
.6957 .56883 L
s
0 0 0 r
2 Mabswid
.6957 .56883 Mdot
0 .353 1 r
.5 Mabswid
.75001 .20569 m
.74325 .18571 L
s
0 0 0 r
2 Mabswid
.74325 .18571 Mdot
0 .349 1 r
.5 Mabswid
.74325 .18571 m
.73859 .16569 L
s
0 0 0 r
2 Mabswid
.73859 .16569 Mdot
.068 0 1 r
.5 Mabswid
.7845 .28661 m
.78348 .28402 L
s
0 0 0 r
2 Mabswid
.78348 .28402 Mdot
.072 0 1 r
.5 Mabswid
.78348 .28402 m
.77389 .26473 L
s
0 0 0 r
2 Mabswid
.77389 .26473 Mdot
.099 0 1 r
.5 Mabswid
.78078 .45698 m
.7755 .46668 L
s
0 0 0 r
2 Mabswid
.7755 .46668 Mdot
.101 0 1 r
.5 Mabswid
.7755 .46668 m
.76355 .49003 L
s
0 0 0 r
2 Mabswid
.76355 .49003 Mdot
0 .357 1 r
.5 Mabswid
.75647 .54935 m
.7497 .55979 L
s
0 0 0 r
2 Mabswid
.7497 .55979 Mdot
0 .342 1 r
.5 Mabswid
.7497 .55979 m
.73945 .57101 L
s
0 0 0 r
2 Mabswid
.73945 .57101 Mdot
0 .158 1 r
.5 Mabswid
.74362 .21201 m
.7419 .19818 L
s
0 0 0 r
2 Mabswid
.7419 .19818 Mdot
0 .146 1 r
.5 Mabswid
.7419 .19818 m
.73809 .1846 L
s
0 0 0 r
2 Mabswid
.73809 .1846 Mdot
.052 0 1 r
.5 Mabswid
.61969 .24983 m
.61866 .24886 L
s
0 0 0 r
2 Mabswid
.61866 .24886 Mdot
.053 0 1 r
.5 Mabswid
.61866 .24886 m
.60399 .23371 L
s
0 0 0 r
2 Mabswid
.60399 .23371 Mdot
.141 0 1 r
.5 Mabswid
.54042 .53724 m
.52917 .5449 L
s
0 0 0 r
2 Mabswid
.52917 .5449 Mdot
.157 0 1 r
.5 Mabswid
.52917 .5449 m
.51912 .55451 L
s
0 0 0 r
2 Mabswid
.51912 .55451 Mdot
.114 0 1 r
.5 Mabswid
.7578 .51246 m
.75177 .52545 L
s
0 0 0 r
2 Mabswid
.75177 .52545 Mdot
.116 0 1 r
.5 Mabswid
.75177 .52545 m
.74355 .54586 L
s
0 0 0 r
2 Mabswid
.74355 .54586 Mdot
0 1 .834 r
.5 Mabswid
.60278 .44461 m
.5985 .44997 L
s
0 0 0 r
2 Mabswid
.5985 .44997 Mdot
0 1 .835 r
.5 Mabswid
.5985 .44997 m
.58463 .46839 L
s
0 0 0 r
2 Mabswid
.58463 .46839 Mdot
0 1 .853 r
.5 Mabswid
.81342 .41156 m
.82055 .41693 L
s
0 0 0 r
2 Mabswid
.82055 .41693 Mdot
0 1 .855 r
.5 Mabswid
.82055 .41693 m
.83946 .42959 L
s
0 0 0 r
2 Mabswid
.83946 .42959 Mdot
0 1 .59 r
.5 Mabswid
.62267 .30569 m
.62247 .30575 L
s
0 0 0 r
2 Mabswid
.62247 .30575 Mdot
0 1 .592 r
.5 Mabswid
.62247 .30575 m
.60242 .31243 L
s
0 0 0 r
2 Mabswid
.60242 .31243 Mdot
0 1 .74 r
.5 Mabswid
.82135 .36153 m
.82655 .37375 L
s
0 0 0 r
2 Mabswid
.82655 .37375 Mdot
0 1 .767 r
.5 Mabswid
.82655 .37375 m
.83326 .38357 L
s
0 0 0 r
2 Mabswid
.83326 .38357 Mdot
.028 0 1 r
.5 Mabswid
.83326 .38357 m
.845 .38169 L
s
0 0 0 r
2 Mabswid
.845 .38169 Mdot
0 1 .705 r
.5 Mabswid
.70823 .22774 m
.70613 .22815 L
s
0 0 0 r
2 Mabswid
.70613 .22815 Mdot
0 1 .706 r
.5 Mabswid
.70613 .22815 m
.68143 .23331 L
s
0 0 0 r
2 Mabswid
.68143 .23331 Mdot
0 1 .183 r
.5 Mabswid
.80414 .17126 m
.82782 .17978 L
s
0 0 0 r
2 Mabswid
.82782 .17978 Mdot
0 1 .197 r
.5 Mabswid
.82782 .17978 m
.8417 .18237 L
s
0 0 0 r
2 Mabswid
.8417 .18237 Mdot
0 .276 1 r
.5 Mabswid
.8417 .18237 m
.84838 .16992 L
s
0 0 0 r
2 Mabswid
.84838 .16992 Mdot
0 1 .601 r
.5 Mabswid
.78716 .14153 m
.78458 .14203 L
s
0 0 0 r
2 Mabswid
.78458 .14203 Mdot
0 1 .603 r
.5 Mabswid
.78458 .14203 m
.75903 .14845 L
s
0 0 0 r
2 Mabswid
.75903 .14845 Mdot
1 .233 0 r
.5 Mabswid
.79301 .11834 m
.79644 .10764 L
s
0 0 0 r
2 Mabswid
.79644 .10764 Mdot
1 .234 0 r
.5 Mabswid
.79644 .10764 m
.80412 .08152 L
s
0 0 0 r
2 Mabswid
.80412 .08152 Mdot
0 1 .857 r
.5 Mabswid
.80412 .08152 m
.7858 .10165 L
s
0 0 0 r
2 Mabswid
.7858 .10165 Mdot
0 1 .605 r
.5 Mabswid
.81055 .13461 m
.83446 .1598 L
s
0 0 0 r
2 Mabswid
.83446 .1598 Mdot
0 1 .607 r
.5 Mabswid
.83446 .1598 m
.84777 .17567 L
s
0 0 0 r
2 Mabswid
.84777 .17567 Mdot
0 1 .19 r
.5 Mabswid
.73652 .13291 m
.72339 .13004 L
s
0 0 0 r
2 Mabswid
.72339 .13004 Mdot
0 1 .194 r
.5 Mabswid
.72339 .13004 m
.70603 .12798 L
s
0 0 0 r
2 Mabswid
.70603 .12798 Mdot
.152 0 1 r
.5 Mabswid
.75396 .18676 m
.74753 .20713 L
s
0 0 0 r
2 Mabswid
.74753 .20713 Mdot
.158 0 1 r
.5 Mabswid
.74753 .20713 m
.74443 .22378 L
s
0 0 0 r
2 Mabswid
.74443 .22378 Mdot
0 1 .711 r
.5 Mabswid
.81128 .24863 m
.82575 .26314 L
s
0 0 0 r
2 Mabswid
.82575 .26314 Mdot
0 .523 1 r
.5 Mabswid
.82575 .26314 m
.83645 .26731 L
s
0 0 0 r
2 Mabswid
.83645 .26731 Mdot
0 .435 1 r
.5 Mabswid
.83645 .26731 m
.8465 .26173 L
s
0 0 0 r
2 Mabswid
.8465 .26173 Mdot
0 .347 1 r
.5 Mabswid
.8465 .26173 m
.84862 .25044 L
s
0 0 0 r
2 Mabswid
.84862 .25044 Mdot
0 .26 1 r
.5 Mabswid
.84862 .25044 m
.84129 .24159 L
s
0 0 0 r
2 Mabswid
.84129 .24159 Mdot
0 .172 1 r
.5 Mabswid
.84129 .24159 m
.8298 .24159 L
s
0 0 0 r
2 Mabswid
.8298 .24159 Mdot
0 .084 1 r
.5 Mabswid
.8298 .24159 m
.82245 .25043 L
s
0 0 0 r
2 Mabswid
.82245 .25043 Mdot
.003 0 1 r
.5 Mabswid
.82245 .25043 m
.82457 .26172 L
s
0 0 0 r
2 Mabswid
.82457 .26172 Mdot
.091 0 1 r
.5 Mabswid
.82457 .26172 m
.83461 .26731 L
s
0 0 0 r
2 Mabswid
.83461 .26731 Mdot
.179 0 1 r
.5 Mabswid
.83461 .26731 m
.84532 .26315 L
s
0 0 0 r
2 Mabswid
.84532 .26315 Mdot
0 .319 1 r
.5 Mabswid
.65876 .25387 m
.63829 .25977 L
s
0 0 0 r
2 Mabswid
.63829 .25977 Mdot
0 .316 1 r
.5 Mabswid
.63829 .25977 m
.62035 .26372 L
s
0 0 0 r
2 Mabswid
.62035 .26372 Mdot
0 1 .861 r
.5 Mabswid
.68774 .2888 m
.68555 .29481 L
s
0 0 0 r
2 Mabswid
.68555 .29481 Mdot
0 1 .893 r
.5 Mabswid
.68555 .29481 m
.67778 .30728 L
s
0 0 0 r
2 Mabswid
.67778 .30728 Mdot
.077 0 1 r
.5 Mabswid
.67778 .30728 m
.66313 .30605 L
s
0 0 0 r
2 Mabswid
.66313 .30605 Mdot
0 .202 1 r
.5 Mabswid
.76405 .34175 m
.76751 .34693 L
s
0 0 0 r
2 Mabswid
.76751 .34693 Mdot
0 .201 1 r
.5 Mabswid
.76751 .34693 m
.78156 .36758 L
s
0 0 0 r
2 Mabswid
.78156 .36758 Mdot
0 1 .587 r
.5 Mabswid
.83386 .34142 m
.84713 .35065 L
s
0 0 0 r
2 Mabswid
.84713 .35065 Mdot
0 1 .589 r
.5 Mabswid
.84713 .35065 m
.86467 .36344 L
s
0 0 0 r
2 Mabswid
.86467 .36344 Mdot
0 1 .824 r
.5 Mabswid
.62411 .38911 m
.62317 .38989 L
s
0 0 0 r
2 Mabswid
.62317 .38989 Mdot
0 1 .825 r
.5 Mabswid
.62317 .38989 m
.60447 .4059 L
s
0 0 0 r
2 Mabswid
.60447 .4059 Mdot
0 .014 1 r
.5 Mabswid
.7393 .4923 m
.71451 .5288 L
s
0 0 0 r
2 Mabswid
.71451 .5288 Mdot
0 .013 1 r
.5 Mabswid
.71451 .5288 m
.70213 .5472 L
s
0 0 0 r
2 Mabswid
.70213 .5472 Mdot
0 1 .952 r
.5 Mabswid
.83789 .50517 m
.84285 .50665 L
s
0 0 0 r
2 Mabswid
.84285 .50665 Mdot
0 1 .953 r
.5 Mabswid
.84285 .50665 m
.87264 .51651 L
s
0 0 0 r
2 Mabswid
.87264 .51651 Mdot
.142 0 1 r
.5 Mabswid
.82063 .44105 m
.83697 .43063 L
s
0 0 0 r
2 Mabswid
.83697 .43063 Mdot
.192 0 1 r
.5 Mabswid
.83697 .43063 m
.84572 .42154 L
s
0 0 0 r
2 Mabswid
.84572 .42154 Mdot
.122 0 1 r
.5 Mabswid
.50766 .24706 m
.51304 .22927 L
s
0 0 0 r
2 Mabswid
.51304 .22927 Mdot
.126 0 1 r
.5 Mabswid
.51304 .22927 m
.51761 .20762 L
s
0 0 0 r
2 Mabswid
.51761 .20762 Mdot
0 1 .189 r
.5 Mabswid
.45665 .25869 m
.44495 .25649 L
s
0 0 0 r
2 Mabswid
.44495 .25649 Mdot
0 1 .19 r
.5 Mabswid
.44495 .25649 m
.41994 .25197 L
s
0 0 0 r
2 Mabswid
.41994 .25197 Mdot
.139 0 1 r
.5 Mabswid
.47546 .30569 m
.46814 .32456 L
s
0 0 0 r
2 Mabswid
.46814 .32456 Mdot
.141 0 1 r
.5 Mabswid
.46814 .32456 m
.45961 .34888 L
s
0 0 0 r
2 Mabswid
.45961 .34888 Mdot
.18 0 1 r
.5 Mabswid
.62386 .59121 m
.62142 .59605 L
s
0 0 0 r
2 Mabswid
.62142 .59605 Mdot
.189 0 1 r
.5 Mabswid
.62142 .59605 m
.61258 .60881 L
s
0 0 0 r
2 Mabswid
.61258 .60881 Mdot
0 .473 1 r
.5 Mabswid
.5262 .493 m
.52359 .49531 L
s
0 0 0 r
2 Mabswid
.52359 .49531 Mdot
0 .471 1 r
.5 Mabswid
.52359 .49531 m
.50651 .50914 L
s
0 0 0 r
2 Mabswid
.50651 .50914 Mdot
0 .23 1 r
.5 Mabswid
.81918 .24727 m
.82338 .24791 L
s
0 0 0 r
2 Mabswid
.82338 .24791 Mdot
0 .229 1 r
.5 Mabswid
.82338 .24791 m
.849 .2526 L
s
0 0 0 r
2 Mabswid
.849 .2526 Mdot
.003 0 1 r
.5 Mabswid
.60027 .34403 m
.59507 .36048 L
s
0 0 0 r
2 Mabswid
.59507 .36048 Mdot
.004 0 1 r
.5 Mabswid
.59507 .36048 m
.5862 .38732 L
s
0 0 0 r
2 Mabswid
.5862 .38732 Mdot
0 .197 1 r
.5 Mabswid
.66207 .15839 m
.67953 .15174 L
s
0 0 0 r
2 Mabswid
.67953 .15174 Mdot
0 .196 1 r
.5 Mabswid
.67953 .15174 m
.70146 .1443 L
s
0 0 0 r
2 Mabswid
.70146 .1443 Mdot
0 .356 1 r
.5 Mabswid
.60111 .13104 m
.60773 .11973 L
s
0 0 0 r
2 Mabswid
.60773 .11973 Mdot
0 .354 1 r
.5 Mabswid
.60773 .11973 m
.62 .09908 L
s
0 0 0 r
2 Mabswid
.62 .09908 Mdot
0 .024 1 r
.5 Mabswid
.56314 .13272 m
.58006 .12623 L
s
0 0 0 r
2 Mabswid
.58006 .12623 Mdot
0 .021 1 r
.5 Mabswid
.58006 .12623 m
.59634 .12161 L
s
0 0 0 r
2 Mabswid
.59634 .12161 Mdot
.451 1 0 r
.5 Mabswid
.54443 .11827 m
.54159 .11632 L
s
0 0 0 r
2 Mabswid
.54159 .11632 Mdot
.449 1 0 r
.5 Mabswid
.54159 .11632 m
.52042 .10222 L
s
0 0 0 r
2 Mabswid
.52042 .10222 Mdot
0 .02 1 r
.5 Mabswid
.54312 .14188 m
.54312 .14395 L
s
0 0 0 r
2 Mabswid
.54312 .14395 Mdot
0 .011 1 r
.5 Mabswid
.54312 .14395 m
.54068 .16198 L
s
0 0 0 r
2 Mabswid
.54068 .16198 Mdot
0 .367 1 r
.5 Mabswid
.54181 .17644 m
.53634 .188 L
s
0 0 0 r
2 Mabswid
.53634 .188 Mdot
0 .366 1 r
.5 Mabswid
.53634 .188 m
.52634 .20847 L
s
0 0 0 r
2 Mabswid
.52634 .20847 Mdot
0 .194 1 r
.5 Mabswid
.54588 .22341 m
.54168 .22968 L
s
0 0 0 r
2 Mabswid
.54168 .22968 Mdot
0 .192 1 r
.5 Mabswid
.54168 .22968 m
.52875 .24724 L
s
0 0 0 r
2 Mabswid
.52875 .24724 Mdot
0 .018 1 r
.5 Mabswid
.80478 .2184 m
.82176 .2178 L
s
0 0 0 r
2 Mabswid
.82176 .2178 Mdot
0 .017 1 r
.5 Mabswid
.82176 .2178 m
.84585 .21669 L
s
0 0 0 r
2 Mabswid
.84585 .21669 Mdot
0 .303 1 r
.5 Mabswid
.56681 .40762 m
.56281 .42218 L
s
0 0 0 r
2 Mabswid
.56281 .42218 Mdot
0 .19 1 r
.5 Mabswid
.56281 .42218 m
.55766 .43042 L
s
0 0 0 r
2 Mabswid
.55766 .43042 Mdot
0 .131 1 r
.5 Mabswid
.57381 .56677 m
.56453 .58745 L
s
0 0 0 r
2 Mabswid
.56453 .58745 Mdot
0 .124 1 r
.5 Mabswid
.56453 .58745 m
.55876 .60597 L
s
0 0 0 r
2 Mabswid
.55876 .60597 Mdot
0 1 1 r
.5 Mabswid
.46358 .24442 m
.4629 .2433 L
s
0 0 0 r
2 Mabswid
.4629 .2433 Mdot
0 .999 1 r
.5 Mabswid
.4629 .2433 m
.44957 .22373 L
s
0 0 0 r
2 Mabswid
.44957 .22373 Mdot
0 .443 1 r
.5 Mabswid
.43342 .31491 m
.42256 .31348 L
s
0 0 0 r
2 Mabswid
.42256 .31348 Mdot
0 .441 1 r
.5 Mabswid
.42256 .31348 m
.39827 .31114 L
s
0 0 0 r
2 Mabswid
.39827 .31114 Mdot
0 .402 1 r
.5 Mabswid
.75477 .12036 m
.76048 .11495 L
s
0 0 0 r
2 Mabswid
.76048 .11495 Mdot
0 .4 1 r
.5 Mabswid
.76048 .11495 m
.78046 .09757 L
s
0 0 0 r
2 Mabswid
.78046 .09757 Mdot
0 .898 1 r
.5 Mabswid
.4828 .18546 m
.47561 .18375 L
s
0 0 0 r
2 Mabswid
.47561 .18375 Mdot
0 .896 1 r
.5 Mabswid
.47561 .18375 m
.45374 .17747 L
s
0 0 0 r
2 Mabswid
.45374 .17747 Mdot
0 .105 1 r
.5 Mabswid
.62562 .10511 m
.64475 .10786 L
s
0 0 0 r
2 Mabswid
.64475 .10786 Mdot
0 .104 1 r
.5 Mabswid
.64475 .10786 m
.6672 .11124 L
s
0 0 0 r
2 Mabswid
.6672 .11124 Mdot
0 .066 1 r
.5 Mabswid
.52807 .12337 m
.51655 .12663 L
s
0 0 0 r
2 Mabswid
.51655 .12663 Mdot
0 .064 1 r
.5 Mabswid
.51655 .12663 m
.4966 .13319 L
s
0 0 0 r
2 Mabswid
.4966 .13319 Mdot
0 .272 1 r
.5 Mabswid
.74037 .14615 m
.74323 .14517 L
s
0 0 0 r
2 Mabswid
.74323 .14517 Mdot
0 .269 1 r
.5 Mabswid
.74323 .14517 m
.76369 .13636 L
s
0 0 0 r
2 Mabswid
.76369 .13636 Mdot
0 .606 1 r
.5 Mabswid
.71247 .12509 m
.7209 .10219 L
s
0 0 0 r
2 Mabswid
.7209 .10219 Mdot
0 .599 1 r
.5 Mabswid
.7209 .10219 m
.72565 .08209 L
s
0 0 0 r
2 Mabswid
.72565 .08209 Mdot
0 .298 1 r
.5 Mabswid
.46931 .28013 m
.45847 .27846 L
s
0 0 0 r
2 Mabswid
.45847 .27846 Mdot
0 .297 1 r
.5 Mabswid
.45847 .27846 m
.43329 .2746 L
s
0 0 0 r
2 Mabswid
.43329 .2746 Mdot
0 .156 1 r
.5 Mabswid
.47765 .48611 m
.4764 .48698 L
s
0 0 0 r
2 Mabswid
.4764 .48698 Mdot
0 .154 1 r
.5 Mabswid
.4764 .48698 m
.45734 .50163 L
s
0 0 0 r
2 Mabswid
.45734 .50163 Mdot
0 .298 1 r
.5 Mabswid
.37971 .37503 m
.3587 .38046 L
s
0 0 0 r
2 Mabswid
.3587 .38046 Mdot
0 .297 1 r
.5 Mabswid
.3587 .38046 m
.33436 .38582 L
s
0 0 0 r
2 Mabswid
.33436 .38582 Mdot
0 .579 1 r
.5 Mabswid
.46621 .55442 m
.46292 .56515 L
s
0 0 0 r
2 Mabswid
.46292 .56515 Mdot
0 .572 1 r
.5 Mabswid
.46292 .56515 m
.45953 .58367 L
s
0 0 0 r
2 Mabswid
.45953 .58367 Mdot
.079 0 1 r
.5 Mabswid
.55678 .50924 m
.55329 .53185 L
s
0 0 0 r
2 Mabswid
.55329 .53185 Mdot
.08 0 1 r
.5 Mabswid
.55329 .53185 m
.54959 .55441 L
s
0 0 0 r
2 Mabswid
.54959 .55441 Mdot
0 .366 1 r
.5 Mabswid
.7871 .10456 m
.78785 .104 L
s
0 0 0 r
2 Mabswid
.78785 .104 Mdot
0 .365 1 r
.5 Mabswid
.78785 .104 m
.80973 .08736 L
s
0 0 0 r
2 Mabswid
.80973 .08736 Mdot
0 .066 1 r
.5 Mabswid
.50178 .66107 m
.48292 .66183 L
s
0 0 0 r
2 Mabswid
.48292 .66183 Mdot
0 .065 1 r
.5 Mabswid
.48292 .66183 m
.45801 .66236 L
s
0 0 0 r
2 Mabswid
.45801 .66236 Mdot
0 1 .949 r
.5 Mabswid
.78663 .7564 m
.79032 .75581 L
s
0 0 0 r
2 Mabswid
.79032 .75581 Mdot
0 1 .97 r
.5 Mabswid
.79032 .75581 m
.80458 .75074 L
s
0 0 0 r
2 Mabswid
.80458 .75074 Mdot
0 .659 1 r
.5 Mabswid
.73305 .7105 m
.74101 .69436 L
s
0 0 0 r
2 Mabswid
.74101 .69436 Mdot
0 .562 1 r
.5 Mabswid
.74101 .69436 m
.74935 .68521 L
s
0 0 0 r
2 Mabswid
.74935 .68521 Mdot
.163 0 1 r
.5 Mabswid
.74935 .68521 m
.76163 .68676 L
s
0 0 0 r
2 Mabswid
.76163 .68676 Mdot
0 .267 1 r
.5 Mabswid
.67056 .68453 m
.65271 .65663 L
s
0 0 0 r
2 Mabswid
.65271 .65663 Mdot
0 .265 1 r
.5 Mabswid
.65271 .65663 m
.64107 .63579 L
s
0 0 0 r
2 Mabswid
.64107 .63579 Mdot
.135 0 1 r
.5 Mabswid
.64165 .72884 m
.62502 .71867 L
s
0 0 0 r
2 Mabswid
.62502 .71867 Mdot
.137 0 1 r
.5 Mabswid
.62502 .71867 m
.60805 .70955 L
s
0 0 0 r
2 Mabswid
.60805 .70955 Mdot
0 .567 1 r
.5 Mabswid
.49702 .74686 m
.49584 .74858 L
s
0 0 0 r
2 Mabswid
.49584 .74858 Mdot
0 .566 1 r
.5 Mabswid
.49584 .74858 m
.48496 .76533 L
s
0 0 0 r
2 Mabswid
.48496 .76533 Mdot
0 .096 1 r
.5 Mabswid
.83947 .33249 m
.84729 .3233 L
s
0 0 0 r
2 Mabswid
.84729 .3233 Mdot
0 .095 1 r
.5 Mabswid
.84729 .3233 m
.86706 .30066 L
s
0 0 0 r
2 Mabswid
.86706 .30066 Mdot
0 .142 1 r
.5 Mabswid
.8486 .42628 m
.85138 .41248 L
s
0 0 0 r
2 Mabswid
.85138 .41248 Mdot
0 .141 1 r
.5 Mabswid
.85138 .41248 m
.85577 .3878 L
s
0 0 0 r
2 Mabswid
.85577 .3878 Mdot
0 .478 1 r
.5 Mabswid
.83905 .73214 m
.84278 .73088 L
s
0 0 0 r
2 Mabswid
.84278 .73088 Mdot
0 .477 1 r
.5 Mabswid
.84278 .73088 m
.87013 .72126 L
s
0 0 0 r
2 Mabswid
.87013 .72126 Mdot
.008 0 1 r
.5 Mabswid
.78648 .20157 m
.79457 .18949 L
s
0 0 0 r
2 Mabswid
.79457 .18949 Mdot
.012 0 1 r
.5 Mabswid
.79457 .18949 m
.80422 .17148 L
s
0 0 0 r
2 Mabswid
.80422 .17148 Mdot
.13 0 1 r
.5 Mabswid
.78555 .68988 m
.78605 .69052 L
s
0 0 0 r
2 Mabswid
.78605 .69052 Mdot
.131 0 1 r
.5 Mabswid
.78605 .69052 m
.80262 .71178 L
s
0 0 0 r
2 Mabswid
.80262 .71178 Mdot
.143 0 1 r
.5 Mabswid
.76351 .34252 m
.77083 .34496 L
s
0 0 0 r
2 Mabswid
.77083 .34496 Mdot
.148 0 1 r
.5 Mabswid
.77083 .34496 m
.78734 .35249 L
s
0 0 0 r
2 Mabswid
.78734 .35249 Mdot
.098 0 1 r
.5 Mabswid
.62462 .27377 m
.65744 .29353 L
s
0 0 0 r
2 Mabswid
.65744 .29353 Mdot
.1 0 1 r
.5 Mabswid
.65744 .29353 m
.68012 .30581 L
s
0 0 0 r
2 Mabswid
.68012 .30581 Mdot
0 .315 1 r
.5 Mabswid
.51841 .08592 m
.5374 .08672 L
s
0 0 0 r
2 Mabswid
.5374 .08672 Mdot
0 .314 1 r
.5 Mabswid
.5374 .08672 m
.56342 .08872 L
s
0 0 0 r
2 Mabswid
.56342 .08872 Mdot
0 .022 1 r
.5 Mabswid
.64241 .13174 m
.66258 .13844 L
s
0 0 0 r
2 Mabswid
.66258 .13844 Mdot
0 .019 1 r
.5 Mabswid
.66258 .13844 m
.68269 .14365 L
s
0 0 0 r
2 Mabswid
.68269 .14365 Mdot
.124 0 1 r
.5 Mabswid
.74622 .22965 m
.7504 .22874 L
s
0 0 0 r
2 Mabswid
.7504 .22874 Mdot
.132 0 1 r
.5 Mabswid
.7504 .22874 m
.76592 .22319 L
s
0 0 0 r
2 Mabswid
.76592 .22319 Mdot
.109 0 1 r
.5 Mabswid
.82323 .43554 m
.83196 .44674 L
s
0 0 0 r
2 Mabswid
.83196 .44674 Mdot
.11 0 1 r
.5 Mabswid
.83196 .44674 m
.84721 .46755 L
s
0 0 0 r
2 Mabswid
.84721 .46755 Mdot
.131 0 1 r
.5 Mabswid
.49124 .69379 m
.49482 .7016 L
s
0 0 0 r
2 Mabswid
.49482 .7016 Mdot
.149 0 1 r
.5 Mabswid
.49482 .7016 m
.50327 .71384 L
s
0 0 0 r
2 Mabswid
.50327 .71384 Mdot
0 .085 1 r
.5 Mabswid
.62044 .64675 m
.62037 .64761 L
s
0 0 0 r
2 Mabswid
.62037 .64761 Mdot
0 .081 1 r
.5 Mabswid
.62037 .64761 m
.62076 .66697 L
s
0 0 0 r
2 Mabswid
.62076 .66697 Mdot
.113 0 1 r
.5 Mabswid
.67534 .71287 m
.67561 .72858 L
s
0 0 0 r
2 Mabswid
.67561 .72858 Mdot
.115 0 1 r
.5 Mabswid
.67561 .72858 m
.67564 .74869 L
s
0 0 0 r
2 Mabswid
.67564 .74869 Mdot
0 .063 1 r
.5 Mabswid
.67459 .7488 m
.6808 .75233 L
s
0 0 0 r
2 Mabswid
.6808 .75233 Mdot
0 .062 1 r
.5 Mabswid
.6808 .75233 m
.70556 .76681 L
s
0 0 0 r
2 Mabswid
.70556 .76681 Mdot
.107 0 1 r
.5 Mabswid
.80831 .57893 m
.83086 .56943 L
s
0 0 0 r
2 Mabswid
.83086 .56943 Mdot
.156 0 1 r
.5 Mabswid
.83086 .56943 m
.84182 .5676 L
s
0 0 0 r
2 Mabswid
.84182 .5676 Mdot
0 .567 1 r
.5 Mabswid
.81602 .26531 m
.82206 .25489 L
s
0 0 0 r
2 Mabswid
.82206 .25489 Mdot
0 .56 1 r
.5 Mabswid
.82206 .25489 m
.833 .24055 L
s
0 0 0 r
2 Mabswid
.833 .24055 Mdot
0 .097 1 r
.5 Mabswid
.86262 .73749 m
.85962 .75219 L
s
0 0 0 r
2 Mabswid
.85962 .75219 Mdot
0 .096 1 r
.5 Mabswid
.85962 .75219 m
.85355 .77875 L
s
0 0 0 r
2 Mabswid
.85355 .77875 Mdot
.132 0 1 r
.5 Mabswid
.77998 .71985 m
.79808 .72133 L
s
0 0 0 r
2 Mabswid
.79808 .72133 Mdot
.133 0 1 r
.5 Mabswid
.79808 .72133 m
.82523 .7235 L
s
0 0 0 r
2 Mabswid
.82523 .7235 Mdot
0 .49 1 r
.5 Mabswid
.41356 .7372 m
.39508 .73559 L
s
0 0 0 r
2 Mabswid
.39508 .73559 Mdot
0 .486 1 r
.5 Mabswid
.39508 .73559 m
.37487 .73558 L
s
0 0 0 r
2 Mabswid
.37487 .73558 Mdot
.139 0 1 r
.5 Mabswid
.37789 .69623 m
.3746 .69614 L
s
0 0 0 r
2 Mabswid
.3746 .69614 Mdot
.151 0 1 r
.5 Mabswid
.3746 .69614 m
.35935 .69338 L
s
0 0 0 r
2 Mabswid
.35935 .69338 Mdot
0 .383 1 r
.5 Mabswid
.36233 .74752 m
.3569 .74679 L
s
0 0 0 r
2 Mabswid
.3569 .74679 Mdot
0 .381 1 r
.5 Mabswid
.3569 .74679 m
.33617 .74251 L
s
0 0 0 r
2 Mabswid
.33617 .74251 Mdot
0 .714 1 r
.5 Mabswid
.52685 .26117 m
.52056 .24015 L
s
0 0 0 r
2 Mabswid
.52056 .24015 Mdot
0 .434 1 r
.5 Mabswid
.52056 .24015 m
.52123 .22995 L
s
0 0 0 r
2 Mabswid
.52123 .22995 Mdot
0 .095 1 r
.5 Mabswid
.52123 .22995 m
.52961 .22408 L
s
0 0 0 r
2 Mabswid
.52961 .22408 Mdot
.043 0 1 r
.5 Mabswid
.78632 .22626 m
.80476 .23171 L
s
0 0 0 r
2 Mabswid
.80476 .23171 Mdot
.044 0 1 r
.5 Mabswid
.80476 .23171 m
.82433 .2382 L
s
0 0 0 r
2 Mabswid
.82433 .2382 Mdot
.181 0 1 r
.5 Mabswid
.66183 .15179 m
.67168 .16051 L
s
0 0 0 r
2 Mabswid
.67168 .16051 Mdot
.195 0 1 r
.5 Mabswid
.67168 .16051 m
.68138 .17236 L
s
0 0 0 r
2 Mabswid
.68138 .17236 Mdot
0 .358 1 r
.5 Mabswid
.70316 .1472 m
.71989 .15703 L
s
0 0 0 r
2 Mabswid
.71989 .15703 Mdot
0 .352 1 r
.5 Mabswid
.71989 .15703 m
.73483 .16365 L
s
0 0 0 r
2 Mabswid
.73483 .16365 Mdot
0 .252 1 r
.5 Mabswid
.84288 .1228 m
.8454 .1212 L
s
0 0 0 r
2 Mabswid
.8454 .1212 Mdot
0 .251 1 r
.5 Mabswid
.8454 .1212 m
.87208 .10411 L
s
0 0 0 r
2 Mabswid
.87208 .10411 Mdot
0 .134 1 r
.5 Mabswid
.37777 .1334 m
.3714 .12346 L
s
0 0 0 r
2 Mabswid
.3714 .12346 Mdot
0 .133 1 r
.5 Mabswid
.3714 .12346 m
.3579 .10212 L
s
0 0 0 r
2 Mabswid
.3579 .10212 Mdot
.122 0 1 r
.5 Mabswid
.41799 .30556 m
.41789 .30617 L
s
0 0 0 r
2 Mabswid
.41789 .30617 Mdot
.124 0 1 r
.5 Mabswid
.41789 .30617 m
.41288 .32887 L
s
0 0 0 r
2 Mabswid
.41288 .32887 Mdot
0 .69 1 r
.5 Mabswid
.38551 .20457 m
.38238 .20474 L
s
0 0 0 r
2 Mabswid
.38238 .20474 Mdot
0 .687 1 r
.5 Mabswid
.38238 .20474 m
.36026 .20397 L
s
0 0 0 r
2 Mabswid
.36026 .20397 Mdot
0 .034 1 r
.5 Mabswid
.43465 .34963 m
.43287 .3638 L
s
0 0 0 r
2 Mabswid
.43287 .3638 Mdot
0 .033 1 r
.5 Mabswid
.43287 .3638 m
.42951 .39041 L
s
0 0 0 r
2 Mabswid
.42951 .39041 Mdot
0 .593 1 r
.5 Mabswid
.42878 .3903 m
.4235 .40819 L
s
0 0 0 r
2 Mabswid
.4235 .40819 Mdot
0 .587 1 r
.5 Mabswid
.4235 .40819 m
.42017 .4268 L
s
0 0 0 r
2 Mabswid
.42017 .4268 Mdot
0 .169 1 r
.5 Mabswid
.50915 .38728 m
.51225 .40485 L
s
0 0 0 r
2 Mabswid
.51225 .40485 Mdot
0 .167 1 r
.5 Mabswid
.51225 .40485 m
.5168 .4315 L
s
0 0 0 r
2 Mabswid
.5168 .4315 Mdot
.109 0 1 r
.5 Mabswid
.68125 .33896 m
.68875 .34488 L
s
0 0 0 r
2 Mabswid
.68875 .34488 Mdot
.11 0 1 r
.5 Mabswid
.68875 .34488 m
.70821 .36152 L
s
0 0 0 r
2 Mabswid
.70821 .36152 Mdot
0 1 .711 r
.5 Mabswid
.5635 .72642 m
.56744 .7488 L
s
0 0 0 r
2 Mabswid
.56744 .7488 Mdot
0 1 .712 r
.5 Mabswid
.56744 .7488 m
.5718 .77052 L
s
0 0 0 r
2 Mabswid
.5718 .77052 Mdot
0 .4 1 r
.5 Mabswid
.82395 .64844 m
.82396 .64848 L
s
0 0 0 r
2 Mabswid
.82396 .64848 Mdot
0 .399 1 r
.5 Mabswid
.82396 .64848 m
.83299 .6699 L
s
0 0 0 r
2 Mabswid
.83299 .6699 Mdot
0 .762 1 r
.5 Mabswid
.5998 .66908 m
.59302 .68845 L
s
0 0 0 r
2 Mabswid
.59302 .68845 Mdot
0 .761 1 r
.5 Mabswid
.59302 .68845 m
.58517 .71327 L
s
0 0 0 r
2 Mabswid
.58517 .71327 Mdot
0 .096 1 r
.5 Mabswid
.44329 .53234 m
.44183 .5327 L
s
0 0 0 r
2 Mabswid
.44183 .5327 Mdot
0 .095 1 r
.5 Mabswid
.44183 .5327 m
.42095 .53817 L
s
0 0 0 r
2 Mabswid
.42095 .53817 Mdot
0 .476 1 r
.5 Mabswid
.74566 .61123 m
.74467 .6151 L
s
0 0 0 r
2 Mabswid
.74467 .6151 Mdot
0 .469 1 r
.5 Mabswid
.74467 .6151 m
.74288 .62924 L
s
0 0 0 r
2 Mabswid
.74288 .62924 Mdot
0 .12 1 r
.5 Mabswid
.79512 .20431 m
.80973 .16988 L
s
0 0 0 r
2 Mabswid
.80973 .16988 Mdot
0 .119 1 r
.5 Mabswid
.80973 .16988 m
.81896 .14569 L
s
0 0 0 r
2 Mabswid
.81896 .14569 Mdot
0 .097 1 r
.5 Mabswid
.7027 .62822 m
.70268 .62832 L
s
0 0 0 r
2 Mabswid
.70268 .62832 Mdot
0 .096 1 r
.5 Mabswid
.70268 .62832 m
.69744 .64927 L
s
0 0 0 r
2 Mabswid
.69744 .64927 Mdot
.097 0 1 r
.5 Mabswid
.699 .50465 m
.64417 .53864 L
s
0 0 0 r
2 Mabswid
.64417 .53864 Mdot
.1 0 1 r
.5 Mabswid
.64417 .53864 m
.62832 .54681 L
s
0 0 0 r
2 Mabswid
.62832 .54681 Mdot
.063 0 1 r
.5 Mabswid
.69819 .29021 m
.69684 .28875 L
s
0 0 0 r
2 Mabswid
.69684 .28875 Mdot
.064 0 1 r
.5 Mabswid
.69684 .28875 m
.67994 .26893 L
s
0 0 0 r
2 Mabswid
.67994 .26893 Mdot
0 .086 1 r
.5 Mabswid
.71477 .20362 m
.70915 .1887 L
s
0 0 0 r
2 Mabswid
.70915 .1887 Mdot
0 .082 1 r
.5 Mabswid
.70915 .1887 m
.70455 .17183 L
s
0 0 0 r
2 Mabswid
.70455 .17183 Mdot
.052 0 1 r
.5 Mabswid
.70909 .67618 m
.71183 .69238 L
s
0 0 0 r
2 Mabswid
.71183 .69238 Mdot
.053 0 1 r
.5 Mabswid
.71183 .69238 m
.71597 .71591 L
s
0 0 0 r
2 Mabswid
.71597 .71591 Mdot
0 .152 1 r
.5 Mabswid
.75022 .15986 m
.74622 .1465 L
s
0 0 0 r
2 Mabswid
.74622 .1465 Mdot
0 .15 1 r
.5 Mabswid
.74622 .1465 m
.74083 .12335 L
s
0 0 0 r
2 Mabswid
.74083 .12335 Mdot
0 .175 1 r
.5 Mabswid
.81016 .1273 m
.81257 .12299 L
s
0 0 0 r
2 Mabswid
.81257 .12299 Mdot
0 .174 1 r
.5 Mabswid
.81257 .12299 m
.82373 .10287 L
s
0 0 0 r
2 Mabswid
.82373 .10287 Mdot
.076 0 1 r
.5 Mabswid
.47638 .38753 m
.47587 .3875 L
s
0 0 0 r
2 Mabswid
.47587 .3875 Mdot
.082 0 1 r
.5 Mabswid
.47587 .3875 m
.4585 .38426 L
s
0 0 0 r
2 Mabswid
.4585 .38426 Mdot
0 .126 1 r
.5 Mabswid
.6957 .56883 m
.67631 .60524 L
s
0 0 0 r
2 Mabswid
.67631 .60524 Mdot
0 .125 1 r
.5 Mabswid
.67631 .60524 m
.66522 .62826 L
s
0 0 0 r
2 Mabswid
.66522 .62826 Mdot
0 .345 1 r
.5 Mabswid
.73859 .16569 m
.73808 .1618 L
s
0 0 0 r
2 Mabswid
.73808 .1618 Mdot
0 .343 1 r
.5 Mabswid
.73808 .1618 m
.73423 .1416 L
s
0 0 0 r
2 Mabswid
.73423 .1416 Mdot
.075 0 1 r
.5 Mabswid
.77389 .26473 m
.75218 .22929 L
s
0 0 0 r
2 Mabswid
.75218 .22929 Mdot
.079 0 1 r
.5 Mabswid
.75218 .22929 m
.74361 .21202 L
s
0 0 0 r
2 Mabswid
.74361 .21202 Mdot
.102 0 1 r
.5 Mabswid
.76355 .49003 m
.76351 .49011 L
s
0 0 0 r
2 Mabswid
.76351 .49011 Mdot
.103 0 1 r
.5 Mabswid
.76351 .49011 m
.75156 .51289 L
s
0 0 0 r
2 Mabswid
.75156 .51289 Mdot
0 .326 1 r
.5 Mabswid
.73945 .57101 m
.7181 .58778 L
s
0 0 0 r
2 Mabswid
.7181 .58778 Mdot
0 .3 1 r
.5 Mabswid
.7181 .58778 m
.7081 .59288 L
s
0 0 0 r
2 Mabswid
.7081 .59288 Mdot
0 .134 1 r
.5 Mabswid
.73809 .1846 m
.72887 .16424 L
s
0 0 0 r
2 Mabswid
.72887 .16424 Mdot
0 .132 1 r
.5 Mabswid
.72887 .16424 m
.72169 .14536 L
s
0 0 0 r
2 Mabswid
.72169 .14536 Mdot
.055 0 1 r
.5 Mabswid
.60399 .23371 m
.59652 .22532 L
s
0 0 0 r
2 Mabswid
.59652 .22532 Mdot
.056 0 1 r
.5 Mabswid
.59652 .22532 m
.58236 .20992 L
s
0 0 0 r
2 Mabswid
.58236 .20992 Mdot
.173 0 1 r
.5 Mabswid
.51912 .55451 m
.50681 .571 L
s
0 0 0 r
2 Mabswid
.50681 .571 Mdot
.177 0 1 r
.5 Mabswid
.50681 .571 m
.49801 .58538 L
s
0 0 0 r
2 Mabswid
.49801 .58538 Mdot
.118 0 1 r
.5 Mabswid
.74355 .54586 m
.74318 .54695 L
s
0 0 0 r
2 Mabswid
.74318 .54695 Mdot
.119 0 1 r
.5 Mabswid
.74318 .54695 m
.73442 .57107 L
s
0 0 0 r
2 Mabswid
.73442 .57107 Mdot
0 1 .837 r
.5 Mabswid
.58463 .46839 m
.58109 .47336 L
s
0 0 0 r
2 Mabswid
.58109 .47336 Mdot
0 1 .841 r
.5 Mabswid
.58109 .47336 m
.56821 .48825 L
s
0 0 0 r
2 Mabswid
.56821 .48825 Mdot
0 1 .857 r
.5 Mabswid
.83946 .42959 m
.84248 .43138 L
s
0 0 0 r
2 Mabswid
.84248 .43138 Mdot
0 1 .858 r
.5 Mabswid
.84248 .43138 m
.8655 .44513 L
s
0 0 0 r
2 Mabswid
.8655 .44513 Mdot
0 1 .593 r
.5 Mabswid
.60242 .31243 m
.58143 .32024 L
s
0 0 0 r
2 Mabswid
.58143 .32024 Mdot
0 1 .596 r
.5 Mabswid
.58143 .32024 m
.55976 .32656 L
s
0 0 0 r
2 Mabswid
.55976 .32656 Mdot
.001 0 1 r
.5 Mabswid
.82655 .37375 m
.82231 .38591 L
s
0 0 0 r
2 Mabswid
.82231 .38591 Mdot
.003 0 1 r
.5 Mabswid
.82231 .38591 m
.81251 .41151 L
s
0 0 0 r
2 Mabswid
.81251 .41151 Mdot
0 1 .794 r
.5 Mabswid
.83326 .38357 m
.84115 .39131 L
s
0 0 0 r
2 Mabswid
.84115 .39131 Mdot
0 1 .795 r
.5 Mabswid
.84115 .39131 m
.85954 .40912 L
s
0 0 0 r
2 Mabswid
.85954 .40912 Mdot
0 1 .707 r
.5 Mabswid
.68143 .23331 m
.66546 .23689 L
s
0 0 0 r
2 Mabswid
.66546 .23689 Mdot
0 1 .709 r
.5 Mabswid
.66546 .23689 m
.64542 .24137 L
s
0 0 0 r
2 Mabswid
.64542 .24137 Mdot
0 .291 1 r
.5 Mabswid
.82782 .17978 m
.83491 .20398 L
s
0 0 0 r
2 Mabswid
.83491 .20398 Mdot
0 .289 1 r
.5 Mabswid
.83491 .20398 m
.84049 .22611 L
s
0 0 0 r
2 Mabswid
.84049 .22611 Mdot
0 1 .212 r
.5 Mabswid
.8417 .18237 m
.84352 .18241 L
s
0 0 0 r
2 Mabswid
.84352 .18241 Mdot
0 1 .218 r
.5 Mabswid
.84352 .18241 m
.86129 .18487 L
s
0 0 0 r
2 Mabswid
.86129 .18487 Mdot
.139 0 1 r
.5 Mabswid
.86129 .18487 m
.85936 .2027 L
s
0 0 0 r
2 Mabswid
.85936 .2027 Mdot
0 .261 1 r
.5 Mabswid
.84838 .16992 m
.84944 .16683 L
s
0 0 0 r
2 Mabswid
.84944 .16683 Mdot
0 .26 1 r
.5 Mabswid
.84944 .16683 m
.85744 .14447 L
s
0 0 0 r
2 Mabswid
.85744 .14447 Mdot
0 1 .605 r
.5 Mabswid
.75903 .14845 m
.74237 .15363 L
s
0 0 0 r
2 Mabswid
.74237 .15363 Mdot
0 1 .606 r
.5 Mabswid
.74237 .15363 m
.72114 .15936 L
s
0 0 0 r
2 Mabswid
.72114 .15936 Mdot
0 1 .856 r
.5 Mabswid
.79644 .10764 m
.79841 .11784 L
s
0 0 0 r
2 Mabswid
.79841 .11784 Mdot
0 1 .857 r
.5 Mabswid
.79841 .11784 m
.80273 .14431 L
s
0 0 0 r
2 Mabswid
.80273 .14431 Mdot
0 1 .858 r
.5 Mabswid
.7858 .10165 m
.78557 .10192 L
s
0 0 0 r
2 Mabswid
.78557 .10192 Mdot
0 1 .86 r
.5 Mabswid
.78557 .10192 m
.76677 .12267 L
s
0 0 0 r
2 Mabswid
.76677 .12267 Mdot
0 1 .61 r
.5 Mabswid
.84777 .17567 m
.85092 .17992 L
s
0 0 0 r
2 Mabswid
.85092 .17992 Mdot
0 1 .612 r
.5 Mabswid
.85092 .17992 m
.86275 .19836 L
s
0 0 0 r
2 Mabswid
.86275 .19836 Mdot
0 1 .198 r
.5 Mabswid
.70603 .12798 m
.70331 .12792 L
s
0 0 0 r
2 Mabswid
.70331 .12792 Mdot
0 1 .208 r
.5 Mabswid
.70331 .12792 m
.6864 .12524 L
s
0 0 0 r
2 Mabswid
.6864 .12524 Mdot
0 .053 1 r
.5 Mabswid
.6864 .12524 m
.68614 .10812 L
s
0 0 0 r
2 Mabswid
.68614 .10812 Mdot
.165 0 1 r
.5 Mabswid
.74443 .22378 m
.74428 .22625 L
s
0 0 0 r
2 Mabswid
.74428 .22625 Mdot
.17 0 1 r
.5 Mabswid
.74428 .22625 m
.74105 .24583 L
s
0 0 0 r
2 Mabswid
.74105 .24583 Mdot
0 1 .798 r
.5 Mabswid
.82575 .26314 m
.84189 .28091 L
s
0 0 0 r
2 Mabswid
.84189 .28091 Mdot
0 1 .827 r
.5 Mabswid
.84189 .28091 m
.85205 .28837 L
s
0 0 0 r
2 Mabswid
.85205 .28837 Mdot
.064 0 1 r
.5 Mabswid
.85205 .28837 m
.86319 .28247 L
s
0 0 0 r
2 Mabswid
.86319 .28247 Mdot
0 .314 1 r
.5 Mabswid
.62035 .26372 m
.62022 .26374 L
s
0 0 0 r
2 Mabswid
.62022 .26374 Mdot
0 .31 1 r
.5 Mabswid
.62022 .26374 m
.60443 .2677 L
s
0 0 0 r
2 Mabswid
.60443 .2677 Mdot
.045 0 1 r
.5 Mabswid
.68555 .29481 m
.69036 .30871 L
s
0 0 0 r
2 Mabswid
.69036 .30871 Mdot
.046 0 1 r
.5 Mabswid
.69036 .30871 m
.69779 .33032 L
s
0 0 0 r
2 Mabswid
.69779 .33032 Mdot
0 1 .926 r
.5 Mabswid
.67778 .30728 m
.66516 .32045 L
s
0 0 0 r
2 Mabswid
.66516 .32045 Mdot
0 1 .945 r
.5 Mabswid
.66516 .32045 m
.65237 .32977 L
s
0 0 0 r
2 Mabswid
.65237 .32977 Mdot
.109 0 1 r
.5 Mabswid
.66313 .30605 m
.66161 .30559 L
s
0 0 0 r
2 Mabswid
.66161 .30559 Mdot
.124 0 1 r
.5 Mabswid
.66161 .30559 m
.64521 .30345 L
s
0 0 0 r
2 Mabswid
.64521 .30345 Mdot
0 .2 1 r
.5 Mabswid
.78156 .36758 m
.78259 .36907 L
s
0 0 0 r
2 Mabswid
.78259 .36907 Mdot
0 .199 1 r
.5 Mabswid
.78259 .36907 m
.79818 .39068 L
s
0 0 0 r
2 Mabswid
.79818 .39068 Mdot
0 1 .826 r
.5 Mabswid
.60447 .4059 m
.59973 .41008 L
s
0 0 0 r
2 Mabswid
.59973 .41008 Mdot
0 1 .828 r
.5 Mabswid
.59973 .41008 m
.58024 .42792 L
s
0 0 0 r
2 Mabswid
.58024 .42792 Mdot
0 .011 1 r
.5 Mabswid
.70213 .5472 m
.69947 .55119 L
s
0 0 0 r
2 Mabswid
.69947 .55119 Mdot
0 .01 1 r
.5 Mabswid
.69947 .55119 m
.68651 .56944 L
s
0 0 0 r
2 Mabswid
.68651 .56944 Mdot
.129 0 1 r
.5 Mabswid
.51761 .20762 m
.5187 .19882 L
s
0 0 0 r
2 Mabswid
.5187 .19882 Mdot
0 1 .191 r
.5 Mabswid
.41994 .25197 m
.40516 .24941 L
s
0 0 0 r
2 Mabswid
.40516 .24941 Mdot
0 1 .301 r
.5 Mabswid
.40516 .24941 m
.39491 .24431 L
s
0 0 0 r
2 Mabswid
.39491 .24431 Mdot
0 1 .978 r
.5 Mabswid
.39491 .24431 m
.39304 .23301 L
s
0 0 0 r
2 Mabswid
.39304 .23301 Mdot
0 .344 1 r
.5 Mabswid
.39304 .23301 m
.40112 .22488 L
s
0 0 0 r
2 Mabswid
.40112 .22488 Mdot
.142 0 1 r
.5 Mabswid
.45961 .34888 m
.45835 .3529 L
s
0 0 0 r
2 Mabswid
.45835 .3529 Mdot
.152 0 1 r
.5 Mabswid
.45835 .3529 m
.45209 .36603 L
s
0 0 0 r
2 Mabswid
.45209 .36603 Mdot
.199 0 1 r
.5 Mabswid
.61258 .60881 m
.60554 .61643 L
s
0 0 0 r
2 Mabswid
.60554 .61643 Mdot
0 .47 1 r
.5 Mabswid
.50651 .50914 m
.5009 .51329 L
s
0 0 0 r
2 Mabswid
.5009 .51329 Mdot
0 .468 1 r
.5 Mabswid
.5009 .51329 m
.48021 .5276 L
s
0 0 0 r
2 Mabswid
.48021 .5276 Mdot
.005 0 1 r
.5 Mabswid
.5862 .38732 m
.57317 .42509 L
s
0 0 0 r
2 Mabswid
.57317 .42509 Mdot
.006 0 1 r
.5 Mabswid
.57317 .42509 m
.56603 .44515 L
s
0 0 0 r
2 Mabswid
.56603 .44515 Mdot
0 .195 1 r
.5 Mabswid
.70146 .1443 m
.7043 .14346 L
s
0 0 0 r
2 Mabswid
.7043 .14346 Mdot
0 .193 1 r
.5 Mabswid
.7043 .14346 m
.72546 .1364 L
s
0 0 0 r
2 Mabswid
.72546 .1364 Mdot
0 .353 1 r
.5 Mabswid
.62 .09908 m
.62012 .09889 L
s
0 0 0 r
2 Mabswid
.62012 .09889 Mdot
0 .352 1 r
.5 Mabswid
.62012 .09889 m
.63274 .07884 L
s
0 0 0 r
2 Mabswid
.63274 .07884 Mdot
0 .017 1 r
.5 Mabswid
.59634 .12161 m
.60743 .11952 L
s
0 0 0 r
2 Mabswid
.60743 .11952 Mdot
0 .014 1 r
.5 Mabswid
.60743 .11952 m
.62564 .11445 L
s
0 0 0 r
2 Mabswid
.62564 .11445 Mdot
.448 1 0 r
.5 Mabswid
.52042 .10222 m
.52019 .10207 L
s
0 0 0 r
2 Mabswid
.52019 .10207 Mdot
.447 1 0 r
.5 Mabswid
.52019 .10207 m
.49904 .08836 L
s
0 0 0 r
2 Mabswid
.49904 .08836 Mdot
0 .002 1 r
.5 Mabswid
.54068 .16198 m
.53381 .18678 L
s
0 0 0 r
2 Mabswid
.53381 .18678 Mdot
0 .001 1 r
.5 Mabswid
.53381 .18678 m
.52758 .20882 L
s
0 0 0 r
2 Mabswid
.52758 .20882 Mdot
0 .365 1 r
.5 Mabswid
.52634 .20847 m
.52042 .22022 L
s
0 0 0 r
2 Mabswid
.52042 .22022 Mdot
0 .278 1 r
.5 Mabswid
.52042 .22022 m
.5116 .22988 L
s
0 0 0 r
2 Mabswid
.5116 .22988 Mdot
0 .19 1 r
.5 Mabswid
.52875 .24724 m
.52339 .25389 L
s
0 0 0 r
2 Mabswid
.52339 .25389 Mdot
0 .188 1 r
.5 Mabswid
.52339 .25389 m
.51153 .26654 L
s
0 0 0 r
2 Mabswid
.51153 .26654 Mdot
0 .077 1 r
.5 Mabswid
.55766 .43042 m
.54116 .44489 L
s
0 0 0 r
2 Mabswid
.54116 .44489 Mdot
0 .068 1 r
.5 Mabswid
.54116 .44489 m
.52692 .45431 L
s
0 0 0 r
2 Mabswid
.52692 .45431 Mdot
0 .117 1 r
.5 Mabswid
.55876 .60597 m
.55689 .61615 L
s
0 0 0 r
2 Mabswid
.55689 .61615 Mdot
0 .114 1 r
.5 Mabswid
.55689 .61615 m
.55184 .63446 L
s
0 0 0 r
2 Mabswid
.55184 .63446 Mdot
0 .997 1 r
.5 Mabswid
.44957 .22373 m
.43871 .20946 L
s
0 0 0 r
2 Mabswid
.43871 .20946 Mdot
0 .874 1 r
.5 Mabswid
.43871 .20946 m
.42897 .20247 L
s
0 0 0 r
2 Mabswid
.42897 .20247 Mdot
0 .241 1 r
.5 Mabswid
.42897 .20247 m
.41757 .20618 L
s
0 0 0 r
2 Mabswid
.41757 .20618 Mdot
0 .44 1 r
.5 Mabswid
.39827 .31114 m
.37973 .31 L
s
0 0 0 r
2 Mabswid
.37973 .31 Mdot
0 .438 1 r
.5 Mabswid
.37973 .31 m
.35493 .30937 L
s
0 0 0 r
2 Mabswid
.35493 .30937 Mdot
0 .399 1 r
.5 Mabswid
.78046 .09757 m
.7834 .09523 L
s
0 0 0 r
2 Mabswid
.7834 .09523 Mdot
0 .397 1 r
.5 Mabswid
.7834 .09523 m
.80338 .08113 L
s
0 0 0 r
2 Mabswid
.80338 .08113 Mdot
0 .895 1 r
.5 Mabswid
.45374 .17747 m
.44556 .17469 L
s
0 0 0 r
2 Mabswid
.44556 .17469 Mdot
0 .893 1 r
.5 Mabswid
.44556 .17469 m
.42399 .16878 L
s
0 0 0 r
2 Mabswid
.42399 .16878 Mdot
0 .103 1 r
.5 Mabswid
.6672 .11124 m
.68343 .11379 L
s
0 0 0 r
2 Mabswid
.68343 .11379 Mdot
0 .101 1 r
.5 Mabswid
.68343 .11379 m
.70966 .11804 L
s
0 0 0 r
2 Mabswid
.70966 .11804 Mdot
0 .063 1 r
.5 Mabswid
.4966 .13319 m
.48313 .13827 L
s
0 0 0 r
2 Mabswid
.48313 .13827 Mdot
0 .056 1 r
.5 Mabswid
.48313 .13827 m
.46571 .14246 L
s
0 0 0 r
2 Mabswid
.46571 .14246 Mdot
0 .266 1 r
.5 Mabswid
.76369 .13636 m
.78457 .12536 L
s
0 0 0 r
2 Mabswid
.78457 .12536 Mdot
0 .259 1 r
.5 Mabswid
.78457 .12536 m
.80209 .11874 L
s
0 0 0 r
2 Mabswid
.80209 .11874 Mdot
0 .296 1 r
.5 Mabswid
.43329 .2746 m
.41956 .27251 L
s
0 0 0 r
2 Mabswid
.41956 .27251 Mdot
0 .294 1 r
.5 Mabswid
.41956 .27251 m
.39495 .27007 L
s
0 0 0 r
2 Mabswid
.39495 .27007 Mdot
0 .153 1 r
.5 Mabswid
.45734 .50163 m
.44482 .51221 L
s
0 0 0 r
2 Mabswid
.44482 .51221 Mdot
0 .129 1 r
.5 Mabswid
.44482 .51221 m
.43733 .52147 L
s
0 0 0 r
2 Mabswid
.43733 .52147 Mdot
0 .566 1 r
.5 Mabswid
.45953 .58367 m
.45905 .5911 L
s
0 0 0 r
2 Mabswid
.45905 .5911 Mdot
0 .564 1 r
.5 Mabswid
.45905 .5911 m
.4564 .61446 L
s
0 0 0 r
2 Mabswid
.4564 .61446 Mdot
.081 0 1 r
.5 Mabswid
.54959 .55441 m
.54752 .56632 L
s
0 0 0 r
2 Mabswid
.54752 .56632 Mdot
.084 0 1 r
.5 Mabswid
.54752 .56632 m
.54563 .5868 L
s
0 0 0 r
2 Mabswid
.54563 .5868 Mdot
0 .063 1 r
.5 Mabswid
.45801 .66236 m
.43953 .66242 L
s
0 0 0 r
2 Mabswid
.43953 .66242 Mdot
0 .062 1 r
.5 Mabswid
.43953 .66242 m
.41458 .66237 L
s
0 0 0 r
2 Mabswid
.41458 .66237 Mdot
0 1 .991 r
.5 Mabswid
.80458 .75074 m
.82206 .74065 L
s
0 0 0 r
2 Mabswid
.82206 .74065 Mdot
0 1 .996 r
.5 Mabswid
.82206 .74065 m
.83993 .7325 L
s
0 0 0 r
2 Mabswid
.83993 .7325 Mdot
.066 0 1 r
.5 Mabswid
.74101 .69436 m
.74123 .69085 L
s
0 0 0 r
2 Mabswid
.74123 .69085 Mdot
.068 0 1 r
.5 Mabswid
.74123 .69085 m
.74132 .66737 L
s
0 0 0 r
2 Mabswid
.74132 .66737 Mdot
0 .465 1 r
.5 Mabswid
.74935 .68521 m
.76432 .67601 L
s
0 0 0 r
2 Mabswid
.76432 .67601 Mdot
0 .457 1 r
.5 Mabswid
.76432 .67601 m
.77961 .66919 L
s
0 0 0 r
2 Mabswid
.77961 .66919 Mdot
0 .263 1 r
.5 Mabswid
.64107 .63579 m
.63889 .63126 L
s
0 0 0 r
2 Mabswid
.63889 .63126 Mdot
0 .261 1 r
.5 Mabswid
.63889 .63126 m
.62786 .60902 L
s
0 0 0 r
2 Mabswid
.62786 .60902 Mdot
.139 0 1 r
.5 Mabswid
.60805 .70955 m
.60482 .70804 L
s
0 0 0 r
2 Mabswid
.60482 .70804 Mdot
.14 0 1 r
.5 Mabswid
.60482 .70804 m
.5803 .6965 L
s
0 0 0 r
2 Mabswid
.5803 .6965 Mdot
0 .14 1 r
.5 Mabswid
.85577 .3878 m
.85863 .36925 L
s
0 0 0 r
2 Mabswid
.85863 .36925 Mdot
0 .138 1 r
.5 Mabswid
.85863 .36925 m
.86056 .34962 L
s
0 0 0 r
2 Mabswid
.86056 .34962 Mdot
.016 0 1 r
.5 Mabswid
.80422 .17148 m
.80525 .169 L
s
0 0 0 r
2 Mabswid
.80525 .169 Mdot
.017 0 1 r
.5 Mabswid
.80525 .169 m
.8157 .14364 L
s
0 0 0 r
2 Mabswid
.8157 .14364 Mdot
.132 0 1 r
.5 Mabswid
.80262 .71178 m
.80272 .71191 L
s
0 0 0 r
2 Mabswid
.80272 .71191 Mdot
.133 0 1 r
.5 Mabswid
.80272 .71191 m
.81953 .7333 L
s
0 0 0 r
2 Mabswid
.81953 .7333 Mdot
.153 0 1 r
.5 Mabswid
.78734 .35249 m
.80359 .36207 L
s
0 0 0 r
2 Mabswid
.80359 .36207 Mdot
.101 0 1 r
.5 Mabswid
.68012 .30581 m
.68814 .30968 L
s
0 0 0 r
2 Mabswid
.68814 .30968 Mdot
.104 0 1 r
.5 Mabswid
.68814 .30968 m
.70523 .31931 L
s
0 0 0 r
2 Mabswid
.70523 .31931 Mdot
0 .313 1 r
.5 Mabswid
.56342 .08872 m
.57559 .09007 L
s
0 0 0 r
2 Mabswid
.57559 .09007 Mdot
0 .312 1 r
.5 Mabswid
.57559 .09007 m
.60339 .09356 L
s
0 0 0 r
2 Mabswid
.60339 .09356 Mdot
0 .017 1 r
.5 Mabswid
.68269 .14365 m
.68271 .14366 L
s
0 0 0 r
2 Mabswid
.68271 .14366 Mdot
0 .015 1 r
.5 Mabswid
.68271 .14366 m
.70371 .14886 L
s
0 0 0 r
2 Mabswid
.70371 .14886 Mdot
.14 0 1 r
.5 Mabswid
.76592 .22319 m
.76863 .2218 L
s
0 0 0 r
2 Mabswid
.76863 .2218 Mdot
.112 0 1 r
.5 Mabswid
.84721 .46755 m
.84791 .46858 L
s
0 0 0 r
2 Mabswid
.84791 .46858 Mdot
.113 0 1 r
.5 Mabswid
.84791 .46858 m
.86454 .49215 L
s
0 0 0 r
2 Mabswid
.86454 .49215 Mdot
.168 0 1 r
.5 Mabswid
.50327 .71384 m
.51629 .72704 L
s
0 0 0 r
2 Mabswid
.51629 .72704 Mdot
0 .077 1 r
.5 Mabswid
.62076 .66697 m
.62086 .66783 L
s
0 0 0 r
2 Mabswid
.62086 .66783 Mdot
0 .072 1 r
.5 Mabswid
.62086 .66783 m
.6213 .6882 L
s
0 0 0 r
2 Mabswid
.6213 .6882 Mdot
0 .552 1 r
.5 Mabswid
.833 .24055 m
.83976 .23367 L
s
0 0 0 r
2 Mabswid
.83976 .23367 Mdot
0 .55 1 r
.5 Mabswid
.83976 .23367 m
.85479 .22048 L
s
0 0 0 r
2 Mabswid
.85479 .22048 Mdot
.134 0 1 r
.5 Mabswid
.82523 .7235 m
.84133 .72476 L
s
0 0 0 r
2 Mabswid
.84133 .72476 Mdot
.135 0 1 r
.5 Mabswid
.84133 .72476 m
.87033 .72677 L
s
0 0 0 r
2 Mabswid
.87033 .72677 Mdot
0 .483 1 r
.5 Mabswid
.37487 .73558 m
.36045 .73683 L
s
0 0 0 r
2 Mabswid
.36045 .73683 Mdot
0 .482 1 r
.5 Mabswid
.36045 .73683 m
.33537 .73901 L
s
0 0 0 r
2 Mabswid
.33537 .73901 Mdot
.163 0 1 r
.5 Mabswid
.35935 .69338 m
.35759 .69277 L
s
0 0 0 r
2 Mabswid
.35759 .69277 Mdot
.167 0 1 r
.5 Mabswid
.35759 .69277 m
.33754 .68796 L
s
0 0 0 r
2 Mabswid
.33754 .68796 Mdot
0 .375 1 r
.5 Mabswid
.52056 .24015 m
.51457 .22839 L
s
0 0 0 r
2 Mabswid
.51457 .22839 Mdot
0 .374 1 r
.5 Mabswid
.51457 .22839 m
.5016 .20356 L
s
0 0 0 r
2 Mabswid
.5016 .20356 Mdot
0 .153 1 r
.5 Mabswid
.52123 .22995 m
.53063 .2091 L
s
0 0 0 r
2 Mabswid
.53063 .2091 Mdot
0 .152 1 r
.5 Mabswid
.53063 .2091 m
.53832 .18962 L
s
0 0 0 r
2 Mabswid
.53832 .18962 Mdot
.185 0 1 r
.5 Mabswid
.52961 .22408 m
.54086 .22117 L
s
0 0 0 r
2 Mabswid
.54086 .22117 Mdot
.188 0 1 r
.5 Mabswid
.54086 .22117 m
.55899 .21507 L
s
0 0 0 r
2 Mabswid
.55899 .21507 Mdot
.045 0 1 r
.5 Mabswid
.82433 .2382 m
.83161 .24089 L
s
0 0 0 r
2 Mabswid
.83161 .24089 Mdot
.052 0 1 r
.5 Mabswid
.83161 .24089 m
.84829 .24936 L
s
0 0 0 r
2 Mabswid
.84829 .24936 Mdot
0 .346 1 r
.5 Mabswid
.73483 .16365 m
.73911 .165 L
s
0 0 0 r
2 Mabswid
.73911 .165 Mdot
0 .345 1 r
.5 Mabswid
.73911 .165 m
.7636 .17369 L
s
0 0 0 r
2 Mabswid
.7636 .17369 Mdot
0 .132 1 r
.5 Mabswid
.3579 .10212 m
.35671 .10023 L
s
0 0 0 r
2 Mabswid
.35671 .10023 Mdot
0 .13 1 r
.5 Mabswid
.35671 .10023 m
.34105 .07674 L
s
0 0 0 r
2 Mabswid
.34105 .07674 Mdot
.126 0 1 r
.5 Mabswid
.41288 .32887 m
.40994 .3396 L
s
0 0 0 r
2 Mabswid
.40994 .3396 Mdot
.127 0 1 r
.5 Mabswid
.40994 .3396 m
.40239 .36647 L
s
0 0 0 r
2 Mabswid
.40239 .36647 Mdot
0 .031 1 r
.5 Mabswid
.42951 .39041 m
.42749 .40632 L
s
0 0 0 r
2 Mabswid
.42749 .40632 Mdot
0 .03 1 r
.5 Mabswid
.42749 .40632 m
.42532 .43118 L
s
0 0 0 r
2 Mabswid
.42532 .43118 Mdot
0 .582 1 r
.5 Mabswid
.42017 .4268 m
.41983 .43188 L
s
0 0 0 r
2 Mabswid
.41983 .43188 Mdot
0 .55 1 r
.5 Mabswid
.41983 .43188 m
.4167 .44302 L
s
0 0 0 r
2 Mabswid
.4167 .44302 Mdot
0 .166 1 r
.5 Mabswid
.5168 .4315 m
.5172 .43396 L
s
0 0 0 r
2 Mabswid
.5172 .43396 Mdot
0 .162 1 r
.5 Mabswid
.5172 .43396 m
.52233 .45291 L
s
0 0 0 r
2 Mabswid
.52233 .45291 Mdot
.112 0 1 r
.5 Mabswid
.70821 .36152 m
.71425 .36713 L
s
0 0 0 r
2 Mabswid
.71425 .36713 Mdot
.121 0 1 r
.5 Mabswid
.71425 .36713 m
.72365 .37856 L
s
0 0 0 r
2 Mabswid
.72365 .37856 Mdot
0 .397 1 r
.5 Mabswid
.83299 .6699 m
.84123 .68784 L
s
0 0 0 r
2 Mabswid
.84123 .68784 Mdot
0 .393 1 r
.5 Mabswid
.84123 .68784 m
.84831 .70826 L
s
0 0 0 r
2 Mabswid
.84831 .70826 Mdot
0 .759 1 r
.5 Mabswid
.58517 .71327 m
.57526 .74826 L
s
0 0 0 r
2 Mabswid
.57526 .74826 Mdot
0 .758 1 r
.5 Mabswid
.57526 .74826 m
.56905 .77011 L
s
0 0 0 r
2 Mabswid
.56905 .77011 Mdot
0 .094 1 r
.5 Mabswid
.42095 .53817 m
.39748 .54473 L
s
0 0 0 r
2 Mabswid
.39748 .54473 Mdot
0 .092 1 r
.5 Mabswid
.39748 .54473 m
.37696 .54904 L
s
0 0 0 r
2 Mabswid
.37696 .54904 Mdot
0 .461 1 r
.5 Mabswid
.74288 .62924 m
.74288 .62932 L
s
0 0 0 r
2 Mabswid
.74288 .62932 Mdot
0 .457 1 r
.5 Mabswid
.74288 .62932 m
.74131 .64517 L
s
0 0 0 r
2 Mabswid
.74131 .64517 Mdot
0 .118 1 r
.5 Mabswid
.81896 .14569 m
.82201 .13671 L
s
0 0 0 r
2 Mabswid
.82201 .13671 Mdot
0 .1 1 r
.5 Mabswid
.82201 .13671 m
.82974 .12249 L
s
0 0 0 r
2 Mabswid
.82974 .12249 Mdot
0 .094 1 r
.5 Mabswid
.69744 .64927 m
.6904 .67247 L
s
0 0 0 r
2 Mabswid
.6904 .67247 Mdot
0 .09 1 r
.5 Mabswid
.6904 .67247 m
.6862 .69222 L
s
0 0 0 r
2 Mabswid
.6862 .69222 Mdot
.102 0 1 r
.5 Mabswid
.62832 .54681 m
.61333 .5531 L
s
0 0 0 r
2 Mabswid
.61333 .5531 Mdot
.105 0 1 r
.5 Mabswid
.61333 .5531 m
.59775 .56101 L
s
0 0 0 r
2 Mabswid
.59775 .56101 Mdot
.066 0 1 r
.5 Mabswid
.67994 .26893 m
.67509 .26276 L
s
0 0 0 r
2 Mabswid
.67509 .26276 Mdot
.067 0 1 r
.5 Mabswid
.67509 .26276 m
.66247 .24658 L
s
0 0 0 r
2 Mabswid
.66247 .24658 Mdot
0 .078 1 r
.5 Mabswid
.70455 .17183 m
.70222 .15843 L
s
0 0 0 r
2 Mabswid
.70222 .15843 Mdot
0 .074 1 r
.5 Mabswid
.70222 .15843 m
.69734 .14094 L
s
0 0 0 r
2 Mabswid
.69734 .14094 Mdot
.054 0 1 r
.5 Mabswid
.71597 .71591 m
.71842 .72927 L
s
0 0 0 r
2 Mabswid
.71842 .72927 Mdot
.056 0 1 r
.5 Mabswid
.71842 .72927 m
.72119 .75107 L
s
0 0 0 r
2 Mabswid
.72119 .75107 Mdot
0 .147 1 r
.5 Mabswid
.74083 .12335 m
.74055 .12166 L
s
0 0 0 r
2 Mabswid
.74055 .12166 Mdot
0 .146 1 r
.5 Mabswid
.74055 .12166 m
.73573 .09751 L
s
0 0 0 r
2 Mabswid
.73573 .09751 Mdot
0 .173 1 r
.5 Mabswid
.82373 .10287 m
.82382 .1027 L
s
0 0 0 r
2 Mabswid
.82382 .1027 Mdot
0 .172 1 r
.5 Mabswid
.82382 .1027 m
.83505 .08359 L
s
0 0 0 r
2 Mabswid
.83505 .08359 Mdot
.088 0 1 r
.5 Mabswid
.4585 .38426 m
.44422 .37983 L
s
0 0 0 r
2 Mabswid
.44422 .37983 Mdot
.089 0 1 r
.5 Mabswid
.44422 .37983 m
.41864 .37213 L
s
0 0 0 r
2 Mabswid
.41864 .37213 Mdot
0 .123 1 r
.5 Mabswid
.66522 .62826 m
.66288 .63367 L
s
0 0 0 r
2 Mabswid
.66288 .63367 Mdot
0 .122 1 r
.5 Mabswid
.66288 .63367 m
.65179 .6566 L
s
0 0 0 r
2 Mabswid
.65179 .6566 Mdot
0 .341 1 r
.5 Mabswid
.73423 .1416 m
.72931 .12195 L
s
0 0 0 r
2 Mabswid
.72931 .12195 Mdot
0 .338 1 r
.5 Mabswid
.72931 .12195 m
.7257 .1011 L
s
0 0 0 r
2 Mabswid
.7257 .1011 Mdot
.083 0 1 r
.5 Mabswid
.74361 .21202 m
.73962 .20176 L
s
0 0 0 r
2 Mabswid
.73962 .20176 Mdot
.084 0 1 r
.5 Mabswid
.73962 .20176 m
.73103 .18232 L
s
0 0 0 r
2 Mabswid
.73103 .18232 Mdot
.105 0 1 r
.5 Mabswid
.75156 .51289 m
.74675 .52133 L
s
0 0 0 r
2 Mabswid
.74675 .52133 Mdot
.116 0 1 r
.5 Mabswid
.74675 .52133 m
.73745 .53313 L
s
0 0 0 r
2 Mabswid
.73745 .53313 Mdot
0 .274 1 r
.5 Mabswid
.7081 .59288 m
.70363 .59416 L
s
0 0 0 r
2 Mabswid
.70363 .59416 Mdot
0 .273 1 r
.5 Mabswid
.70363 .59416 m
.68357 .59972 L
s
0 0 0 r
2 Mabswid
.68357 .59972 Mdot
0 .13 1 r
.5 Mabswid
.72169 .14536 m
.72167 .14529 L
s
0 0 0 r
2 Mabswid
.72167 .14529 Mdot
0 .128 1 r
.5 Mabswid
.72167 .14529 m
.71437 .12503 L
s
0 0 0 r
2 Mabswid
.71437 .12503 Mdot
.057 0 1 r
.5 Mabswid
.58236 .20992 m
.57648 .20372 L
s
0 0 0 r
2 Mabswid
.57648 .20372 Mdot
.058 0 1 r
.5 Mabswid
.57648 .20372 m
.55838 .1842 L
s
0 0 0 r
2 Mabswid
.55838 .1842 Mdot
.181 0 1 r
.5 Mabswid
.49801 .58538 m
.49723 .58697 L
s
0 0 0 r
2 Mabswid
.49723 .58697 Mdot
.182 0 1 r
.5 Mabswid
.49723 .58697 m
.48743 .60682 L
s
0 0 0 r
2 Mabswid
.48743 .60682 Mdot
.12 0 1 r
.5 Mabswid
.73442 .57107 m
.7191 .61105 L
s
0 0 0 r
2 Mabswid
.7191 .61105 Mdot
.122 0 1 r
.5 Mabswid
.7191 .61105 m
.71026 .63227 L
s
0 0 0 r
2 Mabswid
.71026 .63227 Mdot
0 1 .845 r
.5 Mabswid
.56821 .48825 m
.56136 .49479 L
s
0 0 0 r
2 Mabswid
.56136 .49479 Mdot
0 1 .846 r
.5 Mabswid
.56136 .49479 m
.54389 .51014 L
s
0 0 0 r
2 Mabswid
.54389 .51014 Mdot
0 1 .598 r
.5 Mabswid
.55976 .32656 m
.52344 .33433 L
s
0 0 0 r
2 Mabswid
.52344 .33433 Mdot
0 1 .6 r
.5 Mabswid
.52344 .33433 m
.49672 .33997 L
s
0 0 0 r
2 Mabswid
.49672 .33997 Mdot
.004 0 1 r
.5 Mabswid
.81251 .41151 m
.80735 .42386 L
s
0 0 0 r
2 Mabswid
.80735 .42386 Mdot
.009 0 1 r
.5 Mabswid
.80735 .42386 m
.80271 .43928 L
s
0 0 0 r
2 Mabswid
.80271 .43928 Mdot
0 1 .71 r
.5 Mabswid
.64542 .24137 m
.62221 .24655 L
s
0 0 0 r
2 Mabswid
.62221 .24655 Mdot
0 1 .72 r
.5 Mabswid
.62221 .24655 m
.60788 .24769 L
s
0 0 0 r
2 Mabswid
.60788 .24769 Mdot
0 .288 1 r
.5 Mabswid
.84049 .22611 m
.84074 .22726 L
s
0 0 0 r
2 Mabswid
.84074 .22726 Mdot
0 .281 1 r
.5 Mabswid
.84074 .22726 m
.84609 .24292 L
s
0 0 0 r
2 Mabswid
.84609 .24292 Mdot
.133 0 1 r
.5 Mabswid
.84352 .18241 m
.84394 .18098 L
s
0 0 0 r
2 Mabswid
.84394 .18098 Mdot
.14 0 1 r
.5 Mabswid
.84394 .18098 m
.84652 .16501 L
s
0 0 0 r
2 Mabswid
.84652 .16501 Mdot
.145 0 1 r
.5 Mabswid
.85936 .2027 m
.85532 .22063 L
s
0 0 0 r
2 Mabswid
.85532 .22063 Mdot
.146 0 1 r
.5 Mabswid
.85532 .22063 m
.84983 .24419 L
s
0 0 0 r
2 Mabswid
.84983 .24419 Mdot
0 .259 1 r
.5 Mabswid
.85744 .14447 m
.86387 .12718 L
s
0 0 0 r
2 Mabswid
.86387 .12718 Mdot
0 .256 1 r
.5 Mabswid
.86387 .12718 m
.87094 .10247 L
s
0 0 0 r
2 Mabswid
.87094 .10247 Mdot
0 1 .608 r
.5 Mabswid
.72114 .15936 m
.68065 .16869 L
s
0 0 0 r
2 Mabswid
.68065 .16869 Mdot
0 1 .609 r
.5 Mabswid
.68065 .16869 m
.65568 .17474 L
s
0 0 0 r
2 Mabswid
.65568 .17474 Mdot
0 1 .858 r
.5 Mabswid
.80273 .14431 m
.80277 .14458 L
s
0 0 0 r
2 Mabswid
.80277 .14458 Mdot
0 1 .86 r
.5 Mabswid
.80277 .14458 m
.80722 .16958 L
s
0 0 0 r
2 Mabswid
.80722 .16958 Mdot
0 1 .861 r
.5 Mabswid
.76677 .12267 m
.76254 .12714 L
s
0 0 0 r
2 Mabswid
.76254 .12714 Mdot
0 1 .862 r
.5 Mabswid
.76254 .12714 m
.7439 .14555 L
s
0 0 0 r
2 Mabswid
.7439 .14555 Mdot
0 .062 1 r
.5 Mabswid
.70331 .12792 m
.69689 .14072 L
s
0 0 0 r
2 Mabswid
.69689 .14072 Mdot
0 .061 1 r
.5 Mabswid
.69689 .14072 m
.68596 .16271 L
s
0 0 0 r
2 Mabswid
.68596 .16271 Mdot
0 1 .217 r
.5 Mabswid
.6864 .12524 m
.6638 .11842 L
s
0 0 0 r
2 Mabswid
.6638 .11842 Mdot
0 1 .218 r
.5 Mabswid
.6638 .11842 m
.64456 .11152 L
s
0 0 0 r
2 Mabswid
.64456 .11152 Mdot
.174 0 1 r
.5 Mabswid
.74105 .24583 m
.73634 .2633 L
s
0 0 0 r
2 Mabswid
.73634 .2633 Mdot
.175 0 1 r
.5 Mabswid
.73634 .2633 m
.72998 .28868 L
s
0 0 0 r
2 Mabswid
.72998 .28868 Mdot
.036 0 1 r
.5 Mabswid
.84189 .28091 m
.84192 .28285 L
s
0 0 0 r
2 Mabswid
.84192 .28285 Mdot
.038 0 1 r
.5 Mabswid
.84192 .28285 m
.84108 .30374 L
s
0 0 0 r
2 Mabswid
.84108 .30374 Mdot
0 .307 1 r
.5 Mabswid
.60443 .2677 m
.58697 .27386 L
s
0 0 0 r
2 Mabswid
.58697 .27386 Mdot
0 .305 1 r
.5 Mabswid
.58697 .27386 m
.56223 .28122 L
s
0 0 0 r
2 Mabswid
.56223 .28122 Mdot
.047 0 1 r
.5 Mabswid
.69779 .33032 m
.70296 .34549 L
s
0 0 0 r
2 Mabswid
.70296 .34549 Mdot
.053 0 1 r
.5 Mabswid
.70296 .34549 m
.70697 .36406 L
s
0 0 0 r
2 Mabswid
.70697 .36406 Mdot
0 1 .964 r
.5 Mabswid
.65237 .32977 m
.64621 .33277 L
s
0 0 0 r
2 Mabswid
.64621 .33277 Mdot
0 1 .965 r
.5 Mabswid
.64621 .33277 m
.62433 .34349 L
s
0 0 0 r
2 Mabswid
.62433 .34349 Mdot
.139 0 1 r
.5 Mabswid
.64521 .30345 m
.63845 .30367 L
s
0 0 0 r
2 Mabswid
.63845 .30367 Mdot
.142 0 1 r
.5 Mabswid
.63845 .30367 m
.62015 .30289 L
s
0 0 0 r
2 Mabswid
.62015 .30289 Mdot
0 .198 1 r
.5 Mabswid
.79818 .39068 m
.80005 .39319 L
s
0 0 0 r
2 Mabswid
.80005 .39319 Mdot
0 .195 1 r
.5 Mabswid
.80005 .39319 m
.81572 .41142 L
s
0 0 0 r
2 Mabswid
.81572 .41142 Mdot
0 1 .829 r
.5 Mabswid
.58024 .42792 m
.57819 .42987 L
s
0 0 0 r
2 Mabswid
.57819 .42987 Mdot
0 1 .83 r
.5 Mabswid
.57819 .42987 m
.56281 .44372 L
s
0 0 0 r
2 Mabswid
.56281 .44372 Mdot
0 .009 1 r
.5 Mabswid
.68651 .56944 m
.68292 .57419 L
s
0 0 0 r
2 Mabswid
.68292 .57419 Mdot
0 .008 1 r
.5 Mabswid
.68292 .57419 m
.66907 .59217 L
s
0 0 0 r
2 Mabswid
.66907 .59217 Mdot
0 1 .869 r
.5 Mabswid
.40516 .24941 m
.39878 .25067 L
s
0 0 0 r
2 Mabswid
.39878 .25067 Mdot
0 1 .87 r
.5 Mabswid
.39878 .25067 m
.3732 .2564 L
s
0 0 0 r
2 Mabswid
.3732 .2564 Mdot
0 1 .41 r
.5 Mabswid
.39491 .24431 m
.38315 .23335 L
s
0 0 0 r
2 Mabswid
.38315 .23335 Mdot
0 1 .414 r
.5 Mabswid
.38315 .23335 m
.3671 .22098 L
s
0 0 0 r
2 Mabswid
.3671 .22098 Mdot
0 .912 1 r
.5 Mabswid
.39304 .23301 m
.39368 .22794 L
s
0 0 0 r
2 Mabswid
.39368 .22794 Mdot
0 .911 1 r
.5 Mabswid
.39368 .22794 m
.39606 .20376 L
s
0 0 0 r
2 Mabswid
.39606 .20376 Mdot
0 .234 1 r
.5 Mabswid
.40112 .22488 m
.41388 .21794 L
s
0 0 0 r
2 Mabswid
.41388 .21794 Mdot
0 .233 1 r
.5 Mabswid
.41388 .21794 m
.43658 .20647 L
s
0 0 0 r
2 Mabswid
.43658 .20647 Mdot
.162 0 1 r
.5 Mabswid
.45209 .36603 m
.4445 .37751 L
s
0 0 0 r
2 Mabswid
.4445 .37751 Mdot
.171 0 1 r
.5 Mabswid
.4445 .37751 m
.43318 .39034 L
s
0 0 0 r
2 Mabswid
.43318 .39034 Mdot
0 .467 1 r
.5 Mabswid
.48021 .5276 m
.47459 .53123 L
s
0 0 0 r
2 Mabswid
.47459 .53123 Mdot
0 .465 1 r
.5 Mabswid
.47459 .53123 m
.4553 .54485 L
s
0 0 0 r
2 Mabswid
.4553 .54485 Mdot
.007 0 1 r
.5 Mabswid
.56603 .44515 m
.56303 .45336 L
s
0 0 0 r
2 Mabswid
.56303 .45336 Mdot
.016 0 1 r
.5 Mabswid
.56303 .45336 m
.55515 .46832 L
s
0 0 0 r
2 Mabswid
.55515 .46832 Mdot
0 .192 1 r
.5 Mabswid
.72546 .1364 m
.73655 .13231 L
s
0 0 0 r
2 Mabswid
.73655 .13231 Mdot
0 .19 1 r
.5 Mabswid
.73655 .13231 m
.7608 .12451 L
s
0 0 0 r
2 Mabswid
.7608 .12451 Mdot
0 .01 1 r
.5 Mabswid
.62564 .11445 m
.64489 .10727 L
s
0 0 0 r
2 Mabswid
.64489 .10727 Mdot
0 .008 1 r
.5 Mabswid
.64489 .10727 m
.6634 .10174 L
s
0 0 0 r
2 Mabswid
.6634 .10174 Mdot
0 0 1 r
.5 Mabswid
.52758 .20882 m
.5217 .22919 L
s
0 0 0 r
2 Mabswid
.5217 .22919 Mdot
.041 0 1 r
.5 Mabswid
.5217 .22919 m
.521 .24112 L
s
0 0 0 r
2 Mabswid
.521 .24112 Mdot
0 .191 1 r
.5 Mabswid
.5116 .22988 m
.50139 .23625 L
s
0 0 0 r
2 Mabswid
.50139 .23625 Mdot
0 .189 1 r
.5 Mabswid
.50139 .23625 m
.48025 .24822 L
s
0 0 0 r
2 Mabswid
.48025 .24822 Mdot
0 .185 1 r
.5 Mabswid
.51153 .26654 m
.50604 .27159 L
s
0 0 0 r
2 Mabswid
.50604 .27159 Mdot
0 .183 1 r
.5 Mabswid
.50604 .27159 m
.48715 .28714 L
s
0 0 0 r
2 Mabswid
.48715 .28714 Mdot
0 .058 1 r
.5 Mabswid
.52692 .45431 m
.52213 .4566 L
s
0 0 0 r
2 Mabswid
.52213 .4566 Mdot
0 .057 1 r
.5 Mabswid
.52213 .4566 m
.49712 .46822 L
s
0 0 0 r
2 Mabswid
.49712 .46822 Mdot
0 .11 1 r
.5 Mabswid
.55184 .63446 m
.54669 .6483 L
s
0 0 0 r
2 Mabswid
.54669 .6483 Mdot
0 .109 1 r
.5 Mabswid
.54669 .6483 m
.54131 .66489 L
s
0 0 0 r
2 Mabswid
.54131 .66489 Mdot
0 .364 1 r
.5 Mabswid
.43871 .20946 m
.43269 .19059 L
s
0 0 0 r
2 Mabswid
.43269 .19059 Mdot
0 .363 1 r
.5 Mabswid
.43269 .19059 m
.42606 .16708 L
s
0 0 0 r
2 Mabswid
.42606 .16708 Mdot
0 .751 1 r
.5 Mabswid
.42897 .20247 m
.42125 .19987 L
s
0 0 0 r
2 Mabswid
.42125 .19987 Mdot
0 .75 1 r
.5 Mabswid
.42125 .19987 m
.3967 .19168 L
s
0 0 0 r
2 Mabswid
.3967 .19168 Mdot
0 .118 1 r
.5 Mabswid
.41757 .20618 m
.40423 .21554 L
s
0 0 0 r
2 Mabswid
.40423 .21554 Mdot
0 .116 1 r
.5 Mabswid
.40423 .21554 m
.38591 .22671 L
s
0 0 0 r
2 Mabswid
.38591 .22671 Mdot
0 .437 1 r
.5 Mabswid
.35493 .30937 m
.35313 .30939 L
s
0 0 0 r
2 Mabswid
.35313 .30939 Mdot
0 .431 1 r
.5 Mabswid
.35313 .30939 m
.33405 .30745 L
s
0 0 0 r
2 Mabswid
.33405 .30745 Mdot
0 .891 1 r
.5 Mabswid
.42399 .16878 m
.41792 .16749 L
s
0 0 0 r
2 Mabswid
.41792 .16749 Mdot
0 .884 1 r
.5 Mabswid
.41792 .16749 m
.40058 .16162 L
s
0 0 0 r
2 Mabswid
.40058 .16162 Mdot
0 .1 1 r
.5 Mabswid
.70966 .11804 m
.7277 .12106 L
s
0 0 0 r
2 Mabswid
.7277 .12106 Mdot
0 .079 1 r
.5 Mabswid
.7277 .12106 m
.74193 .12083 L
s
0 0 0 r
2 Mabswid
.74193 .12083 Mdot
0 .048 1 r
.5 Mabswid
.46571 .14246 m
.457 .14343 L
s
0 0 0 r
2 Mabswid
.457 .14343 Mdot
0 .044 1 r
.5 Mabswid
.457 .14343 m
.43832 .14731 L
s
0 0 0 r
2 Mabswid
.43832 .14731 Mdot
0 .252 1 r
.5 Mabswid
.80209 .11874 m
.80728 .11748 L
s
0 0 0 r
2 Mabswid
.80728 .11748 Mdot
0 .251 1 r
.5 Mabswid
.80728 .11748 m
.82921 .11174 L
s
0 0 0 r
2 Mabswid
.82921 .11174 Mdot
0 .292 1 r
.5 Mabswid
.39495 .27007 m
.38901 .26979 L
s
0 0 0 r
2 Mabswid
.38901 .26979 Mdot
0 .213 1 r
.5 Mabswid
.38901 .26979 m
.37699 .2659 L
s
0 0 0 r
2 Mabswid
.37699 .2659 Mdot
0 .105 1 r
.5 Mabswid
.43733 .52147 m
.43465 .52647 L
s
0 0 0 r
2 Mabswid
.43465 .52647 Mdot
0 .104 1 r
.5 Mabswid
.43465 .52647 m
.42498 .54552 L
s
0 0 0 r
2 Mabswid
.42498 .54552 Mdot
0 .563 1 r
.5 Mabswid
.4564 .61446 m
.45424 .6276 L
s
0 0 0 r
2 Mabswid
.45424 .6276 Mdot
0 .562 1 r
.5 Mabswid
.45424 .6276 m
.44993 .65273 L
s
0 0 0 r
2 Mabswid
.44993 .65273 Mdot
.087 0 1 r
.5 Mabswid
.54563 .5868 m
.54534 .6112 L
s
0 0 0 r
2 Mabswid
.54534 .6112 Mdot
.088 0 1 r
.5 Mabswid
.54534 .6112 m
.5454 .63535 L
s
0 0 0 r
2 Mabswid
.5454 .63535 Mdot
0 .061 1 r
.5 Mabswid
.41458 .66237 m
.40081 .66229 L
s
0 0 0 r
2 Mabswid
.40081 .66229 Mdot
0 .06 1 r
.5 Mabswid
.40081 .66229 m
.37334 .66167 L
s
0 0 0 r
2 Mabswid
.37334 .66167 Mdot
0 1 1 r
.5 Mabswid
.83993 .7325 m
.84305 .73143 L
s
0 0 0 r
2 Mabswid
.84305 .73143 Mdot
0 .999 1 r
.5 Mabswid
.84305 .73143 m
.8702 .72161 L
s
0 0 0 r
2 Mabswid
.8702 .72161 Mdot
.07 0 1 r
.5 Mabswid
.74132 .66737 m
.74121 .66546 L
s
0 0 0 r
2 Mabswid
.74121 .66546 Mdot
.08 0 1 r
.5 Mabswid
.74121 .66546 m
.74265 .64808 L
s
0 0 0 r
2 Mabswid
.74265 .64808 Mdot
0 .449 1 r
.5 Mabswid
.77961 .66919 m
.78244 .66835 L
s
0 0 0 r
2 Mabswid
.78244 .66835 Mdot
0 .447 1 r
.5 Mabswid
.78244 .66835 m
.80435 .66118 L
s
0 0 0 r
2 Mabswid
.80435 .66118 Mdot
0 .26 1 r
.5 Mabswid
.62786 .60902 m
.62145 .59645 L
s
0 0 0 r
2 Mabswid
.62145 .59645 Mdot
0 .241 1 r
.5 Mabswid
.62145 .59645 m
.6131 .58543 L
s
0 0 0 r
2 Mabswid
.6131 .58543 Mdot
.141 0 1 r
.5 Mabswid
.5803 .6965 m
.57256 .69283 L
s
0 0 0 r
2 Mabswid
.57256 .69283 Mdot
.148 0 1 r
.5 Mabswid
.57256 .69283 m
.55577 .68218 L
s
0 0 0 r
2 Mabswid
.55577 .68218 Mdot
0 .136 1 r
.5 Mabswid
.86056 .34962 m
.8615 .32801 L
s
0 0 0 r
2 Mabswid
.8615 .32801 Mdot
0 .135 1 r
.5 Mabswid
.8615 .32801 m
.8621 .29845 L
s
0 0 0 r
2 Mabswid
.8621 .29845 Mdot
.019 0 1 r
.5 Mabswid
.8157 .14364 m
.82454 .12199 L
s
0 0 0 r
2 Mabswid
.82454 .12199 Mdot
.028 0 1 r
.5 Mabswid
.82454 .12199 m
.82815 .10779 L
s
0 0 0 r
2 Mabswid
.82815 .10779 Mdot
.134 0 1 r
.5 Mabswid
.81953 .7333 m
.82322 .73794 L
s
0 0 0 r
2 Mabswid
.82322 .73794 Mdot
.136 0 1 r
.5 Mabswid
.82322 .73794 m
.83926 .75664 L
s
0 0 0 r
2 Mabswid
.83926 .75664 Mdot
.106 0 1 r
.5 Mabswid
.70523 .31931 m
.70917 .32188 L
s
0 0 0 r
2 Mabswid
.70917 .32188 Mdot
.109 0 1 r
.5 Mabswid
.70917 .32188 m
.72388 .33318 L
s
0 0 0 r
2 Mabswid
.72388 .33318 Mdot
0 .31 1 r
.5 Mabswid
.60339 .09356 m
.61757 .09555 L
s
0 0 0 r
2 Mabswid
.61757 .09555 Mdot
0 .308 1 r
.5 Mabswid
.61757 .09555 m
.63803 .09706 L
s
0 0 0 r
2 Mabswid
.63803 .09706 Mdot
0 .013 1 r
.5 Mabswid
.70371 .14886 m
.71911 .15363 L
s
0 0 0 r
2 Mabswid
.71911 .15363 Mdot
0 .012 1 r
.5 Mabswid
.71911 .15363 m
.74034 .15935 L
s
0 0 0 r
2 Mabswid
.74034 .15935 Mdot
0 .068 1 r
.5 Mabswid
.6213 .6882 m
.62066 .69661 L
s
0 0 0 r
2 Mabswid
.62066 .69661 Mdot
0 .059 1 r
.5 Mabswid
.62066 .69661 m
.6215 .71052 L
s
0 0 0 r
2 Mabswid
.6215 .71052 Mdot
0 .373 1 r
.5 Mabswid
.5016 .20356 m
.49839 .19757 L
s
0 0 0 r
2 Mabswid
.49839 .19757 Mdot
0 .365 1 r
.5 Mabswid
.49839 .19757 m
.48944 .185 L
s
0 0 0 r
2 Mabswid
.48944 .185 Mdot
0 .15 1 r
.5 Mabswid
.53832 .18962 m
.54243 .17757 L
s
0 0 0 r
2 Mabswid
.54243 .17757 Mdot
0 .147 1 r
.5 Mabswid
.54243 .17757 m
.55072 .15823 L
s
0 0 0 r
2 Mabswid
.55072 .15823 Mdot
.19 0 1 r
.5 Mabswid
.55899 .21507 m
.5997 .19809 L
s
0 0 0 r
2 Mabswid
.5997 .19809 Mdot
.192 0 1 r
.5 Mabswid
.5997 .19809 m
.62238 .18973 L
s
0 0 0 r
2 Mabswid
.62238 .18973 Mdot
0 .343 1 r
.5 Mabswid
.7636 .17369 m
.778 .1794 L
s
0 0 0 r
2 Mabswid
.778 .1794 Mdot
0 .341 1 r
.5 Mabswid
.778 .1794 m
.80024 .18658 L
s
0 0 0 r
2 Mabswid
.80024 .18658 Mdot
.128 0 1 r
.5 Mabswid
.40239 .36647 m
.40075 .37213 L
s
0 0 0 r
2 Mabswid
.40075 .37213 Mdot
.13 0 1 r
.5 Mabswid
.40075 .37213 m
.39323 .39349 L
s
0 0 0 r
2 Mabswid
.39323 .39349 Mdot
0 .029 1 r
.5 Mabswid
.42532 .43118 m
.42465 .44539 L
s
0 0 0 r
2 Mabswid
.42465 .44539 Mdot
0 .026 1 r
.5 Mabswid
.42465 .44539 m
.42503 .46312 L
s
0 0 0 r
2 Mabswid
.42503 .46312 Mdot
0 .518 1 r
.5 Mabswid
.4167 .44302 m
.40496 .46554 L
s
0 0 0 r
2 Mabswid
.40496 .46554 Mdot
0 .516 1 r
.5 Mabswid
.40496 .46554 m
.39586 .4856 L
s
0 0 0 r
2 Mabswid
.39586 .4856 Mdot
0 .157 1 r
.5 Mabswid
.52233 .45291 m
.52865 .46951 L
s
0 0 0 r
2 Mabswid
.52865 .46951 Mdot
0 .156 1 r
.5 Mabswid
.52865 .46951 m
.53721 .49283 L
s
0 0 0 r
2 Mabswid
.53721 .49283 Mdot
.13 0 1 r
.5 Mabswid
.72365 .37856 m
.72785 .38536 L
s
0 0 0 r
2 Mabswid
.72785 .38536 Mdot
.131 0 1 r
.5 Mabswid
.72785 .38536 m
.73954 .40641 L
s
0 0 0 r
2 Mabswid
.73954 .40641 Mdot
0 .389 1 r
.5 Mabswid
.84831 .70826 m
.84912 .71163 L
s
0 0 0 r
2 Mabswid
.84912 .71163 Mdot
0 .388 1 r
.5 Mabswid
.84912 .71163 m
.85645 .73911 L
s
0 0 0 r
2 Mabswid
.85645 .73911 Mdot
0 .09 1 r
.5 Mabswid
.37696 .54904 m
.37478 .54935 L
s
0 0 0 r
2 Mabswid
.37478 .54935 Mdot
0 .087 1 r
.5 Mabswid
.37478 .54935 m
.35251 .55429 L
s
0 0 0 r
2 Mabswid
.35251 .55429 Mdot
0 .453 1 r
.5 Mabswid
.74131 .64517 m
.73995 .65205 L
s
0 0 0 r
2 Mabswid
.73995 .65205 Mdot
0 .375 1 r
.5 Mabswid
.73995 .65205 m
.74083 .66487 L
s
0 0 0 r
2 Mabswid
.74083 .66487 Mdot
0 .087 1 r
.5 Mabswid
.6862 .69222 m
.68564 .69672 L
s
0 0 0 r
2 Mabswid
.68564 .69672 Mdot
0 .037 1 r
.5 Mabswid
.68564 .69672 m
.68064 .71006 L
s
0 0 0 r
2 Mabswid
.68064 .71006 Mdot
.108 0 1 r
.5 Mabswid
.59775 .56101 m
.56681 .5797 L
s
0 0 0 r
2 Mabswid
.56681 .5797 Mdot
.111 0 1 r
.5 Mabswid
.56681 .5797 m
.54853 .58877 L
s
0 0 0 r
2 Mabswid
.54853 .58877 Mdot
.068 0 1 r
.5 Mabswid
.66247 .24658 m
.66246 .24657 L
s
0 0 0 r
2 Mabswid
.66246 .24657 Mdot
.069 0 1 r
.5 Mabswid
.66246 .24657 m
.64978 .23051 L
s
0 0 0 r
2 Mabswid
.64978 .23051 Mdot
0 .069 1 r
.5 Mabswid
.69734 .14094 m
.6928 .12932 L
s
0 0 0 r
2 Mabswid
.6928 .12932 Mdot
0 .067 1 r
.5 Mabswid
.6928 .12932 m
.68619 .10806 L
s
0 0 0 r
2 Mabswid
.68619 .10806 Mdot
.057 0 1 r
.5 Mabswid
.72119 .75107 m
.72184 .75997 L
s
0 0 0 r
2 Mabswid
.72184 .75997 Mdot
.103 0 1 r
.5 Mabswid
.72184 .75997 m
.72626 .77417 L
s
0 0 0 r
2 Mabswid
.72626 .77417 Mdot
.091 0 1 r
.5 Mabswid
.41864 .37213 m
.38055 .36105 L
s
0 0 0 r
2 Mabswid
.38055 .36105 Mdot
.092 0 1 r
.5 Mabswid
.38055 .36105 m
.35459 .3533 L
s
0 0 0 r
2 Mabswid
.35459 .3533 Mdot
0 .12 1 r
.5 Mabswid
.65179 .6566 m
.6483 .66309 L
s
0 0 0 r
2 Mabswid
.6483 .66309 Mdot
0 .119 1 r
.5 Mabswid
.6483 .66309 m
.63781 .68553 L
s
0 0 0 r
2 Mabswid
.63781 .68553 Mdot
0 .336 1 r
.5 Mabswid
.7257 .1011 m
.72535 .09759 L
s
0 0 0 r
2 Mabswid
.72535 .09759 Mdot
0 .33 1 r
.5 Mabswid
.72535 .09759 m
.72088 .07697 L
s
0 0 0 r
2 Mabswid
.72088 .07697 Mdot
.086 0 1 r
.5 Mabswid
.73103 .18232 m
.71416 .14834 L
s
0 0 0 r
2 Mabswid
.71416 .14834 Mdot
.087 0 1 r
.5 Mabswid
.71416 .14834 m
.70539 .1286 L
s
0 0 0 r
2 Mabswid
.70539 .1286 Mdot
.128 0 1 r
.5 Mabswid
.73745 .53313 m
.68647 .58095 L
s
0 0 0 r
2 Mabswid
.68647 .58095 Mdot
.131 0 1 r
.5 Mabswid
.68647 .58095 m
.67144 .59332 L
s
0 0 0 r
2 Mabswid
.67144 .59332 Mdot
0 .272 1 r
.5 Mabswid
.68357 .59972 m
.66047 .60594 L
s
0 0 0 r
2 Mabswid
.66047 .60594 Mdot
0 .269 1 r
.5 Mabswid
.66047 .60594 m
.63947 .61004 L
s
0 0 0 r
2 Mabswid
.63947 .61004 Mdot
0 .126 1 r
.5 Mabswid
.71437 .12503 m
.70529 .10294 L
s
0 0 0 r
2 Mabswid
.70529 .10294 Mdot
0 .121 1 r
.5 Mabswid
.70529 .10294 m
.69927 .08213 L
s
0 0 0 r
2 Mabswid
.69927 .08213 Mdot
.059 0 1 r
.5 Mabswid
.55838 .1842 m
.5574 .18312 L
s
0 0 0 r
2 Mabswid
.5574 .18312 Mdot
.061 0 1 r
.5 Mabswid
.5574 .18312 m
.54208 .16472 L
s
0 0 0 r
2 Mabswid
.54208 .16472 Mdot
.183 0 1 r
.5 Mabswid
.48743 .60682 m
.48155 .61867 L
s
0 0 0 r
2 Mabswid
.48155 .61867 Mdot
.188 0 1 r
.5 Mabswid
.48155 .61867 m
.47159 .6344 L
s
0 0 0 r
2 Mabswid
.47159 .6344 Mdot
.123 0 1 r
.5 Mabswid
.71026 .63227 m
.70685 .63982 L
s
0 0 0 r
2 Mabswid
.70685 .63982 Mdot
.195 0 1 r
.5 Mabswid
.70685 .63982 m
.69972 .64858 L
s
0 0 0 r
2 Mabswid
.69972 .64858 Mdot
0 1 .848 r
.5 Mabswid
.54389 .51014 m
.53814 .51478 L
s
0 0 0 r
2 Mabswid
.53814 .51478 Mdot
0 1 .849 r
.5 Mabswid
.53814 .51478 m
.52045 .52782 L
s
0 0 0 r
2 Mabswid
.52045 .52782 Mdot
0 1 .601 r
.5 Mabswid
.49672 .33997 m
.48004 .34343 L
s
0 0 0 r
2 Mabswid
.48004 .34343 Mdot
0 1 .603 r
.5 Mabswid
.48004 .34343 m
.45725 .34663 L
s
0 0 0 r
2 Mabswid
.45725 .34663 Mdot
.014 0 1 r
.5 Mabswid
.80271 .43928 m
.80174 .44436 L
s
0 0 0 r
2 Mabswid
.80174 .44436 Mdot
.015 0 1 r
.5 Mabswid
.80174 .44436 m
.79611 .46804 L
s
0 0 0 r
2 Mabswid
.79611 .46804 Mdot
0 1 .729 r
.5 Mabswid
.60788 .24769 m
.60532 .24753 L
s
0 0 0 r
2 Mabswid
.60532 .24753 Mdot
0 1 .731 r
.5 Mabswid
.60532 .24753 m
.58274 .24725 L
s
0 0 0 r
2 Mabswid
.58274 .24725 Mdot
0 .274 1 r
.5 Mabswid
.84609 .24292 m
.85691 .26536 L
s
0 0 0 r
2 Mabswid
.85691 .26536 Mdot
0 .271 1 r
.5 Mabswid
.85691 .26536 m
.86326 .28236 L
s
0 0 0 r
2 Mabswid
.86326 .28236 Mdot
.147 0 1 r
.5 Mabswid
.84652 .16501 m
.84653 .16478 L
s
0 0 0 r
2 Mabswid
.84653 .16478 Mdot
.15 0 1 r
.5 Mabswid
.84653 .16478 m
.84881 .14579 L
s
0 0 0 r
2 Mabswid
.84881 .14579 Mdot
.147 0 1 r
.5 Mabswid
.84983 .24419 m
.84846 .24987 L
s
0 0 0 r
2 Mabswid
.84846 .24987 Mdot
.157 0 1 r
.5 Mabswid
.84846 .24987 m
.8422 .26558 L
s
0 0 0 r
2 Mabswid
.8422 .26558 Mdot
0 1 .61 r
.5 Mabswid
.65568 .17474 m
.6398 .17877 L
s
0 0 0 r
2 Mabswid
.6398 .17877 Mdot
0 1 .613 r
.5 Mabswid
.6398 .17877 m
.62043 .18205 L
s
0 0 0 r
2 Mabswid
.62043 .18205 Mdot
0 1 .862 r
.5 Mabswid
.80722 .16958 m
.81033 .18352 L
s
0 0 0 r
2 Mabswid
.81033 .18352 Mdot
0 1 .863 r
.5 Mabswid
.81033 .18352 m
.81657 .20962 L
s
0 0 0 r
2 Mabswid
.81657 .20962 Mdot
0 1 .864 r
.5 Mabswid
.7439 .14555 m
.74136 .1479 L
s
0 0 0 r
2 Mabswid
.74136 .1479 Mdot
0 1 .865 r
.5 Mabswid
.74136 .1479 m
.72446 .16256 L
s
0 0 0 r
2 Mabswid
.72446 .16256 Mdot
0 .06 1 r
.5 Mabswid
.68596 .16271 m
.68136 .17204 L
s
0 0 0 r
2 Mabswid
.68136 .17204 Mdot
0 .049 1 r
.5 Mabswid
.68136 .17204 m
.67221 .1854 L
s
0 0 0 r
2 Mabswid
.67221 .1854 Mdot
0 1 .22 r
.5 Mabswid
.64456 .11152 m
.62457 .10315 L
s
0 0 0 r
2 Mabswid
.62457 .10315 Mdot
0 1 .228 r
.5 Mabswid
.62457 .10315 m
.60928 .09897 L
s
0 0 0 r
2 Mabswid
.60928 .09897 Mdot
.021 0 1 r
.5 Mabswid
.60928 .09897 m
.6031 .11357 L
s
0 0 0 r
2 Mabswid
.6031 .11357 Mdot
.177 0 1 r
.5 Mabswid
.72998 .28868 m
.72625 .30484 L
s
0 0 0 r
2 Mabswid
.72625 .30484 Mdot
.178 0 1 r
.5 Mabswid
.72625 .30484 m
.72253 .32589 L
s
0 0 0 r
2 Mabswid
.72253 .32589 Mdot
.04 0 1 r
.5 Mabswid
.84108 .30374 m
.83862 .32907 L
s
0 0 0 r
2 Mabswid
.83862 .32907 Mdot
.05 0 1 r
.5 Mabswid
.83862 .32907 m
.83589 .34025 L
s
0 0 0 r
2 Mabswid
.83589 .34025 Mdot
0 .303 1 r
.5 Mabswid
.56223 .28122 m
.52522 .29027 L
s
0 0 0 r
2 Mabswid
.52522 .29027 Mdot
0 .302 1 r
.5 Mabswid
.52522 .29027 m
.4987 .29706 L
s
0 0 0 r
2 Mabswid
.4987 .29706 Mdot
.059 0 1 r
.5 Mabswid
.70697 .36406 m
.70736 .36799 L
s
0 0 0 r
2 Mabswid
.70736 .36799 Mdot
.06 0 1 r
.5 Mabswid
.70736 .36799 m
.71022 .38974 L
s
0 0 0 r
2 Mabswid
.71022 .38974 Mdot
0 1 .966 r
.5 Mabswid
.62433 .34349 m
.62022 .34552 L
s
0 0 0 r
2 Mabswid
.62022 .34552 Mdot
0 1 .968 r
.5 Mabswid
.62022 .34552 m
.59952 .35698 L
s
0 0 0 r
2 Mabswid
.59952 .35698 Mdot
.144 0 1 r
.5 Mabswid
.62015 .30289 m
.61911 .30277 L
s
0 0 0 r
2 Mabswid
.61911 .30277 Mdot
.166 0 1 r
.5 Mabswid
.61911 .30277 m
.60677 .30358 L
s
0 0 0 r
2 Mabswid
.60677 .30358 Mdot
0 .193 1 r
.5 Mabswid
.81572 .41142 m
.82063 .41639 L
s
0 0 0 r
2 Mabswid
.82063 .41639 Mdot
0 .191 1 r
.5 Mabswid
.82063 .41639 m
.8368 .43068 L
s
0 0 0 r
2 Mabswid
.8368 .43068 Mdot
0 1 .831 r
.5 Mabswid
.56281 .44372 m
.55927 .44674 L
s
0 0 0 r
2 Mabswid
.55927 .44674 Mdot
0 1 .832 r
.5 Mabswid
.55927 .44674 m
.53968 .46379 L
s
0 0 0 r
2 Mabswid
.53968 .46379 Mdot
0 .007 1 r
.5 Mabswid
.66907 .59217 m
.66141 .60192 L
s
0 0 0 r
2 Mabswid
.66141 .60192 Mdot
.001 0 1 r
.5 Mabswid
.66141 .60192 m
.64929 .61386 L
s
0 0 0 r
2 Mabswid
.64929 .61386 Mdot
0 1 .871 r
.5 Mabswid
.3732 .2564 m
.36027 .25963 L
s
0 0 0 r
2 Mabswid
.36027 .25963 Mdot
0 1 .873 r
.5 Mabswid
.36027 .25963 m
.33243 .2652 L
s
0 0 0 r
2 Mabswid
.33243 .2652 Mdot
0 1 .418 r
.5 Mabswid
.3671 .22098 m
.36118 .21724 L
s
0 0 0 r
2 Mabswid
.36118 .21724 Mdot
0 1 .421 r
.5 Mabswid
.36118 .21724 m
.34172 .20688 L
s
0 0 0 r
2 Mabswid
.34172 .20688 Mdot
0 .909 1 r
.5 Mabswid
.39606 .20376 m
.39636 .19957 L
s
0 0 0 r
2 Mabswid
.39636 .19957 Mdot
0 .876 1 r
.5 Mabswid
.39636 .19957 m
.40007 .18665 L
s
0 0 0 r
2 Mabswid
.40007 .18665 Mdot
0 .232 1 r
.5 Mabswid
.43658 .20647 m
.44192 .20398 L
s
0 0 0 r
2 Mabswid
.44192 .20398 Mdot
0 .23 1 r
.5 Mabswid
.44192 .20398 m
.46353 .19319 L
s
0 0 0 r
2 Mabswid
.46353 .19319 Mdot
.181 0 1 r
.5 Mabswid
.43318 .39034 m
.42107 .40075 L
s
0 0 0 r
2 Mabswid
.42107 .40075 Mdot
.184 0 1 r
.5 Mabswid
.42107 .40075 m
.40473 .4125 L
s
0 0 0 r
2 Mabswid
.40473 .4125 Mdot
0 .464 1 r
.5 Mabswid
.4553 .54485 m
.44959 .54924 L
s
0 0 0 r
2 Mabswid
.44959 .54924 Mdot
0 .461 1 r
.5 Mabswid
.44959 .54924 m
.43375 .56365 L
s
0 0 0 r
2 Mabswid
.43375 .56365 Mdot
.025 0 1 r
.5 Mabswid
.55515 .46832 m
.54376 .48433 L
s
0 0 0 r
2 Mabswid
.54376 .48433 Mdot
.046 0 1 r
.5 Mabswid
.54376 .48433 m
.53379 .49398 L
s
0 0 0 r
2 Mabswid
.53379 .49398 Mdot
0 .189 1 r
.5 Mabswid
.7608 .12451 m
.76701 .12281 L
s
0 0 0 r
2 Mabswid
.76701 .12281 Mdot
0 .185 1 r
.5 Mabswid
.76701 .12281 m
.7875 .11511 L
s
0 0 0 r
2 Mabswid
.7875 .11511 Mdot
0 .006 1 r
.5 Mabswid
.6634 .10174 m
.66348 .10172 L
s
0 0 0 r
2 Mabswid
.66348 .10172 Mdot
0 .002 1 r
.5 Mabswid
.66348 .10172 m
.6802 .09631 L
s
0 0 0 r
2 Mabswid
.6802 .09631 Mdot
.082 0 1 r
.5 Mabswid
.521 .24112 m
.52279 .252 L
s
0 0 0 r
2 Mabswid
.52279 .252 Mdot
.153 0 1 r
.5 Mabswid
.52279 .252 m
.52185 .26197 L
s
0 0 0 r
2 Mabswid
.52185 .26197 Mdot
0 .187 1 r
.5 Mabswid
.48025 .24822 m
.48004 .24833 L
s
0 0 0 r
2 Mabswid
.48004 .24833 Mdot
0 .186 1 r
.5 Mabswid
.48004 .24833 m
.45714 .26049 L
s
0 0 0 r
2 Mabswid
.45714 .26049 Mdot
0 .181 1 r
.5 Mabswid
.48715 .28714 m
.48147 .29131 L
s
0 0 0 r
2 Mabswid
.48147 .29131 Mdot
0 .18 1 r
.5 Mabswid
.48147 .29131 m
.46004 .30567 L
s
0 0 0 r
2 Mabswid
.46004 .30567 Mdot
0 .056 1 r
.5 Mabswid
.49712 .46822 m
.49512 .46912 L
s
0 0 0 r
2 Mabswid
.49512 .46912 Mdot
0 .053 1 r
.5 Mabswid
.49512 .46912 m
.47681 .47922 L
s
0 0 0 r
2 Mabswid
.47681 .47922 Mdot
0 .107 1 r
.5 Mabswid
.54131 .66489 m
.53849 .67507 L
s
0 0 0 r
2 Mabswid
.53849 .67507 Mdot
0 .101 1 r
.5 Mabswid
.53849 .67507 m
.5322 .69041 L
s
0 0 0 r
2 Mabswid
.5322 .69041 Mdot
0 .361 1 r
.5 Mabswid
.42606 .16708 m
.42452 .16086 L
s
0 0 0 r
2 Mabswid
.42452 .16086 Mdot
0 .355 1 r
.5 Mabswid
.42452 .16086 m
.41802 .14328 L
s
0 0 0 r
2 Mabswid
.41802 .14328 Mdot
0 .748 1 r
.5 Mabswid
.3967 .19168 m
.38308 .18719 L
s
0 0 0 r
2 Mabswid
.38308 .18719 Mdot
0 .742 1 r
.5 Mabswid
.38308 .18719 m
.36425 .18344 L
s
0 0 0 r
2 Mabswid
.36425 .18344 Mdot
0 .113 1 r
.5 Mabswid
.38591 .22671 m
.38206 .22872 L
s
0 0 0 r
2 Mabswid
.38206 .22872 Mdot
0 .112 1 r
.5 Mabswid
.38206 .22872 m
.35833 .24093 L
s
0 0 0 r
2 Mabswid
.35833 .24093 Mdot
0 .878 1 r
.5 Mabswid
.40058 .16162 m
.3842 .1538 L
s
0 0 0 r
2 Mabswid
.3842 .1538 Mdot
0 .876 1 r
.5 Mabswid
.3842 .1538 m
.36297 .14473 L
s
0 0 0 r
2 Mabswid
.36297 .14473 Mdot
0 .058 1 r
.5 Mabswid
.74193 .12083 m
.76132 .11692 L
s
0 0 0 r
2 Mabswid
.76132 .11692 Mdot
0 .057 1 r
.5 Mabswid
.76132 .11692 m
.78831 .11072 L
s
0 0 0 r
2 Mabswid
.78831 .11072 Mdot
0 .04 1 r
.5 Mabswid
.43832 .14731 m
.4251 .15139 L
s
0 0 0 r
2 Mabswid
.4251 .15139 Mdot
0 .039 1 r
.5 Mabswid
.4251 .15139 m
.39961 .15927 L
s
0 0 0 r
2 Mabswid
.39961 .15927 Mdot
0 .249 1 r
.5 Mabswid
.82921 .11174 m
.8433 .10777 L
s
0 0 0 r
2 Mabswid
.8433 .10777 Mdot
0 .247 1 r
.5 Mabswid
.8433 .10777 m
.87041 .10183 L
s
0 0 0 r
2 Mabswid
.87041 .10183 Mdot
0 .134 1 r
.5 Mabswid
.37699 .2659 m
.36064 .25522 L
s
0 0 0 r
2 Mabswid
.36064 .25522 Mdot
0 .131 1 r
.5 Mabswid
.36064 .25522 m
.33777 .24241 L
s
0 0 0 r
2 Mabswid
.33777 .24241 Mdot
0 .103 1 r
.5 Mabswid
.42498 .54552 m
.41861 .55878 L
s
0 0 0 r
2 Mabswid
.41861 .55878 Mdot
0 .095 1 r
.5 Mabswid
.41861 .55878 m
.40868 .5742 L
s
0 0 0 r
2 Mabswid
.40868 .5742 Mdot
0 .56 1 r
.5 Mabswid
.44993 .65273 m
.44764 .66547 L
s
0 0 0 r
2 Mabswid
.44764 .66547 Mdot
0 .559 1 r
.5 Mabswid
.44764 .66547 m
.44338 .69003 L
s
0 0 0 r
2 Mabswid
.44338 .69003 Mdot
.089 0 1 r
.5 Mabswid
.5454 .63535 m
.54562 .64844 L
s
0 0 0 r
2 Mabswid
.54562 .64844 Mdot
.091 0 1 r
.5 Mabswid
.54562 .64844 m
.54623 .66704 L
s
0 0 0 r
2 Mabswid
.54623 .66704 Mdot
0 .059 1 r
.5 Mabswid
.37334 .66167 m
.36389 .66129 L
s
0 0 0 r
2 Mabswid
.36389 .66129 Mdot
0 .058 1 r
.5 Mabswid
.36389 .66129 m
.33425 .66033 L
s
0 0 0 r
2 Mabswid
.33425 .66033 Mdot
.089 0 1 r
.5 Mabswid
.74265 .64808 m
.74391 .64245 L
s
0 0 0 r
2 Mabswid
.74391 .64245 Mdot
.117 0 1 r
.5 Mabswid
.74391 .64245 m
.74417 .63106 L
s
0 0 0 r
2 Mabswid
.74417 .63106 Mdot
0 .446 1 r
.5 Mabswid
.80435 .66118 m
.81976 .65567 L
s
0 0 0 r
2 Mabswid
.81976 .65567 Mdot
0 .444 1 r
.5 Mabswid
.81976 .65567 m
.84053 .64948 L
s
0 0 0 r
2 Mabswid
.84053 .64948 Mdot
0 .222 1 r
.5 Mabswid
.6131 .58543 m
.60447 .57744 L
s
0 0 0 r
2 Mabswid
.60447 .57744 Mdot
0 .218 1 r
.5 Mabswid
.60447 .57744 m
.59165 .5676 L
s
0 0 0 r
2 Mabswid
.59165 .5676 Mdot
.155 0 1 r
.5 Mabswid
.55577 .68218 m
.52571 .65749 L
s
0 0 0 r
2 Mabswid
.52571 .65749 Mdot
.159 0 1 r
.5 Mabswid
.52571 .65749 m
.51081 .64755 L
s
0 0 0 r
2 Mabswid
.51081 .64755 Mdot
0 .134 1 r
.5 Mabswid
.8621 .29845 m
.86206 .2841 L
s
0 0 0 r
2 Mabswid
.86206 .2841 Mdot
0 .129 1 r
.5 Mabswid
.86206 .2841 m
.86019 .26716 L
s
0 0 0 r
2 Mabswid
.86019 .26716 Mdot
.038 0 1 r
.5 Mabswid
.82815 .10779 m
.8284 .10561 L
s
0 0 0 r
2 Mabswid
.8284 .10561 Mdot
.039 0 1 r
.5 Mabswid
.8284 .10561 m
.83135 .08323 L
s
0 0 0 r
2 Mabswid
.83135 .08323 Mdot
.137 0 1 r
.5 Mabswid
.83926 .75664 m
.84112 .75866 L
s
0 0 0 r
2 Mabswid
.84112 .75866 Mdot
.138 0 1 r
.5 Mabswid
.84112 .75866 m
.85972 .77736 L
s
0 0 0 r
2 Mabswid
.85972 .77736 Mdot
.111 0 1 r
.5 Mabswid
.72388 .33318 m
.73347 .3418 L
s
0 0 0 r
2 Mabswid
.73347 .3418 Mdot
.114 0 1 r
.5 Mabswid
.73347 .3418 m
.74776 .35676 L
s
0 0 0 r
2 Mabswid
.74776 .35676 Mdot
0 .306 1 r
.5 Mabswid
.63803 .09706 m
.65944 .09723 L
s
0 0 0 r
2 Mabswid
.65944 .09723 Mdot
0 .304 1 r
.5 Mabswid
.65944 .09723 m
.68016 .09641 L
s
0 0 0 r
2 Mabswid
.68016 .09641 Mdot
0 .01 1 r
.5 Mabswid
.74034 .15935 m
.74555 .16054 L
s
0 0 0 r
2 Mabswid
.74555 .16054 Mdot
0 0 1 r
.5 Mabswid
.74555 .16054 m
.76178 .16677 L
s
0 0 0 r
2 Mabswid
.76178 .16677 Mdot
0 .05 1 r
.5 Mabswid
.6215 .71052 m
.62151 .71055 L
s
0 0 0 r
2 Mabswid
.62151 .71055 Mdot
0 .043 1 r
.5 Mabswid
.62151 .71055 m
.62265 .72532 L
s
0 0 0 r
2 Mabswid
.62265 .72532 Mdot
0 .358 1 r
.5 Mabswid
.48944 .185 m
.47821 .17279 L
s
0 0 0 r
2 Mabswid
.47821 .17279 Mdot
0 .346 1 r
.5 Mabswid
.47821 .17279 m
.46631 .16324 L
s
0 0 0 r
2 Mabswid
.46631 .16324 Mdot
0 .145 1 r
.5 Mabswid
.55072 .15823 m
.55622 .14769 L
s
0 0 0 r
2 Mabswid
.55622 .14769 Mdot
0 .097 1 r
.5 Mabswid
.55622 .14769 m
.5646 .138 L
s
0 0 0 r
2 Mabswid
.5646 .138 Mdot
.194 0 1 r
.5 Mabswid
.62238 .18973 m
.65686 .17866 L
s
0 0 0 r
2 Mabswid
.65686 .17866 Mdot
.195 0 1 r
.5 Mabswid
.65686 .17866 m
.68115 .1705 L
s
0 0 0 r
2 Mabswid
.68115 .1705 Mdot
0 .339 1 r
.5 Mabswid
.80024 .18658 m
.8047 .18771 L
s
0 0 0 r
2 Mabswid
.8047 .18771 Mdot
0 .337 1 r
.5 Mabswid
.8047 .18771 m
.82885 .19488 L
s
0 0 0 r
2 Mabswid
.82885 .19488 Mdot
.132 0 1 r
.5 Mabswid
.39323 .39349 m
.3855 .41198 L
s
0 0 0 r
2 Mabswid
.3855 .41198 Mdot
.141 0 1 r
.5 Mabswid
.3855 .41198 m
.38182 .42577 L
s
0 0 0 r
2 Mabswid
.38182 .42577 Mdot
0 .024 1 r
.5 Mabswid
.42503 .46312 m
.42682 .48304 L
s
0 0 0 r
2 Mabswid
.42682 .48304 Mdot
0 .023 1 r
.5 Mabswid
.42682 .48304 m
.42991 .51255 L
s
0 0 0 r
2 Mabswid
.42991 .51255 Mdot
0 .514 1 r
.5 Mabswid
.39586 .4856 m
.39553 .48644 L
s
0 0 0 r
2 Mabswid
.39553 .48644 Mdot
0 .513 1 r
.5 Mabswid
.39553 .48644 m
.38621 .50831 L
s
0 0 0 r
2 Mabswid
.38621 .50831 Mdot
0 .155 1 r
.5 Mabswid
.53721 .49283 m
.53785 .49466 L
s
0 0 0 r
2 Mabswid
.53785 .49466 Mdot
0 .15 1 r
.5 Mabswid
.53785 .49466 m
.5456 .51086 L
s
0 0 0 r
2 Mabswid
.5456 .51086 Mdot
.133 0 1 r
.5 Mabswid
.73954 .40641 m
.74263 .41263 L
s
0 0 0 r
2 Mabswid
.74263 .41263 Mdot
.139 0 1 r
.5 Mabswid
.74263 .41263 m
.75236 .42765 L
s
0 0 0 r
2 Mabswid
.75236 .42765 Mdot
0 .387 1 r
.5 Mabswid
.85645 .73911 m
.86039 .75258 L
s
0 0 0 r
2 Mabswid
.86039 .75258 Mdot
0 .383 1 r
.5 Mabswid
.86039 .75258 m
.8645 .77356 L
s
0 0 0 r
2 Mabswid
.8645 .77356 Mdot
0 .298 1 r
.5 Mabswid
.74083 .66487 m
.74179 .66765 L
s
0 0 0 r
2 Mabswid
.74179 .66765 Mdot
0 .293 1 r
.5 Mabswid
.74179 .66765 m
.74605 .68633 L
s
0 0 0 r
2 Mabswid
.74605 .68633 Mdot
.014 0 1 r
.5 Mabswid
.68064 .71006 m
.65536 .7474 L
s
0 0 0 r
2 Mabswid
.65536 .7474 Mdot
.015 0 1 r
.5 Mabswid
.65536 .7474 m
.63948 .77319 L
s
0 0 0 r
2 Mabswid
.63948 .77319 Mdot
.114 0 1 r
.5 Mabswid
.54853 .58877 m
.54298 .59098 L
s
0 0 0 r
2 Mabswid
.54298 .59098 Mdot
.115 0 1 r
.5 Mabswid
.54298 .59098 m
.5179 .60127 L
s
0 0 0 r
2 Mabswid
.5179 .60127 Mdot
.07 0 1 r
.5 Mabswid
.64978 .23051 m
.64275 .22178 L
s
0 0 0 r
2 Mabswid
.64275 .22178 Mdot
.072 0 1 r
.5 Mabswid
.64275 .22178 m
.62744 .20489 L
s
0 0 0 r
2 Mabswid
.62744 .20489 Mdot
.093 0 1 r
.5 Mabswid
.35459 .3533 m
.34577 .35061 L
s
0 0 0 r
2 Mabswid
.34577 .35061 Mdot
0 .117 1 r
.5 Mabswid
.63781 .68553 m
.63459 .69352 L
s
0 0 0 r
2 Mabswid
.63459 .69352 Mdot
0 .116 1 r
.5 Mabswid
.63459 .69352 m
.6263 .71348 L
s
0 0 0 r
2 Mabswid
.6263 .71348 Mdot
.089 0 1 r
.5 Mabswid
.70539 .1286 m
.70473 .12693 L
s
0 0 0 r
2 Mabswid
.70473 .12693 Mdot
.09 0 1 r
.5 Mabswid
.70473 .12693 m
.69466 .10335 L
s
0 0 0 r
2 Mabswid
.69466 .10335 Mdot
.133 0 1 r
.5 Mabswid
.67144 .59332 m
.66143 .60052 L
s
0 0 0 r
2 Mabswid
.66143 .60052 Mdot
.135 0 1 r
.5 Mabswid
.66143 .60052 m
.64262 .61239 L
s
0 0 0 r
2 Mabswid
.64262 .61239 Mdot
0 .267 1 r
.5 Mabswid
.63947 .61004 m
.63876 .61013 L
s
0 0 0 r
2 Mabswid
.63876 .61013 Mdot
0 .261 1 r
.5 Mabswid
.63876 .61013 m
.62153 .6142 L
s
0 0 0 r
2 Mabswid
.62153 .6142 Mdot
.062 0 1 r
.5 Mabswid
.54208 .16472 m
.54026 .16234 L
s
0 0 0 r
2 Mabswid
.54026 .16234 Mdot
.063 0 1 r
.5 Mabswid
.54026 .16234 m
.52304 .13998 L
s
0 0 0 r
2 Mabswid
.52304 .13998 Mdot
.193 0 1 r
.5 Mabswid
.47159 .6344 m
.46252 .6459 L
s
0 0 0 r
2 Mabswid
.46252 .6459 Mdot
0 1 .851 r
.5 Mabswid
.52045 .52782 m
.51658 .53042 L
s
0 0 0 r
2 Mabswid
.51658 .53042 Mdot
0 1 .852 r
.5 Mabswid
.51658 .53042 m
.49805 .5442 L
s
0 0 0 r
2 Mabswid
.49805 .5442 Mdot
0 1 .605 r
.5 Mabswid
.45725 .34663 m
.45457 .34683 L
s
0 0 0 r
2 Mabswid
.45457 .34683 Mdot
0 1 .609 r
.5 Mabswid
.45457 .34683 m
.43734 .34974 L
s
0 0 0 r
2 Mabswid
.43734 .34974 Mdot
.017 0 1 r
.5 Mabswid
.79611 .46804 m
.78957 .4909 L
s
0 0 0 r
2 Mabswid
.78957 .4909 Mdot
.019 0 1 r
.5 Mabswid
.78957 .4909 m
.78523 .51084 L
s
0 0 0 r
2 Mabswid
.78523 .51084 Mdot
0 1 .733 r
.5 Mabswid
.58274 .24725 m
.55923 .24811 L
s
0 0 0 r
2 Mabswid
.55923 .24811 Mdot
0 1 .734 r
.5 Mabswid
.55923 .24811 m
.53676 .24968 L
s
0 0 0 r
2 Mabswid
.53676 .24968 Mdot
0 .267 1 r
.5 Mabswid
.86326 .28236 m
.86856 .30182 L
s
0 0 0 r
2 Mabswid
.86856 .30182 Mdot
0 .259 1 r
.5 Mabswid
.86856 .30182 m
.87121 .32144 L
s
0 0 0 r
2 Mabswid
.87121 .32144 Mdot
.153 0 1 r
.5 Mabswid
.84881 .14579 m
.85262 .12699 L
s
0 0 0 r
2 Mabswid
.85262 .12699 Mdot
.154 0 1 r
.5 Mabswid
.85262 .12699 m
.85937 .09645 L
s
0 0 0 r
2 Mabswid
.85937 .09645 Mdot
.168 0 1 r
.5 Mabswid
.8422 .26558 m
.83299 .28156 L
s
0 0 0 r
2 Mabswid
.83299 .28156 Mdot
.171 0 1 r
.5 Mabswid
.83299 .28156 m
.82523 .29827 L
s
0 0 0 r
2 Mabswid
.82523 .29827 Mdot
0 1 .616 r
.5 Mabswid
.62043 .18205 m
.59452 .18431 L
s
0 0 0 r
2 Mabswid
.59452 .18431 Mdot
0 1 .63 r
.5 Mabswid
.59452 .18431 m
.57818 .18311 L
s
0 0 0 r
2 Mabswid
.57818 .18311 Mdot
.161 0 1 r
.5 Mabswid
.57818 .18311 m
.57442 .16716 L
s
0 0 0 r
2 Mabswid
.57442 .16716 Mdot
0 1 .864 r
.5 Mabswid
.81657 .20962 m
.82217 .23155 L
s
0 0 0 r
2 Mabswid
.82217 .23155 Mdot
0 1 .887 r
.5 Mabswid
.82217 .23155 m
.82292 .2434 L
s
0 0 0 r
2 Mabswid
.82292 .2434 Mdot
0 1 .866 r
.5 Mabswid
.72446 .16256 m
.71836 .16753 L
s
0 0 0 r
2 Mabswid
.71836 .16753 Mdot
0 1 .868 r
.5 Mabswid
.71836 .16753 m
.70301 .18142 L
s
0 0 0 r
2 Mabswid
.70301 .18142 Mdot
0 .039 1 r
.5 Mabswid
.67221 .1854 m
.66651 .1916 L
s
0 0 0 r
2 Mabswid
.66651 .1916 Mdot
0 .037 1 r
.5 Mabswid
.66651 .1916 m
.65168 .20624 L
s
0 0 0 r
2 Mabswid
.65168 .20624 Mdot
.013 0 1 r
.5 Mabswid
.62457 .10315 m
.62458 .10148 L
s
0 0 0 r
2 Mabswid
.62458 .10148 Mdot
.014 0 1 r
.5 Mabswid
.62458 .10148 m
.62537 .07834 L
s
0 0 0 r
2 Mabswid
.62537 .07834 Mdot
0 1 .236 r
.5 Mabswid
.60928 .09897 m
.60271 .09806 L
s
0 0 0 r
2 Mabswid
.60271 .09806 Mdot
0 1 .237 r
.5 Mabswid
.60271 .09806 m
.57512 .09377 L
s
0 0 0 r
2 Mabswid
.57512 .09377 Mdot
.029 0 1 r
.5 Mabswid
.6031 .11357 m
.5998 .12545 L
s
0 0 0 r
2 Mabswid
.5998 .12545 Mdot
.033 0 1 r
.5 Mabswid
.5998 .12545 m
.59385 .14103 L
s
0 0 0 r
2 Mabswid
.59385 .14103 Mdot
.18 0 1 r
.5 Mabswid
.72253 .32589 m
.72237 .32715 L
s
0 0 0 r
2 Mabswid
.72237 .32715 Mdot
.187 0 1 r
.5 Mabswid
.72237 .32715 m
.71861 .34246 L
s
0 0 0 r
2 Mabswid
.71861 .34246 Mdot
.06 0 1 r
.5 Mabswid
.83589 .34025 m
.81839 .38382 L
s
0 0 0 r
2 Mabswid
.81839 .38382 Mdot
.061 0 1 r
.5 Mabswid
.81839 .38382 m
.80789 .41032 L
s
0 0 0 r
2 Mabswid
.80789 .41032 Mdot
0 .301 1 r
.5 Mabswid
.4987 .29706 m
.47899 .30234 L
s
0 0 0 r
2 Mabswid
.47899 .30234 Mdot
0 .295 1 r
.5 Mabswid
.47899 .30234 m
.4595 .30529 L
s
0 0 0 r
2 Mabswid
.4595 .30529 Mdot
.062 0 1 r
.5 Mabswid
.71022 .38974 m
.71346 .40943 L
s
0 0 0 r
2 Mabswid
.71346 .40943 Mdot
.063 0 1 r
.5 Mabswid
.71346 .40943 m
.71683 .43158 L
s
0 0 0 r
2 Mabswid
.71683 .43158 Mdot
0 1 .97 r
.5 Mabswid
.59952 .35698 m
.59435 .36016 L
s
0 0 0 r
2 Mabswid
.59435 .36016 Mdot
0 1 .972 r
.5 Mabswid
.59435 .36016 m
.57473 .37416 L
s
0 0 0 r
2 Mabswid
.57473 .37416 Mdot
.187 0 1 r
.5 Mabswid
.60677 .30358 m
.6036 .30439 L
s
0 0 0 r
2 Mabswid
.6036 .30439 Mdot
.193 0 1 r
.5 Mabswid
.6036 .30439 m
.58613 .30668 L
s
0 0 0 r
2 Mabswid
.58613 .30668 Mdot
0 .188 1 r
.5 Mabswid
.8368 .43068 m
.84116 .43402 L
s
0 0 0 r
2 Mabswid
.84116 .43402 Mdot
0 .187 1 r
.5 Mabswid
.84116 .43402 m
.86211 .44916 L
s
0 0 0 r
2 Mabswid
.86211 .44916 Mdot
0 1 .834 r
.5 Mabswid
.53968 .46379 m
.53346 .46932 L
s
0 0 0 r
2 Mabswid
.53346 .46932 Mdot
0 1 .836 r
.5 Mabswid
.53346 .46932 m
.51924 .48402 L
s
0 0 0 r
2 Mabswid
.51924 .48402 Mdot
.009 0 1 r
.5 Mabswid
.64929 .61386 m
.64428 .61768 L
s
0 0 0 r
2 Mabswid
.64428 .61768 Mdot
.01 0 1 r
.5 Mabswid
.64428 .61768 m
.62515 .63107 L
s
0 0 0 r
2 Mabswid
.62515 .63107 Mdot
0 .842 1 r
.5 Mabswid
.40007 .18665 m
.40976 .16845 L
s
0 0 0 r
2 Mabswid
.40976 .16845 Mdot
0 .841 1 r
.5 Mabswid
.40976 .16845 m
.42122 .14538 L
s
0 0 0 r
2 Mabswid
.42122 .14538 Mdot
0 .229 1 r
.5 Mabswid
.46353 .19319 m
.49506 .17637 L
s
0 0 0 r
2 Mabswid
.49506 .17637 Mdot
0 .228 1 r
.5 Mabswid
.49506 .17637 m
.51936 .16435 L
s
0 0 0 r
2 Mabswid
.51936 .16435 Mdot
.187 0 1 r
.5 Mabswid
.40473 .4125 m
.40096 .41475 L
s
0 0 0 r
2 Mabswid
.40096 .41475 Mdot
.189 0 1 r
.5 Mabswid
.40096 .41475 m
.38203 .42619 L
s
0 0 0 r
2 Mabswid
.38203 .42619 Mdot
0 .458 1 r
.5 Mabswid
.43375 .56365 m
.42944 .56825 L
s
0 0 0 r
2 Mabswid
.42944 .56825 Mdot
0 .456 1 r
.5 Mabswid
.42944 .56825 m
.41566 .58482 L
s
0 0 0 r
2 Mabswid
.41566 .58482 Mdot
.068 0 1 r
.5 Mabswid
.53379 .49398 m
.52392 .50055 L
s
0 0 0 r
2 Mabswid
.52392 .50055 Mdot
.071 0 1 r
.5 Mabswid
.52392 .50055 m
.50746 .5096 L
s
0 0 0 r
2 Mabswid
.50746 .5096 Mdot
0 .181 1 r
.5 Mabswid
.7875 .11511 m
.80996 .10423 L
s
0 0 0 r
2 Mabswid
.80996 .10423 Mdot
0 .135 1 r
.5 Mabswid
.80996 .10423 m
.82114 .10171 L
s
0 0 0 r
2 Mabswid
.82114 .10171 Mdot
.001 0 1 r
.5 Mabswid
.6802 .09631 m
.69732 .08902 L
s
0 0 0 r
2 Mabswid
.69732 .08902 Mdot
.003 0 1 r
.5 Mabswid
.69732 .08902 m
.72352 .0792 L
s
0 0 0 r
2 Mabswid
.72352 .0792 Mdot
0 .185 1 r
.5 Mabswid
.45714 .26049 m
.44982 .26453 L
s
0 0 0 r
2 Mabswid
.44982 .26453 Mdot
0 .182 1 r
.5 Mabswid
.44982 .26453 m
.43317 .27565 L
s
0 0 0 r
2 Mabswid
.43317 .27565 Mdot
0 .178 1 r
.5 Mabswid
.46004 .30567 m
.45639 .30788 L
s
0 0 0 r
2 Mabswid
.45639 .30788 Mdot
0 .177 1 r
.5 Mabswid
.45639 .30788 m
.43507 .32093 L
s
0 0 0 r
2 Mabswid
.43507 .32093 Mdot
0 .05 1 r
.5 Mabswid
.47681 .47922 m
.46702 .48573 L
s
0 0 0 r
2 Mabswid
.46702 .48573 Mdot
0 .019 1 r
.5 Mabswid
.46702 .48573 m
.4573 .49554 L
s
0 0 0 r
2 Mabswid
.4573 .49554 Mdot
0 .094 1 r
.5 Mabswid
.5322 .69041 m
.52238 .70806 L
s
0 0 0 r
2 Mabswid
.52238 .70806 Mdot
0 .086 1 r
.5 Mabswid
.52238 .70806 m
.51555 .7253 L
s
0 0 0 r
2 Mabswid
.51555 .7253 Mdot
0 .35 1 r
.5 Mabswid
.41802 .14328 m
.41057 .12847 L
s
0 0 0 r
2 Mabswid
.41057 .12847 Mdot
0 .349 1 r
.5 Mabswid
.41057 .12847 m
.39893 .10398 L
s
0 0 0 r
2 Mabswid
.39893 .10398 Mdot
0 .735 1 r
.5 Mabswid
.36425 .18344 m
.35933 .18307 L
s
0 0 0 r
2 Mabswid
.35933 .18307 Mdot
0 .732 1 r
.5 Mabswid
.35933 .18307 m
.33399 .17933 L
s
0 0 0 r
2 Mabswid
.33399 .17933 Mdot
0 .111 1 r
.5 Mabswid
.35833 .24093 m
.35379 .24323 L
s
0 0 0 r
2 Mabswid
.35379 .24323 Mdot
0 .109 1 r
.5 Mabswid
.35379 .24323 m
.32956 .25712 L
s
0 0 0 r
2 Mabswid
.32956 .25712 Mdot
0 .875 1 r
.5 Mabswid
.36297 .14473 m
.35288 .14091 L
s
0 0 0 r
2 Mabswid
.35288 .14091 Mdot
0 .872 1 r
.5 Mabswid
.35288 .14091 m
.33437 .13219 L
s
0 0 0 r
2 Mabswid
.33437 .13219 Mdot
0 .055 1 r
.5 Mabswid
.78831 .11072 m
.80884 .10542 L
s
0 0 0 r
2 Mabswid
.80884 .10542 Mdot
0 .049 1 r
.5 Mabswid
.80884 .10542 m
.82442 .10333 L
s
0 0 0 r
2 Mabswid
.82442 .10333 Mdot
0 .038 1 r
.5 Mabswid
.39961 .15927 m
.39701 .16007 L
s
0 0 0 r
2 Mabswid
.39701 .16007 Mdot
0 .033 1 r
.5 Mabswid
.39701 .16007 m
.37929 .16767 L
s
0 0 0 r
2 Mabswid
.37929 .16767 Mdot
0 .088 1 r
.5 Mabswid
.40868 .5742 m
.39879 .58601 L
s
0 0 0 r
2 Mabswid
.39879 .58601 Mdot
0 .046 1 r
.5 Mabswid
.39879 .58601 m
.38796 .59427 L
s
0 0 0 r
2 Mabswid
.38796 .59427 Mdot
0 .558 1 r
.5 Mabswid
.44338 .69003 m
.44254 .69502 L
s
0 0 0 r
2 Mabswid
.44254 .69502 Mdot
0 .555 1 r
.5 Mabswid
.44254 .69502 m
.43694 .71772 L
s
0 0 0 r
2 Mabswid
.43694 .71772 Mdot
.092 0 1 r
.5 Mabswid
.54623 .66704 m
.54755 .69368 L
s
0 0 0 r
2 Mabswid
.54755 .69368 Mdot
.094 0 1 r
.5 Mabswid
.54755 .69368 m
.54963 .71332 L
s
0 0 0 r
2 Mabswid
.54963 .71332 Mdot
.145 0 1 r
.5 Mabswid
.74417 .63106 m
.74411 .63072 L
s
0 0 0 r
2 Mabswid
.74411 .63072 Mdot
.152 0 1 r
.5 Mabswid
.74411 .63072 m
.74339 .61642 L
s
0 0 0 r
2 Mabswid
.74339 .61642 Mdot
0 .442 1 r
.5 Mabswid
.84053 .64948 m
.84583 .6482 L
s
0 0 0 r
2 Mabswid
.84583 .6482 Mdot
0 .44 1 r
.5 Mabswid
.84583 .6482 m
.87301 .63995 L
s
0 0 0 r
2 Mabswid
.87301 .63995 Mdot
0 .214 1 r
.5 Mabswid
.59165 .5676 m
.57987 .56016 L
s
0 0 0 r
2 Mabswid
.57987 .56016 Mdot
0 .213 1 r
.5 Mabswid
.57987 .56016 m
.56059 .54856 L
s
0 0 0 r
2 Mabswid
.56059 .54856 Mdot
.164 0 1 r
.5 Mabswid
.51081 .64755 m
.50272 .64325 L
s
0 0 0 r
2 Mabswid
.50272 .64325 Mdot
.166 0 1 r
.5 Mabswid
.50272 .64325 m
.48239 .63386 L
s
0 0 0 r
2 Mabswid
.48239 .63386 Mdot
0 .123 1 r
.5 Mabswid
.86019 .26716 m
.85507 .2439 L
s
0 0 0 r
2 Mabswid
.85507 .2439 Mdot
0 .122 1 r
.5 Mabswid
.85507 .2439 m
.84973 .22028 L
s
0 0 0 r
2 Mabswid
.84973 .22028 Mdot
.117 0 1 r
.5 Mabswid
.74776 .35676 m
.75281 .3629 L
s
0 0 0 r
2 Mabswid
.75281 .3629 Mdot
.124 0 1 r
.5 Mabswid
.75281 .3629 m
.76207 .37742 L
s
0 0 0 r
2 Mabswid
.76207 .37742 Mdot
0 .303 1 r
.5 Mabswid
.68016 .09641 m
.69824 .09483 L
s
0 0 0 r
2 Mabswid
.69824 .09483 Mdot
0 .301 1 r
.5 Mabswid
.69824 .09483 m
.72751 .09151 L
s
0 0 0 r
2 Mabswid
.72751 .09151 Mdot
.01 0 1 r
.5 Mabswid
.76178 .16677 m
.77762 .17558 L
s
0 0 0 r
2 Mabswid
.77762 .17558 Mdot
.012 0 1 r
.5 Mabswid
.77762 .17558 m
.80008 .18672 L
s
0 0 0 r
2 Mabswid
.80008 .18672 Mdot
0 .036 1 r
.5 Mabswid
.62265 .72532 m
.62238 .73161 L
s
0 0 0 r
2 Mabswid
.62238 .73161 Mdot
0 .034 1 r
.5 Mabswid
.62238 .73161 m
.62287 .75101 L
s
0 0 0 r
2 Mabswid
.62287 .75101 Mdot
0 .334 1 r
.5 Mabswid
.46631 .16324 m
.46027 .15973 L
s
0 0 0 r
2 Mabswid
.46027 .15973 Mdot
0 .333 1 r
.5 Mabswid
.46027 .15973 m
.43846 .14707 L
s
0 0 0 r
2 Mabswid
.43846 .14707 Mdot
0 .05 1 r
.5 Mabswid
.5646 .138 m
.57974 .12704 L
s
0 0 0 r
2 Mabswid
.57974 .12704 Mdot
0 .043 1 r
.5 Mabswid
.57974 .12704 m
.59264 .11997 L
s
0 0 0 r
2 Mabswid
.59264 .11997 Mdot
.196 0 1 r
.5 Mabswid
.68115 .1705 m
.71985 .15693 L
s
0 0 0 r
2 Mabswid
.71985 .15693 Mdot
.197 0 1 r
.5 Mabswid
.71985 .15693 m
.74184 .14914 L
s
0 0 0 r
2 Mabswid
.74184 .14914 Mdot
0 .336 1 r
.5 Mabswid
.82885 .19488 m
.83963 .19858 L
s
0 0 0 r
2 Mabswid
.83963 .19858 Mdot
0 .332 1 r
.5 Mabswid
.83963 .19858 m
.8587 .20322 L
s
0 0 0 r
2 Mabswid
.8587 .20322 Mdot
.15 0 1 r
.5 Mabswid
.38182 .42577 m
.38145 .42873 L
s
0 0 0 r
2 Mabswid
.38145 .42873 Mdot
.155 0 1 r
.5 Mabswid
.38145 .42873 m
.37718 .44657 L
s
0 0 0 r
2 Mabswid
.37718 .44657 Mdot
0 .021 1 r
.5 Mabswid
.42991 .51255 m
.43154 .5261 L
s
0 0 0 r
2 Mabswid
.43154 .5261 Mdot
0 .02 1 r
.5 Mabswid
.43154 .5261 m
.43393 .5477 L
s
0 0 0 r
2 Mabswid
.43393 .5477 Mdot
0 .511 1 r
.5 Mabswid
.38621 .50831 m
.3809 .51977 L
s
0 0 0 r
2 Mabswid
.3809 .51977 Mdot
0 .506 1 r
.5 Mabswid
.3809 .51977 m
.37187 .5347 L
s
0 0 0 r
2 Mabswid
.37187 .5347 Mdot
0 .145 1 r
.5 Mabswid
.5456 .51086 m
.56674 .54508 L
s
0 0 0 r
2 Mabswid
.56674 .54508 Mdot
0 .143 1 r
.5 Mabswid
.56674 .54508 m
.57756 .56403 L
s
0 0 0 r
2 Mabswid
.57756 .56403 Mdot
.145 0 1 r
.5 Mabswid
.75236 .42765 m
.75995 .43691 L
s
0 0 0 r
2 Mabswid
.75995 .43691 Mdot
.148 0 1 r
.5 Mabswid
.75995 .43691 m
.77444 .45177 L
s
0 0 0 r
2 Mabswid
.77444 .45177 Mdot
0 .287 1 r
.5 Mabswid
.74605 .68633 m
.74612 .68694 L
s
0 0 0 r
2 Mabswid
.74612 .68694 Mdot
0 .286 1 r
.5 Mabswid
.74612 .68694 m
.75013 .71071 L
s
0 0 0 r
2 Mabswid
.75013 .71071 Mdot
.116 0 1 r
.5 Mabswid
.5179 .60127 m
.50957 .60479 L
s
0 0 0 r
2 Mabswid
.50957 .60479 Mdot
.131 0 1 r
.5 Mabswid
.50957 .60479 m
.49603 .61331 L
s
0 0 0 r
2 Mabswid
.49603 .61331 Mdot
.074 0 1 r
.5 Mabswid
.62744 .20489 m
.62508 .20257 L
s
0 0 0 r
2 Mabswid
.62508 .20257 Mdot
.076 0 1 r
.5 Mabswid
.62508 .20257 m
.60727 .18663 L
s
0 0 0 r
2 Mabswid
.60727 .18663 Mdot
0 .114 1 r
.5 Mabswid
.6263 .71348 m
.62488 .71681 L
s
0 0 0 r
2 Mabswid
.62488 .71681 Mdot
0 .105 1 r
.5 Mabswid
.62488 .71681 m
.61768 .72882 L
s
0 0 0 r
2 Mabswid
.61768 .72882 Mdot
.137 0 1 r
.5 Mabswid
.64262 .61239 m
.64183 .61282 L
s
0 0 0 r
2 Mabswid
.64183 .61282 Mdot
.138 0 1 r
.5 Mabswid
.64183 .61282 m
.62045 .62505 L
s
0 0 0 r
2 Mabswid
.62045 .62505 Mdot
0 .256 1 r
.5 Mabswid
.62153 .6142 m
.60626 .61964 L
s
0 0 0 r
2 Mabswid
.60626 .61964 Mdot
0 .254 1 r
.5 Mabswid
.60626 .61964 m
.58319 .62724 L
s
0 0 0 r
2 Mabswid
.58319 .62724 Mdot
.064 0 1 r
.5 Mabswid
.52304 .13998 m
.51919 .13503 L
s
0 0 0 r
2 Mabswid
.51919 .13503 Mdot
.069 0 1 r
.5 Mabswid
.51919 .13503 m
.50749 .12263 L
s
0 0 0 r
2 Mabswid
.50749 .12263 Mdot
0 1 .854 r
.5 Mabswid
.49805 .5442 m
.49651 .54547 L
s
0 0 0 r
2 Mabswid
.49651 .54547 Mdot
0 1 .855 r
.5 Mabswid
.49651 .54547 m
.47774 .56163 L
s
0 0 0 r
2 Mabswid
.47774 .56163 Mdot
0 1 .613 r
.5 Mabswid
.43734 .34974 m
.41912 .35459 L
s
0 0 0 r
2 Mabswid
.41912 .35459 Mdot
0 1 .614 r
.5 Mabswid
.41912 .35459 m
.3935 .36036 L
s
0 0 0 r
2 Mabswid
.3935 .36036 Mdot
.021 0 1 r
.5 Mabswid
.78523 .51084 m
.78523 .51086 L
s
0 0 0 r
2 Mabswid
.78523 .51086 Mdot
.024 0 1 r
.5 Mabswid
.78523 .51086 m
.78087 .52995 L
s
0 0 0 r
2 Mabswid
.78087 .52995 Mdot
0 1 .735 r
.5 Mabswid
.53676 .24968 m
.5224 .25117 L
s
0 0 0 r
2 Mabswid
.5224 .25117 Mdot
0 1 .737 r
.5 Mabswid
.5224 .25117 m
.50275 .25397 L
s
0 0 0 r
2 Mabswid
.50275 .25397 Mdot
0 .25 1 r
.5 Mabswid
.87121 .32144 m
.87173 .47623 L
s
0 0 0 r
2 Mabswid
.87173 .47623 Mdot
0 .169 1 r
.5 Mabswid
.87173 .47623 m
.86818 .48933 L
s
0 0 0 r
2 Mabswid
.86818 .48933 Mdot
.175 0 1 r
.5 Mabswid
.82523 .29827 m
.82073 .31073 L
s
0 0 0 r
2 Mabswid
.82073 .31073 Mdot
.176 0 1 r
.5 Mabswid
.82073 .31073 m
.81458 .32797 L
s
0 0 0 r
2 Mabswid
.81458 .32797 Mdot
.147 0 1 r
.5 Mabswid
.59452 .18431 m
.57256 .22094 L
s
0 0 0 r
2 Mabswid
.57256 .22094 Mdot
.148 0 1 r
.5 Mabswid
.57256 .22094 m
.56323 .23814 L
s
0 0 0 r
2 Mabswid
.56323 .23814 Mdot
0 1 .645 r
.5 Mabswid
.57818 .18311 m
.57722 .18288 L
s
0 0 0 r
2 Mabswid
.57722 .18288 Mdot
0 1 .659 r
.5 Mabswid
.57722 .18288 m
.56133 .18167 L
s
0 0 0 r
2 Mabswid
.56133 .18167 Mdot
.176 0 1 r
.5 Mabswid
.57442 .16716 m
.57405 .162 L
s
0 0 0 r
2 Mabswid
.57405 .162 Mdot
.177 0 1 r
.5 Mabswid
.57405 .162 m
.57149 .13754 L
s
0 0 0 r
2 Mabswid
.57149 .13754 Mdot
.195 0 1 r
.5 Mabswid
.82217 .23155 m
.8372 .24041 L
s
0 0 0 r
2 Mabswid
.8372 .24041 Mdot
0 1 .91 r
.5 Mabswid
.82292 .2434 m
.81986 .26803 L
s
0 0 0 r
2 Mabswid
.81986 .26803 Mdot
0 1 .913 r
.5 Mabswid
.81986 .26803 m
.81604 .28683 L
s
0 0 0 r
2 Mabswid
.81604 .28683 Mdot
0 1 .87 r
.5 Mabswid
.70301 .18142 m
.70181 .18262 L
s
0 0 0 r
2 Mabswid
.70181 .18262 Mdot
0 1 .871 r
.5 Mabswid
.70181 .18262 m
.68476 .20002 L
s
0 0 0 r
2 Mabswid
.68476 .20002 Mdot
0 .035 1 r
.5 Mabswid
.65168 .20624 m
.64297 .21405 L
s
0 0 0 r
2 Mabswid
.64297 .21405 Mdot
0 .034 1 r
.5 Mabswid
.64297 .21405 m
.62448 .22916 L
s
0 0 0 r
2 Mabswid
.62448 .22916 Mdot
0 1 .238 r
.5 Mabswid
.57512 .09377 m
.5638 .09181 L
s
0 0 0 r
2 Mabswid
.5638 .09181 Mdot
0 1 .24 r
.5 Mabswid
.5638 .09181 m
.53705 .08767 L
s
0 0 0 r
2 Mabswid
.53705 .08767 Mdot
.037 0 1 r
.5 Mabswid
.59385 .14103 m
.58503 .15888 L
s
0 0 0 r
2 Mabswid
.58503 .15888 Mdot
.039 0 1 r
.5 Mabswid
.58503 .15888 m
.57597 .18071 L
s
0 0 0 r
2 Mabswid
.57597 .18071 Mdot
.193 0 1 r
.5 Mabswid
.71861 .34246 m
.70934 .36729 L
s
0 0 0 r
2 Mabswid
.70934 .36729 Mdot
.195 0 1 r
.5 Mabswid
.70934 .36729 m
.70364 .38613 L
s
0 0 0 r
2 Mabswid
.70364 .38613 Mdot
.062 0 1 r
.5 Mabswid
.80789 .41032 m
.80508 .41751 L
s
0 0 0 r
2 Mabswid
.80508 .41751 Mdot
.068 0 1 r
.5 Mabswid
.80508 .41751 m
.79784 .43119 L
s
0 0 0 r
2 Mabswid
.79784 .43119 Mdot
0 .29 1 r
.5 Mabswid
.4595 .30529 m
.45436 .30549 L
s
0 0 0 r
2 Mabswid
.45436 .30549 Mdot
0 .286 1 r
.5 Mabswid
.45436 .30549 m
.4354 .30797 L
s
0 0 0 r
2 Mabswid
.4354 .30797 Mdot
.064 0 1 r
.5 Mabswid
.71683 .43158 m
.71945 .45029 L
s
0 0 0 r
2 Mabswid
.71945 .45029 Mdot
.067 0 1 r
.5 Mabswid
.71945 .45029 m
.72054 .46963 L
s
0 0 0 r
2 Mabswid
.72054 .46963 Mdot
0 1 .974 r
.5 Mabswid
.57473 .37416 m
.56107 .38536 L
s
0 0 0 r
2 Mabswid
.56107 .38536 Mdot
0 .951 1 r
.5 Mabswid
.56107 .38536 m
.55032 .39023 L
s
0 0 0 r
2 Mabswid
.55032 .39023 Mdot
0 .119 1 r
.5 Mabswid
.55032 .39023 m
.54032 .38398 L
s
0 0 0 r
2 Mabswid
.54032 .38398 Mdot
.2 0 1 r
.5 Mabswid
.58613 .30668 m
.57848 .30679 L
s
0 0 0 r
2 Mabswid
.57848 .30679 Mdot
0 1 .839 r
.5 Mabswid
.51924 .48402 m
.51634 .48752 L
s
0 0 0 r
2 Mabswid
.51634 .48752 Mdot
0 1 .84 r
.5 Mabswid
.51634 .48752 m
.5024 .50547 L
s
0 0 0 r
2 Mabswid
.5024 .50547 Mdot
.012 0 1 r
.5 Mabswid
.62515 .63107 m
.62435 .63158 L
s
0 0 0 r
2 Mabswid
.62435 .63158 Mdot
.013 0 1 r
.5 Mabswid
.62435 .63158 m
.60336 .64465 L
s
0 0 0 r
2 Mabswid
.60336 .64465 Mdot
0 .84 1 r
.5 Mabswid
.42122 .14538 m
.42183 .14406 L
s
0 0 0 r
2 Mabswid
.42183 .14406 Mdot
0 .838 1 r
.5 Mabswid
.42183 .14406 m
.43253 .12323 L
s
0 0 0 r
2 Mabswid
.43253 .12323 Mdot
0 .226 1 r
.5 Mabswid
.51936 .16435 m
.52273 .16281 L
s
0 0 0 r
2 Mabswid
.52273 .16281 Mdot
0 .225 1 r
.5 Mabswid
.52273 .16281 m
.54531 .15107 L
s
0 0 0 r
2 Mabswid
.54531 .15107 Mdot
.19 0 1 r
.5 Mabswid
.38203 .42619 m
.38035 .42722 L
s
0 0 0 r
2 Mabswid
.38035 .42722 Mdot
.191 0 1 r
.5 Mabswid
.38035 .42722 m
.35875 .4409 L
s
0 0 0 r
2 Mabswid
.35875 .4409 Mdot
0 .454 1 r
.5 Mabswid
.41566 .58482 m
.41462 .58623 L
s
0 0 0 r
2 Mabswid
.41462 .58623 Mdot
0 .453 1 r
.5 Mabswid
.41462 .58623 m
.40066 .6059 L
s
0 0 0 r
2 Mabswid
.40066 .6059 Mdot
.074 0 1 r
.5 Mabswid
.50746 .5096 m
.50067 .51262 L
s
0 0 0 r
2 Mabswid
.50067 .51262 Mdot
.075 0 1 r
.5 Mabswid
.50067 .51262 m
.47664 .52316 L
s
0 0 0 r
2 Mabswid
.47664 .52316 Mdot
0 .089 1 r
.5 Mabswid
.82114 .10171 m
.82298 .10172 L
s
0 0 0 r
2 Mabswid
.82298 .10172 Mdot
0 .087 1 r
.5 Mabswid
.82298 .10172 m
.84206 .1005 L
s
0 0 0 r
2 Mabswid
.84206 .1005 Mdot
0 .179 1 r
.5 Mabswid
.43317 .27565 m
.39788 .30383 L
s
0 0 0 r
2 Mabswid
.39788 .30383 Mdot
0 .14 1 r
.5 Mabswid
.39788 .30383 m
.3859 .3097 L
s
0 0 0 r
2 Mabswid
.3859 .3097 Mdot
0 .176 1 r
.5 Mabswid
.43507 .32093 m
.40605 .33881 L
s
0 0 0 r
2 Mabswid
.40605 .33881 Mdot
0 .169 1 r
.5 Mabswid
.40605 .33881 m
.39144 .35055 L
s
0 0 0 r
2 Mabswid
.39144 .35055 Mdot
.011 0 1 r
.5 Mabswid
.4573 .49554 m
.44674 .51177 L
s
0 0 0 r
2 Mabswid
.44674 .51177 Mdot
.014 0 1 r
.5 Mabswid
.44674 .51177 m
.43832 .52725 L
s
0 0 0 r
2 Mabswid
.43832 .52725 Mdot
0 .078 1 r
.5 Mabswid
.51555 .7253 m
.513 .73546 L
s
0 0 0 r
2 Mabswid
.513 .73546 Mdot
0 .076 1 r
.5 Mabswid
.513 .73546 m
.50758 .75383 L
s
0 0 0 r
2 Mabswid
.50758 .75383 Mdot
0 .347 1 r
.5 Mabswid
.39893 .10398 m
.3976 .101 L
s
0 0 0 r
2 Mabswid
.3976 .101 Mdot
0 .345 1 r
.5 Mabswid
.3976 .101 m
.38632 .07941 L
s
0 0 0 r
2 Mabswid
.38632 .07941 Mdot
0 .042 1 r
.5 Mabswid
.82442 .10333 m
.82447 .10333 L
s
0 0 0 r
2 Mabswid
.82447 .10333 Mdot
0 .038 1 r
.5 Mabswid
.82447 .10333 m
.84147 .10141 L
s
0 0 0 r
2 Mabswid
.84147 .10141 Mdot
0 .028 1 r
.5 Mabswid
.37929 .16767 m
.36269 .17698 L
s
0 0 0 r
2 Mabswid
.36269 .17698 Mdot
0 .024 1 r
.5 Mabswid
.36269 .17698 m
.34115 .1866 L
s
0 0 0 r
2 Mabswid
.34115 .1866 Mdot
0 .005 1 r
.5 Mabswid
.38796 .59427 m
.38033 .59775 L
s
0 0 0 r
2 Mabswid
.38033 .59775 Mdot
0 .004 1 r
.5 Mabswid
.38033 .59775 m
.35747 .60768 L
s
0 0 0 r
2 Mabswid
.35747 .60768 Mdot
0 .553 1 r
.5 Mabswid
.43694 .71772 m
.43418 .7261 L
s
0 0 0 r
2 Mabswid
.43418 .7261 Mdot
0 .552 1 r
.5 Mabswid
.43418 .7261 m
.42485 .75324 L
s
0 0 0 r
2 Mabswid
.42485 .75324 Mdot
.096 0 1 r
.5 Mabswid
.54963 .71332 m
.55306 .7343 L
s
0 0 0 r
2 Mabswid
.55306 .7343 Mdot
.097 0 1 r
.5 Mabswid
.55306 .7343 m
.55652 .75667 L
s
0 0 0 r
2 Mabswid
.55652 .75667 Mdot
.159 0 1 r
.5 Mabswid
.74339 .61642 m
.74366 .6127 L
s
0 0 0 r
2 Mabswid
.74366 .6127 Mdot
.162 0 1 r
.5 Mabswid
.74366 .6127 m
.74386 .59027 L
s
0 0 0 r
2 Mabswid
.74386 .59027 Mdot
0 .212 1 r
.5 Mabswid
.56059 .54856 m
.56044 .54847 L
s
0 0 0 r
2 Mabswid
.56044 .54847 Mdot
0 .211 1 r
.5 Mabswid
.56044 .54847 m
.54051 .5371 L
s
0 0 0 r
2 Mabswid
.54051 .5371 Mdot
.168 0 1 r
.5 Mabswid
.48239 .63386 m
.47719 .6318 L
s
0 0 0 r
2 Mabswid
.47719 .6318 Mdot
.169 0 1 r
.5 Mabswid
.47719 .6318 m
.45639 .62227 L
s
0 0 0 r
2 Mabswid
.45639 .62227 Mdot
0 .121 1 r
.5 Mabswid
.84973 .22028 m
.84611 .20466 L
s
0 0 0 r
2 Mabswid
.84611 .20466 Mdot
0 .119 1 r
.5 Mabswid
.84611 .20466 m
.84263 .18313 L
s
0 0 0 r
2 Mabswid
.84263 .18313 Mdot
.13 0 1 r
.5 Mabswid
.76207 .37742 m
.76788 .38954 L
s
0 0 0 r
2 Mabswid
.76788 .38954 Mdot
.131 0 1 r
.5 Mabswid
.76788 .38954 m
.77916 .41201 L
s
0 0 0 r
2 Mabswid
.77916 .41201 Mdot
0 .3 1 r
.5 Mabswid
.72751 .09151 m
.7372 .09016 L
s
0 0 0 r
2 Mabswid
.7372 .09016 Mdot
0 .299 1 r
.5 Mabswid
.7372 .09016 m
.7625 .08689 L
s
0 0 0 r
2 Mabswid
.7625 .08689 Mdot
.013 0 1 r
.5 Mabswid
.80008 .18672 m
.80412 .1885 L
s
0 0 0 r
2 Mabswid
.80412 .1885 Mdot
.014 0 1 r
.5 Mabswid
.80412 .1885 m
.82843 .19968 L
s
0 0 0 r
2 Mabswid
.82843 .19968 Mdot
0 .032 1 r
.5 Mabswid
.62287 .75101 m
.62294 .75179 L
s
0 0 0 r
2 Mabswid
.62294 .75179 Mdot
0 .02 1 r
.5 Mabswid
.62294 .75179 m
.62217 .7659 L
s
0 0 0 r
2 Mabswid
.62217 .7659 Mdot
0 .332 1 r
.5 Mabswid
.43846 .14707 m
.43774 .14665 L
s
0 0 0 r
2 Mabswid
.43774 .14665 Mdot
0 .33 1 r
.5 Mabswid
.43774 .14665 m
.41882 .1343 L
s
0 0 0 r
2 Mabswid
.41882 .1343 Mdot
0 .035 1 r
.5 Mabswid
.59264 .11997 m
.60393 .11551 L
s
0 0 0 r
2 Mabswid
.60393 .11551 Mdot
0 .034 1 r
.5 Mabswid
.60393 .11551 m
.6261 .10647 L
s
0 0 0 r
2 Mabswid
.6261 .10647 Mdot
.198 0 1 r
.5 Mabswid
.74184 .14914 m
.74803 .14693 L
s
0 0 0 r
2 Mabswid
.74803 .14693 Mdot
.161 0 1 r
.5 Mabswid
.37718 .44657 m
.36988 .46692 L
s
0 0 0 r
2 Mabswid
.36988 .46692 Mdot
.162 0 1 r
.5 Mabswid
.36988 .46692 m
.36258 .48932 L
s
0 0 0 r
2 Mabswid
.36258 .48932 Mdot
0 .019 1 r
.5 Mabswid
.43393 .5477 m
.43487 .55694 L
s
0 0 0 r
2 Mabswid
.43487 .55694 Mdot
0 .008 1 r
.5 Mabswid
.43487 .55694 m
.43895 .5731 L
s
0 0 0 r
2 Mabswid
.43895 .5731 Mdot
0 .5 1 r
.5 Mabswid
.37187 .5347 m
.36325 .54594 L
s
0 0 0 r
2 Mabswid
.36325 .54594 Mdot
0 .496 1 r
.5 Mabswid
.36325 .54594 m
.35199 .56392 L
s
0 0 0 r
2 Mabswid
.35199 .56392 Mdot
0 .142 1 r
.5 Mabswid
.57756 .56403 m
.58361 .57553 L
s
0 0 0 r
2 Mabswid
.58361 .57553 Mdot
0 .137 1 r
.5 Mabswid
.58361 .57553 m
.59216 .58836 L
s
0 0 0 r
2 Mabswid
.59216 .58836 Mdot
.151 0 1 r
.5 Mabswid
.77444 .45177 m
.78083 .45729 L
s
0 0 0 r
2 Mabswid
.78083 .45729 Mdot
.157 0 1 r
.5 Mabswid
.78083 .45729 m
.79636 .468 L
s
0 0 0 r
2 Mabswid
.79636 .468 Mdot
0 .284 1 r
.5 Mabswid
.75013 .71071 m
.7547 .73115 L
s
0 0 0 r
2 Mabswid
.7547 .73115 Mdot
0 .283 1 r
.5 Mabswid
.7547 .73115 m
.75938 .7521 L
s
0 0 0 r
2 Mabswid
.75938 .7521 Mdot
.146 0 1 r
.5 Mabswid
.49603 .61331 m
.48106 .62654 L
s
0 0 0 r
2 Mabswid
.48106 .62654 Mdot
.16 0 1 r
.5 Mabswid
.48106 .62654 m
.46828 .6346 L
s
0 0 0 r
2 Mabswid
.46828 .6346 Mdot
.077 0 1 r
.5 Mabswid
.60727 .18663 m
.59895 .17986 L
s
0 0 0 r
2 Mabswid
.59895 .17986 Mdot
.079 0 1 r
.5 Mabswid
.59895 .17986 m
.57742 .16273 L
s
0 0 0 r
2 Mabswid
.57742 .16273 Mdot
0 .096 1 r
.5 Mabswid
.61768 .72882 m
.60652 .74278 L
s
0 0 0 r
2 Mabswid
.60652 .74278 Mdot
0 .093 1 r
.5 Mabswid
.60652 .74278 m
.59404 .75592 L
s
0 0 0 r
2 Mabswid
.59404 .75592 Mdot
.139 0 1 r
.5 Mabswid
.62045 .62505 m
.61908 .62586 L
s
0 0 0 r
2 Mabswid
.61908 .62586 Mdot
.141 0 1 r
.5 Mabswid
.61908 .62586 m
.60062 .63824 L
s
0 0 0 r
2 Mabswid
.60062 .63824 Mdot
0 .253 1 r
.5 Mabswid
.58319 .62724 m
.57635 .62931 L
s
0 0 0 r
2 Mabswid
.57635 .62931 Mdot
0 .252 1 r
.5 Mabswid
.57635 .62931 m
.55485 .63677 L
s
0 0 0 r
2 Mabswid
.55485 .63677 Mdot
.073 0 1 r
.5 Mabswid
.50749 .12263 m
.50124 .11716 L
s
0 0 0 r
2 Mabswid
.50124 .11716 Mdot
.074 0 1 r
.5 Mabswid
.50124 .11716 m
.48228 .10124 L
s
0 0 0 r
2 Mabswid
.48228 .10124 Mdot
0 1 .857 r
.5 Mabswid
.47774 .56163 m
.47576 .56341 L
s
0 0 0 r
2 Mabswid
.47576 .56341 Mdot
0 1 .858 r
.5 Mabswid
.47576 .56341 m
.45814 .58092 L
s
0 0 0 r
2 Mabswid
.45814 .58092 Mdot
0 1 .616 r
.5 Mabswid
.3935 .36036 m
.37969 .36292 L
s
0 0 0 r
2 Mabswid
.37969 .36292 Mdot
0 1 .619 r
.5 Mabswid
.37969 .36292 m
.35763 .36529 L
s
0 0 0 r
2 Mabswid
.35763 .36529 Mdot
.027 0 1 r
.5 Mabswid
.78087 .52995 m
.77667 .5436 L
s
0 0 0 r
2 Mabswid
.77667 .5436 Mdot
.028 0 1 r
.5 Mabswid
.77667 .5436 m
.76854 .56996 L
s
0 0 0 r
2 Mabswid
.76854 .56996 Mdot
0 1 .738 r
.5 Mabswid
.50275 .25397 m
.48251 .25763 L
s
0 0 0 r
2 Mabswid
.48251 .25763 Mdot
0 1 .74 r
.5 Mabswid
.48251 .25763 m
.45751 .26142 L
s
0 0 0 r
2 Mabswid
.45751 .26142 Mdot
0 .087 1 r
.5 Mabswid
.86818 .48933 m
.86174 .50024 L
s
0 0 0 r
2 Mabswid
.86174 .50024 Mdot
0 .086 1 r
.5 Mabswid
.86174 .50024 m
.84602 .52808 L
s
0 0 0 r
2 Mabswid
.84602 .52808 Mdot
.177 0 1 r
.5 Mabswid
.81458 .32797 m
.8095 .34237 L
s
0 0 0 r
2 Mabswid
.8095 .34237 Mdot
.179 0 1 r
.5 Mabswid
.8095 .34237 m
.80379 .36228 L
s
0 0 0 r
2 Mabswid
.80379 .36228 Mdot
.15 0 1 r
.5 Mabswid
.56323 .23814 m
.55882 .2472 L
s
0 0 0 r
2 Mabswid
.55882 .2472 Mdot
.152 0 1 r
.5 Mabswid
.55882 .2472 m
.54894 .26429 L
s
0 0 0 r
2 Mabswid
.54894 .26429 Mdot
.192 0 1 r
.5 Mabswid
.57722 .18288 m
.57674 .18168 L
s
0 0 0 r
2 Mabswid
.57674 .18168 Mdot
0 1 .673 r
.5 Mabswid
.56133 .18167 m
.56032 .18176 L
s
0 0 0 r
2 Mabswid
.56032 .18176 Mdot
0 1 .687 r
.5 Mabswid
.56032 .18176 m
.54499 .1806 L
s
0 0 0 r
2 Mabswid
.54499 .1806 Mdot
.178 0 1 r
.5 Mabswid
.57149 .13754 m
.57009 .12746 L
s
0 0 0 r
2 Mabswid
.57009 .12746 Mdot
.18 0 1 r
.5 Mabswid
.57009 .12746 m
.56809 .10701 L
s
0 0 0 r
2 Mabswid
.56809 .10701 Mdot
0 1 .915 r
.5 Mabswid
.81604 .28683 m
.80315 .33219 L
s
0 0 0 r
2 Mabswid
.80315 .33219 Mdot
0 1 .918 r
.5 Mabswid
.80315 .33219 m
.79641 .35076 L
s
0 0 0 r
2 Mabswid
.79641 .35076 Mdot
0 1 .872 r
.5 Mabswid
.68476 .20002 m
.68068 .20424 L
s
0 0 0 r
2 Mabswid
.68068 .20424 Mdot
0 1 .873 r
.5 Mabswid
.68068 .20424 m
.66469 .22049 L
s
0 0 0 r
2 Mabswid
.66469 .22049 Mdot
0 .032 1 r
.5 Mabswid
.62448 .22916 m
.6226 .23056 L
s
0 0 0 r
2 Mabswid
.6226 .23056 Mdot
0 .031 1 r
.5 Mabswid
.6226 .23056 m
.60463 .24423 L
s
0 0 0 r
2 Mabswid
.60463 .24423 Mdot
0 1 .241 r
.5 Mabswid
.53705 .08767 m
.51726 .08495 L
s
0 0 0 r
2 Mabswid
.51726 .08495 Mdot
0 1 .253 r
.5 Mabswid
.51726 .08495 m
.50189 .08518 L
s
0 0 0 r
2 Mabswid
.50189 .08518 Mdot
0 .138 1 r
.5 Mabswid
.50189 .08518 m
.49817 .10009 L
s
0 0 0 r
2 Mabswid
.49817 .10009 Mdot
.041 0 1 r
.5 Mabswid
.57597 .18071 m
.57563 .1817 L
s
0 0 0 r
2 Mabswid
.57563 .1817 Mdot
.042 0 1 r
.5 Mabswid
.57563 .1817 m
.56663 .20626 L
s
0 0 0 r
2 Mabswid
.56663 .20626 Mdot
.197 0 1 r
.5 Mabswid
.70364 .38613 m
.70364 .38613 L
s
0 0 0 r
2 Mabswid
.70364 .38613 Mdot
.2 0 1 r
.5 Mabswid
.70364 .38613 m
.69797 .40465 L
s
0 0 0 r
2 Mabswid
.69797 .40465 Mdot
.074 0 1 r
.5 Mabswid
.79784 .43119 m
.79027 .44226 L
s
0 0 0 r
2 Mabswid
.79027 .44226 Mdot
.079 0 1 r
.5 Mabswid
.79027 .44226 m
.78125 .45902 L
s
0 0 0 r
2 Mabswid
.78125 .45902 Mdot
0 .282 1 r
.5 Mabswid
.4354 .30797 m
.43433 .30822 L
s
0 0 0 r
2 Mabswid
.43433 .30822 Mdot
0 .249 1 r
.5 Mabswid
.43433 .30822 m
.4213 .3084 L
s
0 0 0 r
2 Mabswid
.4213 .3084 Mdot
.07 0 1 r
.5 Mabswid
.72054 .46963 m
.72002 .48968 L
s
0 0 0 r
2 Mabswid
.72002 .48968 Mdot
.072 0 1 r
.5 Mabswid
.72002 .48968 m
.71806 .51503 L
s
0 0 0 r
2 Mabswid
.71806 .51503 Mdot
0 .193 1 r
.5 Mabswid
.56107 .38536 m
.56089 .38575 L
s
0 0 0 r
2 Mabswid
.56089 .38575 Mdot
0 .176 1 r
.5 Mabswid
.56089 .38575 m
.55724 .39969 L
s
0 0 0 r
2 Mabswid
.55724 .39969 Mdot
0 .877 1 r
.5 Mabswid
.55032 .39023 m
.54368 .39132 L
s
0 0 0 r
2 Mabswid
.54368 .39132 Mdot
0 .875 1 r
.5 Mabswid
.54368 .39132 m
.51792 .39591 L
s
0 0 0 r
2 Mabswid
.51792 .39591 Mdot
0 .044 1 r
.5 Mabswid
.54032 .38398 m
.52496 .36753 L
s
0 0 0 r
2 Mabswid
.52496 .36753 Mdot
.115 0 1 r
.5 Mabswid
.52496 .36753 m
.5147 .36189 L
s
0 0 0 r
2 Mabswid
.5147 .36189 Mdot
0 1 .842 r
.5 Mabswid
.5024 .50547 m
.49921 .50986 L
s
0 0 0 r
2 Mabswid
.49921 .50986 Mdot
0 1 .843 r
.5 Mabswid
.49921 .50986 m
.48384 .52965 L
s
0 0 0 r
2 Mabswid
.48384 .52965 Mdot
.014 0 1 r
.5 Mabswid
.60336 .64465 m
.602 .64548 L
s
0 0 0 r
2 Mabswid
.602 .64548 Mdot
.016 0 1 r
.5 Mabswid
.602 .64548 m
.58042 .6597 L
s
0 0 0 r
2 Mabswid
.58042 .6597 Mdot
0 .837 1 r
.5 Mabswid
.43253 .12323 m
.43711 .11518 L
s
0 0 0 r
2 Mabswid
.43711 .11518 Mdot
0 .834 1 r
.5 Mabswid
.43711 .11518 m
.44878 .09799 L
s
0 0 0 r
2 Mabswid
.44878 .09799 Mdot
0 .223 1 r
.5 Mabswid
.54531 .15107 m
.55765 .14383 L
s
0 0 0 r
2 Mabswid
.55765 .14383 Mdot
0 .212 1 r
.5 Mabswid
.55765 .14383 m
.57253 .1378 L
s
0 0 0 r
2 Mabswid
.57253 .1378 Mdot
.192 0 1 r
.5 Mabswid
.35875 .4409 m
.34892 .44732 L
s
0 0 0 r
2 Mabswid
.34892 .44732 Mdot
.198 0 1 r
.5 Mabswid
.34892 .44732 m
.33364 .45995 L
s
0 0 0 r
2 Mabswid
.33364 .45995 Mdot
0 .451 1 r
.5 Mabswid
.40066 .6059 m
.39499 .61422 L
s
0 0 0 r
2 Mabswid
.39499 .61422 Mdot
0 .45 1 r
.5 Mabswid
.39499 .61422 m
.38274 .63212 L
s
0 0 0 r
2 Mabswid
.38274 .63212 Mdot
.076 0 1 r
.5 Mabswid
.47664 .52316 m
.44268 .53788 L
s
0 0 0 r
2 Mabswid
.44268 .53788 Mdot
.078 0 1 r
.5 Mabswid
.44268 .53788 m
.42419 .54482 L
s
0 0 0 r
2 Mabswid
.42419 .54482 Mdot
0 .084 1 r
.5 Mabswid
.84206 .1005 m
.84905 .09955 L
s
0 0 0 r
2 Mabswid
.84905 .09955 Mdot
0 .072 1 r
.5 Mabswid
.84905 .09955 m
.86834 .09986 L
s
0 0 0 r
2 Mabswid
.86834 .09986 Mdot
0 .101 1 r
.5 Mabswid
.3859 .3097 m
.38002 .31112 L
s
0 0 0 r
2 Mabswid
.38002 .31112 Mdot
0 .1 1 r
.5 Mabswid
.38002 .31112 m
.35453 .31721 L
s
0 0 0 r
2 Mabswid
.35453 .31721 Mdot
0 .161 1 r
.5 Mabswid
.39144 .35055 m
.37995 .36243 L
s
0 0 0 r
2 Mabswid
.37995 .36243 Mdot
0 .119 1 r
.5 Mabswid
.37995 .36243 m
.3685 .36988 L
s
0 0 0 r
2 Mabswid
.3685 .36988 Mdot
.017 0 1 r
.5 Mabswid
.43832 .52725 m
.43798 .52801 L
s
0 0 0 r
2 Mabswid
.43798 .52801 Mdot
.018 0 1 r
.5 Mabswid
.43798 .52801 m
.42887 .54751 L
s
0 0 0 r
2 Mabswid
.42887 .54751 Mdot
0 .033 1 r
.5 Mabswid
.84147 .10141 m
.84862 .09988 L
s
0 0 0 r
2 Mabswid
.84862 .09988 Mdot
0 .018 1 r
.5 Mabswid
.84862 .09988 m
.86716 .09901 L
s
0 0 0 r
2 Mabswid
.86716 .09901 Mdot
0 .002 1 r
.5 Mabswid
.35747 .60768 m
.35712 .60783 L
s
0 0 0 r
2 Mabswid
.35712 .60783 Mdot
0 .001 1 r
.5 Mabswid
.35712 .60783 m
.33677 .61755 L
s
0 0 0 r
2 Mabswid
.33677 .61755 Mdot
0 .55 1 r
.5 Mabswid
.42485 .75324 m
.42395 .75578 L
s
0 0 0 r
2 Mabswid
.42395 .75578 Mdot
0 .548 1 r
.5 Mabswid
.42395 .75578 m
.41386 .77891 L
s
0 0 0 r
2 Mabswid
.41386 .77891 Mdot
.164 0 1 r
.5 Mabswid
.74386 .59027 m
.74383 .58974 L
s
0 0 0 r
2 Mabswid
.74383 .58974 Mdot
.168 0 1 r
.5 Mabswid
.74383 .58974 m
.74462 .56955 L
s
0 0 0 r
2 Mabswid
.74462 .56955 Mdot
0 .21 1 r
.5 Mabswid
.54051 .5371 m
.52715 .52951 L
s
0 0 0 r
2 Mabswid
.52715 .52951 Mdot
0 .201 1 r
.5 Mabswid
.52715 .52951 m
.51496 .5202 L
s
0 0 0 r
2 Mabswid
.51496 .5202 Mdot
.171 0 1 r
.5 Mabswid
.45639 .62227 m
.43456 .61084 L
s
0 0 0 r
2 Mabswid
.43456 .61084 Mdot
0 .117 1 r
.5 Mabswid
.84263 .18313 m
.84252 .18194 L
s
0 0 0 r
2 Mabswid
.84252 .18194 Mdot
0 .115 1 r
.5 Mabswid
.84252 .18194 m
.83951 .16 L
s
0 0 0 r
2 Mabswid
.83951 .16 Mdot
.133 0 1 r
.5 Mabswid
.77916 .41201 m
.78341 .4201 L
s
0 0 0 r
2 Mabswid
.78341 .4201 Mdot
.143 0 1 r
.5 Mabswid
.78341 .4201 m
.79154 .43133 L
s
0 0 0 r
2 Mabswid
.79154 .43133 Mdot
0 .298 1 r
.5 Mabswid
.7625 .08689 m
.78728 .08395 L
s
0 0 0 r
2 Mabswid
.78728 .08395 Mdot
0 .292 1 r
.5 Mabswid
.78728 .08395 m
.80712 .08378 L
s
0 0 0 r
2 Mabswid
.80712 .08378 Mdot
0 .328 1 r
.5 Mabswid
.41882 .1343 m
.41077 .12843 L
s
0 0 0 r
2 Mabswid
.41077 .12843 Mdot
0 .325 1 r
.5 Mabswid
.41077 .12843 m
.39363 .11375 L
s
0 0 0 r
2 Mabswid
.39363 .11375 Mdot
0 .033 1 r
.5 Mabswid
.6261 .10647 m
.65827 .09292 L
s
0 0 0 r
2 Mabswid
.65827 .09292 Mdot
0 .032 1 r
.5 Mabswid
.65827 .09292 m
.67857 .08513 L
s
0 0 0 r
2 Mabswid
.67857 .08513 Mdot
.163 0 1 r
.5 Mabswid
.36258 .48932 m
.36062 .49599 L
s
0 0 0 r
2 Mabswid
.36062 .49599 Mdot
.003 0 1 r
.5 Mabswid
.43895 .5731 m
.44624 .59067 L
s
0 0 0 r
2 Mabswid
.44624 .59067 Mdot
.004 0 1 r
.5 Mabswid
.44624 .59067 m
.45636 .61447 L
s
0 0 0 r
2 Mabswid
.45636 .61447 Mdot
0 .492 1 r
.5 Mabswid
.35199 .56392 m
.34921 .56947 L
s
0 0 0 r
2 Mabswid
.34921 .56947 Mdot
0 .491 1 r
.5 Mabswid
.34921 .56947 m
.33674 .59533 L
s
0 0 0 r
2 Mabswid
.33674 .59533 Mdot
0 .132 1 r
.5 Mabswid
.59216 .58836 m
.59724 .5945 L
s
0 0 0 r
2 Mabswid
.59724 .5945 Mdot
0 .13 1 r
.5 Mabswid
.59724 .5945 m
.61125 .60911 L
s
0 0 0 r
2 Mabswid
.61125 .60911 Mdot
.162 0 1 r
.5 Mabswid
.79636 .468 m
.80312 .47164 L
s
0 0 0 r
2 Mabswid
.80312 .47164 Mdot
.163 0 1 r
.5 Mabswid
.80312 .47164 m
.82312 .48341 L
s
0 0 0 r
2 Mabswid
.82312 .48341 Mdot
0 .282 1 r
.5 Mabswid
.75938 .7521 m
.76106 .75964 L
s
0 0 0 r
2 Mabswid
.76106 .75964 Mdot
0 .271 1 r
.5 Mabswid
.76106 .75964 m
.76734 .77603 L
s
0 0 0 r
2 Mabswid
.76734 .77603 Mdot
.175 0 1 r
.5 Mabswid
.46828 .6346 m
.4635 .63663 L
s
0 0 0 r
2 Mabswid
.4635 .63663 Mdot
.176 0 1 r
.5 Mabswid
.4635 .63663 m
.44002 .64626 L
s
0 0 0 r
2 Mabswid
.44002 .64626 Mdot
.08 0 1 r
.5 Mabswid
.57742 .16273 m
.5755 .16125 L
s
0 0 0 r
2 Mabswid
.5755 .16125 Mdot
.081 0 1 r
.5 Mabswid
.5755 .16125 m
.55681 .14562 L
s
0 0 0 r
2 Mabswid
.55681 .14562 Mdot
.143 0 1 r
.5 Mabswid
.60062 .63824 m
.5945 .64284 L
s
0 0 0 r
2 Mabswid
.5945 .64284 Mdot
.148 0 1 r
.5 Mabswid
.5945 .64284 m
.58008 .65635 L
s
0 0 0 r
2 Mabswid
.58008 .65635 Mdot
0 .25 1 r
.5 Mabswid
.55485 .63677 m
.54307 .6414 L
s
0 0 0 r
2 Mabswid
.54307 .6414 Mdot
0 .249 1 r
.5 Mabswid
.54307 .6414 m
.52553 .64818 L
s
0 0 0 r
2 Mabswid
.52553 .64818 Mdot
.075 0 1 r
.5 Mabswid
.48228 .10124 m
.48215 .10113 L
s
0 0 0 r
2 Mabswid
.48215 .10113 Mdot
.076 0 1 r
.5 Mabswid
.48215 .10113 m
.4625 .08509 L
s
0 0 0 r
2 Mabswid
.4625 .08509 Mdot
0 1 .86 r
.5 Mabswid
.45814 .58092 m
.45047 .58932 L
s
0 0 0 r
2 Mabswid
.45047 .58932 Mdot
0 1 .865 r
.5 Mabswid
.45047 .58932 m
.43948 .6043 L
s
0 0 0 r
2 Mabswid
.43948 .6043 Mdot
.029 0 1 r
.5 Mabswid
.76854 .56996 m
.7662 .57753 L
s
0 0 0 r
2 Mabswid
.7662 .57753 Mdot
.042 0 1 r
.5 Mabswid
.7662 .57753 m
.75914 .59192 L
s
0 0 0 r
2 Mabswid
.75914 .59192 Mdot
0 1 .741 r
.5 Mabswid
.45751 .26142 m
.442 .26332 L
s
0 0 0 r
2 Mabswid
.442 .26332 Mdot
0 1 .745 r
.5 Mabswid
.442 .26332 m
.423 .26379 L
s
0 0 0 r
2 Mabswid
.423 .26379 Mdot
0 .085 1 r
.5 Mabswid
.84602 .52808 m
.84435 .53116 L
s
0 0 0 r
2 Mabswid
.84435 .53116 Mdot
0 .084 1 r
.5 Mabswid
.84435 .53116 m
.83184 .5537 L
s
0 0 0 r
2 Mabswid
.83184 .5537 Mdot
.181 0 1 r
.5 Mabswid
.80379 .36228 m
.80217 .36952 L
s
0 0 0 r
2 Mabswid
.80217 .36952 Mdot
.184 0 1 r
.5 Mabswid
.80217 .36952 m
.7957 .39163 L
s
0 0 0 r
2 Mabswid
.7957 .39163 Mdot
.155 0 1 r
.5 Mabswid
.54894 .26429 m
.52553 .29891 L
s
0 0 0 r
2 Mabswid
.52553 .29891 Mdot
.195 0 1 r
.5 Mabswid
.52553 .29891 m
.51537 .30847 L
s
0 0 0 r
2 Mabswid
.51537 .30847 Mdot
0 1 .701 r
.5 Mabswid
.54499 .1806 m
.52302 .17536 L
s
0 0 0 r
2 Mabswid
.52302 .17536 Mdot
0 1 .702 r
.5 Mabswid
.52302 .17536 m
.49565 .16921 L
s
0 0 0 r
2 Mabswid
.49565 .16921 Mdot
0 1 .92 r
.5 Mabswid
.79641 .35076 m
.78993 .36528 L
s
0 0 0 r
2 Mabswid
.78993 .36528 Mdot
0 1 .923 r
.5 Mabswid
.78993 .36528 m
.78173 .38716 L
s
0 0 0 r
2 Mabswid
.78173 .38716 Mdot
0 1 .874 r
.5 Mabswid
.66469 .22049 m
.65631 .22886 L
s
0 0 0 r
2 Mabswid
.65631 .22886 Mdot
0 1 .877 r
.5 Mabswid
.65631 .22886 m
.64546 .24152 L
s
0 0 0 r
2 Mabswid
.64546 .24152 Mdot
0 .03 1 r
.5 Mabswid
.60463 .24423 m
.60375 .24492 L
s
0 0 0 r
2 Mabswid
.60375 .24492 Mdot
0 .029 1 r
.5 Mabswid
.60375 .24492 m
.58415 .26019 L
s
0 0 0 r
2 Mabswid
.58415 .26019 Mdot
0 1 .265 r
.5 Mabswid
.50189 .08518 m
.4847 .08805 L
s
0 0 0 r
2 Mabswid
.4847 .08805 Mdot
0 1 .266 r
.5 Mabswid
.4847 .08805 m
.4601 .09264 L
s
0 0 0 r
2 Mabswid
.4601 .09264 Mdot
0 .126 1 r
.5 Mabswid
.49817 .10009 m
.49807 .10116 L
s
0 0 0 r
2 Mabswid
.49807 .10116 Mdot
0 .124 1 r
.5 Mabswid
.49807 .10116 m
.49471 .1228 L
s
0 0 0 r
2 Mabswid
.49471 .1228 Mdot
.044 0 1 r
.5 Mabswid
.56663 .20626 m
.55278 .24156 L
s
0 0 0 r
2 Mabswid
.55278 .24156 Mdot
.045 0 1 r
.5 Mabswid
.55278 .24156 m
.5441 .26356 L
s
0 0 0 r
2 Mabswid
.5441 .26356 Mdot
.084 0 1 r
.5 Mabswid
.78125 .45902 m
.77781 .46748 L
s
0 0 0 r
2 Mabswid
.77781 .46748 Mdot
.085 0 1 r
.5 Mabswid
.77781 .46748 m
.76757 .49238 L
s
0 0 0 r
2 Mabswid
.76757 .49238 Mdot
0 .216 1 r
.5 Mabswid
.4213 .3084 m
.41992 .30813 L
s
0 0 0 r
2 Mabswid
.41992 .30813 Mdot
0 .211 1 r
.5 Mabswid
.41992 .30813 m
.40167 .30657 L
s
0 0 0 r
2 Mabswid
.40167 .30657 Mdot
.074 0 1 r
.5 Mabswid
.71806 .51503 m
.71611 .52999 L
s
0 0 0 r
2 Mabswid
.71611 .52999 Mdot
.076 0 1 r
.5 Mabswid
.71611 .52999 m
.71247 .54872 L
s
0 0 0 r
2 Mabswid
.71247 .54872 Mdot
0 .159 1 r
.5 Mabswid
.55724 .39969 m
.55623 .41136 L
s
0 0 0 r
2 Mabswid
.55623 .41136 Mdot
0 .158 1 r
.5 Mabswid
.55623 .41136 m
.55384 .43181 L
s
0 0 0 r
2 Mabswid
.55384 .43181 Mdot
0 .874 1 r
.5 Mabswid
.51792 .39591 m
.49863 .39961 L
s
0 0 0 r
2 Mabswid
.49863 .39961 Mdot
0 .872 1 r
.5 Mabswid
.49863 .39961 m
.47609 .40267 L
s
0 0 0 r
2 Mabswid
.47609 .40267 Mdot
0 1 .844 r
.5 Mabswid
.48384 .52965 m
.47875 .53577 L
s
0 0 0 r
2 Mabswid
.47875 .53577 Mdot
0 1 .846 r
.5 Mabswid
.47875 .53577 m
.4628 .55355 L
s
0 0 0 r
2 Mabswid
.4628 .55355 Mdot
.017 0 1 r
.5 Mabswid
.58042 .6597 m
.57414 .6642 L
s
0 0 0 r
2 Mabswid
.57414 .6642 Mdot
.02 0 1 r
.5 Mabswid
.57414 .6642 m
.55533 .67985 L
s
0 0 0 r
2 Mabswid
.55533 .67985 Mdot
0 .201 1 r
.5 Mabswid
.57253 .1378 m
.58042 .13586 L
s
0 0 0 r
2 Mabswid
.58042 .13586 Mdot
0 .2 1 r
.5 Mabswid
.58042 .13586 m
.60111 .13026 L
s
0 0 0 r
2 Mabswid
.60111 .13026 Mdot
0 .449 1 r
.5 Mabswid
.38274 .63212 m
.37874 .63795 L
s
0 0 0 r
2 Mabswid
.37874 .63795 Mdot
0 .44 1 r
.5 Mabswid
.37874 .63795 m
.36771 .65004 L
s
0 0 0 r
2 Mabswid
.36771 .65004 Mdot
.08 0 1 r
.5 Mabswid
.42419 .54482 m
.41147 .54888 L
s
0 0 0 r
2 Mabswid
.41147 .54888 Mdot
.083 0 1 r
.5 Mabswid
.41147 .54888 m
.392 .55708 L
s
0 0 0 r
2 Mabswid
.392 .55708 Mdot
0 .076 1 r
.5 Mabswid
.3685 .36988 m
.35776 .37385 L
s
0 0 0 r
2 Mabswid
.35776 .37385 Mdot
0 .075 1 r
.5 Mabswid
.35776 .37385 m
.33308 .38306 L
s
0 0 0 r
2 Mabswid
.33308 .38306 Mdot
.019 0 1 r
.5 Mabswid
.42887 .54751 m
.4105 .58513 L
s
0 0 0 r
2 Mabswid
.4105 .58513 Mdot
.021 0 1 r
.5 Mabswid
.4105 .58513 m
.40109 .60631 L
s
0 0 0 r
2 Mabswid
.40109 .60631 Mdot
.172 0 1 r
.5 Mabswid
.74462 .56955 m
.74475 .56856 L
s
0 0 0 r
2 Mabswid
.74475 .56856 Mdot
.176 0 1 r
.5 Mabswid
.74475 .56856 m
.74559 .5487 L
s
0 0 0 r
2 Mabswid
.74559 .5487 Mdot
0 .192 1 r
.5 Mabswid
.51496 .5202 m
.4891 .49425 L
s
0 0 0 r
2 Mabswid
.4891 .49425 Mdot
0 .187 1 r
.5 Mabswid
.4891 .49425 m
.47682 .47918 L
s
0 0 0 r
2 Mabswid
.47682 .47918 Mdot
0 .113 1 r
.5 Mabswid
.83951 .16 m
.83753 .14913 L
s
0 0 0 r
2 Mabswid
.83753 .14913 Mdot
0 .112 1 r
.5 Mabswid
.83753 .14913 m
.8327 .12142 L
s
0 0 0 r
2 Mabswid
.8327 .12142 Mdot
.154 0 1 r
.5 Mabswid
.79154 .43133 m
.82475 .46559 L
s
0 0 0 r
2 Mabswid
.82475 .46559 Mdot
0 .287 1 r
.5 Mabswid
.80712 .08378 m
.82507 .08561 L
s
0 0 0 r
2 Mabswid
.82507 .08561 Mdot
0 .283 1 r
.5 Mabswid
.82507 .08561 m
.8421 .089 L
s
0 0 0 r
2 Mabswid
.8421 .089 Mdot
0 .323 1 r
.5 Mabswid
.39363 .11375 m
.38725 .10739 L
s
0 0 0 r
2 Mabswid
.38725 .10739 Mdot
0 .32 1 r
.5 Mabswid
.38725 .10739 m
.37219 .08991 L
s
0 0 0 r
2 Mabswid
.37219 .08991 Mdot
.005 0 1 r
.5 Mabswid
.45636 .61447 m
.4574 .61687 L
s
0 0 0 r
2 Mabswid
.4574 .61687 Mdot
.008 0 1 r
.5 Mabswid
.4574 .61687 m
.46692 .63443 L
s
0 0 0 r
2 Mabswid
.46692 .63443 Mdot
0 .127 1 r
.5 Mabswid
.61125 .60911 m
.6202 .61718 L
s
0 0 0 r
2 Mabswid
.6202 .61718 Mdot
0 .126 1 r
.5 Mabswid
.6202 .61718 m
.63796 .6318 L
s
0 0 0 r
2 Mabswid
.63796 .6318 Mdot
.165 0 1 r
.5 Mabswid
.82312 .48341 m
.82466 .4844 L
s
0 0 0 r
2 Mabswid
.82466 .4844 Mdot
.166 0 1 r
.5 Mabswid
.82466 .4844 m
.84359 .4976 L
s
0 0 0 r
2 Mabswid
.84359 .4976 Mdot
.177 0 1 r
.5 Mabswid
.44002 .64626 m
.43072 .64994 L
s
0 0 0 r
2 Mabswid
.43072 .64994 Mdot
.183 0 1 r
.5 Mabswid
.43072 .64994 m
.41512 .6582 L
s
0 0 0 r
2 Mabswid
.41512 .6582 Mdot
.082 0 1 r
.5 Mabswid
.55681 .14562 m
.55405 .14314 L
s
0 0 0 r
2 Mabswid
.55405 .14314 Mdot
.084 0 1 r
.5 Mabswid
.55405 .14314 m
.53727 .1263 L
s
0 0 0 r
2 Mabswid
.53727 .1263 Mdot
.153 0 1 r
.5 Mabswid
.58008 .65635 m
.57347 .66402 L
s
0 0 0 r
2 Mabswid
.57347 .66402 Mdot
.155 0 1 r
.5 Mabswid
.57347 .66402 m
.55695 .68518 L
s
0 0 0 r
2 Mabswid
.55695 .68518 Mdot
0 .248 1 r
.5 Mabswid
.52553 .64818 m
.52126 .6498 L
s
0 0 0 r
2 Mabswid
.52126 .6498 Mdot
0 .246 1 r
.5 Mabswid
.52126 .6498 m
.50168 .65852 L
s
0 0 0 r
2 Mabswid
.50168 .65852 Mdot
0 1 .87 r
.5 Mabswid
.43948 .6043 m
.43526 .61158 L
s
0 0 0 r
2 Mabswid
.43526 .61158 Mdot
0 1 .872 r
.5 Mabswid
.43526 .61158 m
.42217 .63257 L
s
0 0 0 r
2 Mabswid
.42217 .63257 Mdot
.056 0 1 r
.5 Mabswid
.75914 .59192 m
.74926 .60595 L
s
0 0 0 r
2 Mabswid
.74926 .60595 Mdot
.114 0 1 r
.5 Mabswid
.74926 .60595 m
.73962 .61428 L
s
0 0 0 r
2 Mabswid
.73962 .61428 Mdot
0 1 .749 r
.5 Mabswid
.423 .26379 m
.39895 .26202 L
s
0 0 0 r
2 Mabswid
.39895 .26202 Mdot
0 1 .751 r
.5 Mabswid
.39895 .26202 m
.37348 .25927 L
s
0 0 0 r
2 Mabswid
.37348 .25927 Mdot
0 .083 1 r
.5 Mabswid
.83184 .5537 m
.82803 .56036 L
s
0 0 0 r
2 Mabswid
.82803 .56036 Mdot
0 .029 1 r
.5 Mabswid
.82803 .56036 m
.81915 .56972 L
s
0 0 0 r
2 Mabswid
.81915 .56972 Mdot
.186 0 1 r
.5 Mabswid
.7957 .39163 m
.7885 .41133 L
s
0 0 0 r
2 Mabswid
.7885 .41133 Mdot
.192 0 1 r
.5 Mabswid
.7885 .41133 m
.78492 .42627 L
s
0 0 0 r
2 Mabswid
.78492 .42627 Mdot
0 1 .703 r
.5 Mabswid
.49565 .16921 m
.45907 .16145 L
s
0 0 0 r
2 Mabswid
.45907 .16145 Mdot
0 1 .705 r
.5 Mabswid
.45907 .16145 m
.43693 .15562 L
s
0 0 0 r
2 Mabswid
.43693 .15562 Mdot
0 1 .925 r
.5 Mabswid
.78173 .38716 m
.78133 .38848 L
s
0 0 0 r
2 Mabswid
.78133 .38848 Mdot
0 1 .926 r
.5 Mabswid
.78133 .38848 m
.77356 .41241 L
s
0 0 0 r
2 Mabswid
.77356 .41241 Mdot
0 1 .88 r
.5 Mabswid
.64546 .24152 m
.63785 .25191 L
s
0 0 0 r
2 Mabswid
.63785 .25191 Mdot
0 1 .882 r
.5 Mabswid
.63785 .25191 m
.62572 .26681 L
s
0 0 0 r
2 Mabswid
.62572 .26681 Mdot
0 .028 1 r
.5 Mabswid
.58415 .26019 m
.58264 .26136 L
s
0 0 0 r
2 Mabswid
.58264 .26136 Mdot
0 .027 1 r
.5 Mabswid
.58264 .26136 m
.56063 .27904 L
s
0 0 0 r
2 Mabswid
.56063 .27904 Mdot
0 1 .268 r
.5 Mabswid
.4601 .09264 m
.44136 .09649 L
s
0 0 0 r
2 Mabswid
.44136 .09649 Mdot
0 1 .269 r
.5 Mabswid
.44136 .09649 m
.41668 .1009 L
s
0 0 0 r
2 Mabswid
.41668 .1009 Mdot
0 .122 1 r
.5 Mabswid
.49471 .1228 m
.49106 .13959 L
s
0 0 0 r
2 Mabswid
.49106 .13959 Mdot
0 .121 1 r
.5 Mabswid
.49106 .13959 m
.48724 .16072 L
s
0 0 0 r
2 Mabswid
.48724 .16072 Mdot
.046 0 1 r
.5 Mabswid
.5441 .26356 m
.52796 .30425 L
s
0 0 0 r
2 Mabswid
.52796 .30425 Mdot
.053 0 1 r
.5 Mabswid
.52796 .30425 m
.52465 .31717 L
s
0 0 0 r
2 Mabswid
.52465 .31717 Mdot
.087 0 1 r
.5 Mabswid
.76757 .49238 m
.76651 .49492 L
s
0 0 0 r
2 Mabswid
.76651 .49492 Mdot
.091 0 1 r
.5 Mabswid
.76651 .49492 m
.757 .51269 L
s
0 0 0 r
2 Mabswid
.757 .51269 Mdot
0 .206 1 r
.5 Mabswid
.40167 .30657 m
.3953 .30672 L
s
0 0 0 r
2 Mabswid
.3953 .30672 Mdot
0 .2 1 r
.5 Mabswid
.3953 .30672 m
.37692 .3051 L
s
0 0 0 r
2 Mabswid
.37692 .3051 Mdot
.078 0 1 r
.5 Mabswid
.71247 .54872 m
.70626 .57246 L
s
0 0 0 r
2 Mabswid
.70626 .57246 Mdot
.08 0 1 r
.5 Mabswid
.70626 .57246 m
.70256 .59063 L
s
0 0 0 r
2 Mabswid
.70256 .59063 Mdot
0 .157 1 r
.5 Mabswid
.55384 .43181 m
.55216 .4433 L
s
0 0 0 r
2 Mabswid
.55216 .4433 Mdot
0 .156 1 r
.5 Mabswid
.55216 .4433 m
.54838 .46911 L
s
0 0 0 r
2 Mabswid
.54838 .46911 Mdot
0 .871 1 r
.5 Mabswid
.47609 .40267 m
.46319 .4037 L
s
0 0 0 r
2 Mabswid
.46319 .4037 Mdot
0 .869 1 r
.5 Mabswid
.46319 .4037 m
.44116 .40441 L
s
0 0 0 r
2 Mabswid
.44116 .40441 Mdot
0 1 .847 r
.5 Mabswid
.4628 .55355 m
.45942 .55705 L
s
0 0 0 r
2 Mabswid
.45942 .55705 Mdot
0 1 .849 r
.5 Mabswid
.45942 .55705 m
.4412 .57449 L
s
0 0 0 r
2 Mabswid
.4412 .57449 Mdot
.022 0 1 r
.5 Mabswid
.55533 .67985 m
.5276 .70652 L
s
0 0 0 r
2 Mabswid
.5276 .70652 Mdot
.028 0 1 r
.5 Mabswid
.5276 .70652 m
.51481 .7219 L
s
0 0 0 r
2 Mabswid
.51481 .7219 Mdot
0 .199 1 r
.5 Mabswid
.60111 .13026 m
.61889 .12498 L
s
0 0 0 r
2 Mabswid
.61889 .12498 Mdot
0 .185 1 r
.5 Mabswid
.61889 .12498 m
.63561 .12276 L
s
0 0 0 r
2 Mabswid
.63561 .12276 Mdot
0 .43 1 r
.5 Mabswid
.36771 .65004 m
.3621 .65471 L
s
0 0 0 r
2 Mabswid
.3621 .65471 Mdot
0 .429 1 r
.5 Mabswid
.3621 .65471 m
.33927 .67299 L
s
0 0 0 r
2 Mabswid
.33927 .67299 Mdot
.087 0 1 r
.5 Mabswid
.392 .55708 m
.3788 .5641 L
s
0 0 0 r
2 Mabswid
.3788 .5641 Mdot
.091 0 1 r
.5 Mabswid
.3788 .5641 m
.35906 .57233 L
s
0 0 0 r
2 Mabswid
.35906 .57233 Mdot
.022 0 1 r
.5 Mabswid
.40109 .60631 m
.39711 .61621 L
s
0 0 0 r
2 Mabswid
.39711 .61621 Mdot
.024 0 1 r
.5 Mabswid
.39711 .61621 m
.38892 .6339 L
s
0 0 0 r
2 Mabswid
.38892 .6339 Mdot
.179 0 1 r
.5 Mabswid
.74559 .5487 m
.74554 .54765 L
s
0 0 0 r
2 Mabswid
.74554 .54765 Mdot
.182 0 1 r
.5 Mabswid
.74554 .54765 m
.74601 .52739 L
s
0 0 0 r
2 Mabswid
.74601 .52739 Mdot
0 .183 1 r
.5 Mabswid
.47682 .47918 m
.47018 .46914 L
s
0 0 0 r
2 Mabswid
.47018 .46914 Mdot
0 .181 1 r
.5 Mabswid
.47018 .46914 m
.458 .449 L
s
0 0 0 r
2 Mabswid
.458 .449 Mdot
0 .111 1 r
.5 Mabswid
.8327 .12142 m
.83013 .10605 L
s
0 0 0 r
2 Mabswid
.83013 .10605 Mdot
0 .11 1 r
.5 Mabswid
.83013 .10605 m
.82722 .0843 L
s
0 0 0 r
2 Mabswid
.82722 .0843 Mdot
.012 0 1 r
.5 Mabswid
.46692 .63443 m
.4763 .64865 L
s
0 0 0 r
2 Mabswid
.4763 .64865 Mdot
.024 0 1 r
.5 Mabswid
.4763 .64865 m
.48276 .66267 L
s
0 0 0 r
2 Mabswid
.48276 .66267 Mdot
0 .124 1 r
.5 Mabswid
.63796 .6318 m
.64181 .6347 L
s
0 0 0 r
2 Mabswid
.64181 .6347 Mdot
0 .123 1 r
.5 Mabswid
.64181 .6347 m
.66373 .65116 L
s
0 0 0 r
2 Mabswid
.66373 .65116 Mdot
.168 0 1 r
.5 Mabswid
.84359 .4976 m
.84857 .50137 L
s
0 0 0 r
2 Mabswid
.84857 .50137 Mdot
.169 0 1 r
.5 Mabswid
.84857 .50137 m
.87188 .52061 L
s
0 0 0 r
2 Mabswid
.87188 .52061 Mdot
.188 0 1 r
.5 Mabswid
.41512 .6582 m
.38099 .68146 L
s
0 0 0 r
2 Mabswid
.38099 .68146 Mdot
.19 0 1 r
.5 Mabswid
.38099 .68146 m
.36049 .69449 L
s
0 0 0 r
2 Mabswid
.36049 .69449 Mdot
.086 0 1 r
.5 Mabswid
.53727 .1263 m
.53418 .12285 L
s
0 0 0 r
2 Mabswid
.53418 .12285 Mdot
.088 0 1 r
.5 Mabswid
.53418 .12285 m
.51892 .10433 L
s
0 0 0 r
2 Mabswid
.51892 .10433 Mdot
.157 0 1 r
.5 Mabswid
.55695 .68518 m
.55221 .69188 L
s
0 0 0 r
2 Mabswid
.55221 .69188 Mdot
.16 0 1 r
.5 Mabswid
.55221 .69188 m
.54338 .70699 L
s
0 0 0 r
2 Mabswid
.54338 .70699 Mdot
0 .244 1 r
.5 Mabswid
.50168 .65852 m
.45837 .68074 L
s
0 0 0 r
2 Mabswid
.45837 .68074 Mdot
0 .241 1 r
.5 Mabswid
.45837 .68074 m
.43972 .68854 L
s
0 0 0 r
2 Mabswid
.43972 .68854 Mdot
0 1 .873 r
.5 Mabswid
.42217 .63257 m
.38501 .68808 L
s
0 0 0 r
2 Mabswid
.38501 .68808 Mdot
0 1 .881 r
.5 Mabswid
.38501 .68808 m
.3779 .70242 L
s
0 0 0 r
2 Mabswid
.3779 .70242 Mdot
.171 0 1 r
.5 Mabswid
.73962 .61428 m
.72351 .62243 L
s
0 0 0 r
2 Mabswid
.72351 .62243 Mdot
.173 0 1 r
.5 Mabswid
.72351 .62243 m
.70499 .63026 L
s
0 0 0 r
2 Mabswid
.70499 .63026 Mdot
0 1 .752 r
.5 Mabswid
.37348 .25927 m
.36061 .25744 L
s
0 0 0 r
2 Mabswid
.36061 .25744 Mdot
0 1 .753 r
.5 Mabswid
.36061 .25744 m
.32981 .25324 L
s
0 0 0 r
2 Mabswid
.32981 .25324 Mdot
.025 0 1 r
.5 Mabswid
.81915 .56972 m
.80818 .57679 L
s
0 0 0 r
2 Mabswid
.80818 .57679 Mdot
.026 0 1 r
.5 Mabswid
.80818 .57679 m
.7854 .59009 L
s
0 0 0 r
2 Mabswid
.7854 .59009 Mdot
.198 0 1 r
.5 Mabswid
.78492 .42627 m
.78429 .43157 L
s
0 0 0 r
2 Mabswid
.78429 .43157 Mdot
0 1 .707 r
.5 Mabswid
.43693 .15562 m
.42526 .15193 L
s
0 0 0 r
2 Mabswid
.42526 .15193 Mdot
0 1 .709 r
.5 Mabswid
.42526 .15193 m
.40264 .14622 L
s
0 0 0 r
2 Mabswid
.40264 .14622 Mdot
0 1 .927 r
.5 Mabswid
.77356 .41241 m
.76886 .42606 L
s
0 0 0 r
2 Mabswid
.76886 .42606 Mdot
0 1 .93 r
.5 Mabswid
.76886 .42606 m
.76318 .44739 L
s
0 0 0 r
2 Mabswid
.76318 .44739 Mdot
0 1 .883 r
.5 Mabswid
.62572 .26681 m
.62402 .26869 L
s
0 0 0 r
2 Mabswid
.62402 .26869 Mdot
0 1 .885 r
.5 Mabswid
.62402 .26869 m
.61029 .28247 L
s
0 0 0 r
2 Mabswid
.61029 .28247 Mdot
0 .025 1 r
.5 Mabswid
.56063 .27904 m
.54925 .28846 L
s
0 0 0 r
2 Mabswid
.54925 .28846 Mdot
0 .022 1 r
.5 Mabswid
.54925 .28846 m
.53774 .29966 L
s
0 0 0 r
2 Mabswid
.53774 .29966 Mdot
0 1 .27 r
.5 Mabswid
.41668 .1009 m
.41158 .10167 L
s
0 0 0 r
2 Mabswid
.41158 .10167 Mdot
0 1 .286 r
.5 Mabswid
.41158 .10167 m
.39628 .10671 L
s
0 0 0 r
2 Mabswid
.39628 .10671 Mdot
0 .233 1 r
.5 Mabswid
.39628 .10671 m
.39602 .12281 L
s
0 0 0 r
2 Mabswid
.39602 .12281 Mdot
0 .119 1 r
.5 Mabswid
.48724 .16072 m
.48372 .18515 L
s
0 0 0 r
2 Mabswid
.48372 .18515 Mdot
0 .118 1 r
.5 Mabswid
.48372 .18515 m
.48155 .20654 L
s
0 0 0 r
2 Mabswid
.48155 .20654 Mdot
.061 0 1 r
.5 Mabswid
.52465 .31717 m
.52279 .33197 L
s
0 0 0 r
2 Mabswid
.52279 .33197 Mdot
.075 0 1 r
.5 Mabswid
.52279 .33197 m
.51825 .34767 L
s
0 0 0 r
2 Mabswid
.51825 .34767 Mdot
.095 0 1 r
.5 Mabswid
.757 .51269 m
.7478 .52643 L
s
0 0 0 r
2 Mabswid
.7478 .52643 Mdot
.104 0 1 r
.5 Mabswid
.7478 .52643 m
.7408 .5407 L
s
0 0 0 r
2 Mabswid
.7408 .5407 Mdot
0 .194 1 r
.5 Mabswid
.37692 .3051 m
.37691 .3051 L
s
0 0 0 r
2 Mabswid
.37691 .3051 Mdot
0 .188 1 r
.5 Mabswid
.37691 .3051 m
.35907 .30366 L
s
0 0 0 r
2 Mabswid
.35907 .30366 Mdot
.082 0 1 r
.5 Mabswid
.70256 .59063 m
.70249 .59111 L
s
0 0 0 r
2 Mabswid
.70249 .59111 Mdot
.088 0 1 r
.5 Mabswid
.70249 .59111 m
.69875 .60522 L
s
0 0 0 r
2 Mabswid
.69875 .60522 Mdot
0 .155 1 r
.5 Mabswid
.54838 .46911 m
.54575 .4871 L
s
0 0 0 r
2 Mabswid
.54575 .4871 Mdot
0 .153 1 r
.5 Mabswid
.54575 .4871 m
.54348 .50992 L
s
0 0 0 r
2 Mabswid
.54348 .50992 Mdot
0 .867 1 r
.5 Mabswid
.44116 .40441 m
.42046 .40409 L
s
0 0 0 r
2 Mabswid
.42046 .40409 Mdot
0 .866 1 r
.5 Mabswid
.42046 .40409 m
.39567 .40298 L
s
0 0 0 r
2 Mabswid
.39567 .40298 Mdot
0 1 .85 r
.5 Mabswid
.4412 .57449 m
.43876 .57666 L
s
0 0 0 r
2 Mabswid
.43876 .57666 Mdot
0 1 .852 r
.5 Mabswid
.43876 .57666 m
.42111 .591 L
s
0 0 0 r
2 Mabswid
.42111 .591 Mdot
.033 0 1 r
.5 Mabswid
.51481 .7219 m
.50726 .73336 L
s
0 0 0 r
2 Mabswid
.50726 .73336 Mdot
.035 0 1 r
.5 Mabswid
.50726 .73336 m
.49809 .7491 L
s
0 0 0 r
2 Mabswid
.49809 .7491 Mdot
0 .172 1 r
.5 Mabswid
.63561 .12276 m
.66912 .12356 L
s
0 0 0 r
2 Mabswid
.66912 .12356 Mdot
0 .156 1 r
.5 Mabswid
.66912 .12356 m
.68319 .12625 L
s
0 0 0 r
2 Mabswid
.68319 .12625 Mdot
.095 0 1 r
.5 Mabswid
.35906 .57233 m
.3555 .57345 L
s
0 0 0 r
2 Mabswid
.3555 .57345 Mdot
.096 0 1 r
.5 Mabswid
.3555 .57345 m
.33038 .58254 L
s
0 0 0 r
2 Mabswid
.33038 .58254 Mdot
.026 0 1 r
.5 Mabswid
.38892 .6339 m
.38211 .64681 L
s
0 0 0 r
2 Mabswid
.38211 .64681 Mdot
.031 0 1 r
.5 Mabswid
.38211 .64681 m
.37452 .66566 L
s
0 0 0 r
2 Mabswid
.37452 .66566 Mdot
.185 0 1 r
.5 Mabswid
.74601 .52739 m
.74628 .5246 L
s
0 0 0 r
2 Mabswid
.74628 .5246 Mdot
0 .18 1 r
.5 Mabswid
.458 .449 m
.4561 .44554 L
s
0 0 0 r
2 Mabswid
.4561 .44554 Mdot
0 .178 1 r
.5 Mabswid
.4561 .44554 m
.44637 .43023 L
s
0 0 0 r
2 Mabswid
.44637 .43023 Mdot
.036 0 1 r
.5 Mabswid
.48276 .66267 m
.48436 .66823 L
s
0 0 0 r
2 Mabswid
.48436 .66823 Mdot
.037 0 1 r
.5 Mabswid
.48436 .66823 m
.49232 .69373 L
s
0 0 0 r
2 Mabswid
.49232 .69373 Mdot
0 .122 1 r
.5 Mabswid
.66373 .65116 m
.66416 .65148 L
s
0 0 0 r
2 Mabswid
.66416 .65148 Mdot
0 .121 1 r
.5 Mabswid
.66416 .65148 m
.68674 .66868 L
s
0 0 0 r
2 Mabswid
.68674 .66868 Mdot
.191 0 1 r
.5 Mabswid
.36049 .69449 m
.35867 .69557 L
s
0 0 0 r
2 Mabswid
.35867 .69557 Mdot
.192 0 1 r
.5 Mabswid
.35867 .69557 m
.33562 .70839 L
s
0 0 0 r
2 Mabswid
.33562 .70839 Mdot
.089 0 1 r
.5 Mabswid
.51892 .10433 m
.51864 .10395 L
s
0 0 0 r
2 Mabswid
.51864 .10395 Mdot
.09 0 1 r
.5 Mabswid
.51864 .10395 m
.50325 .08423 L
s
0 0 0 r
2 Mabswid
.50325 .08423 Mdot
.164 0 1 r
.5 Mabswid
.54338 .70699 m
.54067 .7127 L
s
0 0 0 r
2 Mabswid
.54067 .7127 Mdot
.165 0 1 r
.5 Mabswid
.54067 .7127 m
.52866 .73479 L
s
0 0 0 r
2 Mabswid
.52866 .73479 Mdot
0 .238 1 r
.5 Mabswid
.43972 .68854 m
.43438 .6903 L
s
0 0 0 r
2 Mabswid
.43438 .6903 Mdot
0 .226 1 r
.5 Mabswid
.43438 .6903 m
.41874 .69821 L
s
0 0 0 r
2 Mabswid
.41874 .69821 Mdot
0 1 .889 r
.5 Mabswid
.3779 .70242 m
.37447 .71237 L
s
0 0 0 r
2 Mabswid
.37447 .71237 Mdot
0 1 .89 r
.5 Mabswid
.37447 .71237 m
.36599 .7358 L
s
0 0 0 r
2 Mabswid
.36599 .7358 Mdot
.176 0 1 r
.5 Mabswid
.70499 .63026 m
.70466 .63038 L
s
0 0 0 r
2 Mabswid
.70466 .63038 Mdot
.177 0 1 r
.5 Mabswid
.70466 .63038 m
.68325 .6385 L
s
0 0 0 r
2 Mabswid
.68325 .6385 Mdot
.028 0 1 r
.5 Mabswid
.7854 .59009 m
.78293 .59139 L
s
0 0 0 r
2 Mabswid
.78293 .59139 Mdot
.029 0 1 r
.5 Mabswid
.78293 .59139 m
.75949 .60408 L
s
0 0 0 r
2 Mabswid
.75949 .60408 Mdot
0 1 .711 r
.5 Mabswid
.40264 .14622 m
.39833 .1454 L
s
0 0 0 r
2 Mabswid
.39833 .1454 Mdot
0 1 .713 r
.5 Mabswid
.39833 .1454 m
.37797 .1401 L
s
0 0 0 r
2 Mabswid
.37797 .1401 Mdot
0 1 .932 r
.5 Mabswid
.76318 .44739 m
.76194 .45383 L
s
0 0 0 r
2 Mabswid
.76194 .45383 Mdot
0 1 .935 r
.5 Mabswid
.76194 .45383 m
.75643 .47407 L
s
0 0 0 r
2 Mabswid
.75643 .47407 Mdot
0 1 .887 r
.5 Mabswid
.61029 .28247 m
.60372 .28846 L
s
0 0 0 r
2 Mabswid
.60372 .28846 Mdot
0 1 .888 r
.5 Mabswid
.60372 .28846 m
.58474 .30551 L
s
0 0 0 r
2 Mabswid
.58474 .30551 Mdot
0 .019 1 r
.5 Mabswid
.53774 .29966 m
.53511 .30267 L
s
0 0 0 r
2 Mabswid
.53511 .30267 Mdot
0 .017 1 r
.5 Mabswid
.53511 .30267 m
.52435 .31653 L
s
0 0 0 r
2 Mabswid
.52435 .31653 Mdot
0 .25 1 r
.5 Mabswid
.41158 .10167 m
.39946 .09034 L
s
0 0 0 r
2 Mabswid
.39946 .09034 Mdot
0 .242 1 r
.5 Mabswid
.39946 .09034 m
.38438 .07947 L
s
0 0 0 r
2 Mabswid
.38438 .07947 Mdot
0 1 .303 r
.5 Mabswid
.39628 .10671 m
.37701 .11686 L
s
0 0 0 r
2 Mabswid
.37701 .11686 Mdot
0 1 .307 r
.5 Mabswid
.37701 .11686 m
.35969 .12387 L
s
0 0 0 r
2 Mabswid
.35969 .12387 Mdot
0 .217 1 r
.5 Mabswid
.39602 .12281 m
.3965 .12593 L
s
0 0 0 r
2 Mabswid
.3965 .12593 Mdot
0 .214 1 r
.5 Mabswid
.3965 .12593 m
.39791 .14578 L
s
0 0 0 r
2 Mabswid
.39791 .14578 Mdot
0 .116 1 r
.5 Mabswid
.48155 .20654 m
.48143 .20855 L
s
0 0 0 r
2 Mabswid
.48143 .20855 Mdot
0 .098 1 r
.5 Mabswid
.48143 .20855 m
.47839 .22135 L
s
0 0 0 r
2 Mabswid
.47839 .22135 Mdot
.088 0 1 r
.5 Mabswid
.51825 .34767 m
.51144 .36215 L
s
0 0 0 r
2 Mabswid
.51144 .36215 Mdot
.091 0 1 r
.5 Mabswid
.51144 .36215 m
.50344 .3828 L
s
0 0 0 r
2 Mabswid
.50344 .3828 Mdot
.113 0 1 r
.5 Mabswid
.7408 .5407 m
.7392 .54549 L
s
0 0 0 r
2 Mabswid
.7392 .54549 Mdot
.114 0 1 r
.5 Mabswid
.7392 .54549 m
.73133 .57009 L
s
0 0 0 r
2 Mabswid
.73133 .57009 Mdot
0 .181 1 r
.5 Mabswid
.35907 .30366 m
.35726 .30373 L
s
0 0 0 r
2 Mabswid
.35726 .30373 Mdot
0 .18 1 r
.5 Mabswid
.35726 .30373 m
.33186 .30369 L
s
0 0 0 r
2 Mabswid
.33186 .30369 Mdot
.094 0 1 r
.5 Mabswid
.69875 .60522 m
.69036 .62664 L
s
0 0 0 r
2 Mabswid
.69036 .62664 Mdot
.097 0 1 r
.5 Mabswid
.69036 .62664 m
.68525 .64424 L
s
0 0 0 r
2 Mabswid
.68525 .64424 Mdot
0 .151 1 r
.5 Mabswid
.54348 .50992 m
.54215 .53495 L
s
0 0 0 r
2 Mabswid
.54215 .53495 Mdot
0 .147 1 r
.5 Mabswid
.54215 .53495 m
.54297 .55172 L
s
0 0 0 r
2 Mabswid
.54297 .55172 Mdot
0 .865 1 r
.5 Mabswid
.39567 .40298 m
.37783 .40167 L
s
0 0 0 r
2 Mabswid
.37783 .40167 Mdot
0 .863 1 r
.5 Mabswid
.37783 .40167 m
.35365 .39883 L
s
0 0 0 r
2 Mabswid
.35365 .39883 Mdot
0 1 .853 r
.5 Mabswid
.42111 .591 m
.42028 .59162 L
s
0 0 0 r
2 Mabswid
.42028 .59162 Mdot
0 1 .854 r
.5 Mabswid
.42028 .59162 m
.4006 .60584 L
s
0 0 0 r
2 Mabswid
.4006 .60584 Mdot
.037 0 1 r
.5 Mabswid
.49809 .7491 m
.49785 .74956 L
s
0 0 0 r
2 Mabswid
.49785 .74956 Mdot
.038 0 1 r
.5 Mabswid
.49785 .74956 m
.48839 .76769 L
s
0 0 0 r
2 Mabswid
.48839 .76769 Mdot
0 .141 1 r
.5 Mabswid
.68319 .12625 m
.7026 .13343 L
s
0 0 0 r
2 Mabswid
.7026 .13343 Mdot
0 .139 1 r
.5 Mabswid
.7026 .13343 m
.72449 .14136 L
s
0 0 0 r
2 Mabswid
.72449 .14136 Mdot
.035 0 1 r
.5 Mabswid
.37452 .66566 m
.37249 .67274 L
s
0 0 0 r
2 Mabswid
.37249 .67274 Mdot
.036 0 1 r
.5 Mabswid
.37249 .67274 m
.36544 .69711 L
s
0 0 0 r
2 Mabswid
.36544 .69711 Mdot
0 .176 1 r
.5 Mabswid
.44637 .43023 m
.44286 .42541 L
s
0 0 0 r
2 Mabswid
.44286 .42541 Mdot
0 .174 1 r
.5 Mabswid
.44286 .42541 m
.42758 .40629 L
s
0 0 0 r
2 Mabswid
.42758 .40629 Mdot
.039 0 1 r
.5 Mabswid
.49232 .69373 m
.49483 .70117 L
s
0 0 0 r
2 Mabswid
.49483 .70117 Mdot
.068 0 1 r
.5 Mabswid
.49483 .70117 m
.50179 .71317 L
s
0 0 0 r
2 Mabswid
.50179 .71317 Mdot
0 .12 1 r
.5 Mabswid
.68674 .66868 m
.69118 .67211 L
s
0 0 0 r
2 Mabswid
.69118 .67211 Mdot
0 .118 1 r
.5 Mabswid
.69118 .67211 m
.7086 .68711 L
s
0 0 0 r
2 Mabswid
.7086 .68711 Mdot
0 .214 1 r
.5 Mabswid
.41874 .69821 m
.40637 .70702 L
s
0 0 0 r
2 Mabswid
.40637 .70702 Mdot
0 .209 1 r
.5 Mabswid
.40637 .70702 m
.3924 .71941 L
s
0 0 0 r
2 Mabswid
.3924 .71941 Mdot
0 1 .891 r
.5 Mabswid
.36599 .7358 m
.36145 .74774 L
s
0 0 0 r
2 Mabswid
.36145 .74774 Mdot
0 1 .894 r
.5 Mabswid
.36145 .74774 m
.35516 .76856 L
s
0 0 0 r
2 Mabswid
.35516 .76856 Mdot
.179 0 1 r
.5 Mabswid
.68325 .6385 m
.66623 .64556 L
s
0 0 0 r
2 Mabswid
.66623 .64556 Mdot
.181 0 1 r
.5 Mabswid
.66623 .64556 m
.6438 .65328 L
s
0 0 0 r
2 Mabswid
.6438 .65328 Mdot
.03 0 1 r
.5 Mabswid
.75949 .60408 m
.72301 .62437 L
s
0 0 0 r
2 Mabswid
.72301 .62437 Mdot
.035 0 1 r
.5 Mabswid
.72301 .62437 m
.70687 .63132 L
s
0 0 0 r
2 Mabswid
.70687 .63132 Mdot
0 1 .715 r
.5 Mabswid
.37797 .1401 m
.35882 .13371 L
s
0 0 0 r
2 Mabswid
.35882 .13371 Mdot
0 1 .716 r
.5 Mabswid
.35882 .13371 m
.33483 .12574 L
s
0 0 0 r
2 Mabswid
.33483 .12574 Mdot
0 1 .938 r
.5 Mabswid
.75643 .47407 m
.75214 .48611 L
s
0 0 0 r
2 Mabswid
.75214 .48611 Mdot
0 1 .939 r
.5 Mabswid
.75214 .48611 m
.74495 .50978 L
s
0 0 0 r
2 Mabswid
.74495 .50978 Mdot
0 1 .889 r
.5 Mabswid
.58474 .30551 m
.58037 .30939 L
s
0 0 0 r
2 Mabswid
.58037 .30939 Mdot
0 1 .89 r
.5 Mabswid
.58037 .30939 m
.55997 .32672 L
s
0 0 0 r
2 Mabswid
.55997 .32672 Mdot
0 .015 1 r
.5 Mabswid
.52435 .31653 m
.51804 .32573 L
s
0 0 0 r
2 Mabswid
.51804 .32573 Mdot
0 .014 1 r
.5 Mabswid
.51804 .32573 m
.50253 .34821 L
s
0 0 0 r
2 Mabswid
.50253 .34821 Mdot
0 1 .312 r
.5 Mabswid
.35969 .12387 m
.35816 .12432 L
s
0 0 0 r
2 Mabswid
.35816 .12432 Mdot
0 1 .313 r
.5 Mabswid
.35816 .12432 m
.33429 .13172 L
s
0 0 0 r
2 Mabswid
.33429 .13172 Mdot
0 .211 1 r
.5 Mabswid
.39791 .14578 m
.39777 .16043 L
s
0 0 0 r
2 Mabswid
.39777 .16043 Mdot
0 .209 1 r
.5 Mabswid
.39777 .16043 m
.39642 .18487 L
s
0 0 0 r
2 Mabswid
.39642 .18487 Mdot
0 .079 1 r
.5 Mabswid
.47839 .22135 m
.46906 .24302 L
s
0 0 0 r
2 Mabswid
.46906 .24302 Mdot
0 .078 1 r
.5 Mabswid
.46906 .24302 m
.46048 .26563 L
s
0 0 0 r
2 Mabswid
.46048 .26563 Mdot
.093 0 1 r
.5 Mabswid
.50344 .3828 m
.49936 .39596 L
s
0 0 0 r
2 Mabswid
.49936 .39596 Mdot
.157 0 1 r
.5 Mabswid
.49936 .39596 m
.49292 .40642 L
s
0 0 0 r
2 Mabswid
.49292 .40642 Mdot
.115 0 1 r
.5 Mabswid
.73133 .57009 m
.71886 .61086 L
s
0 0 0 r
2 Mabswid
.71886 .61086 Mdot
.116 0 1 r
.5 Mabswid
.71886 .61086 m
.71149 .63236 L
s
0 0 0 r
2 Mabswid
.71149 .63236 Mdot
.101 0 1 r
.5 Mabswid
.68525 .64424 m
.68413 .64999 L
s
0 0 0 r
2 Mabswid
.68413 .64999 Mdot
.103 0 1 r
.5 Mabswid
.68413 .64999 m
.67796 .6747 L
s
0 0 0 r
2 Mabswid
.67796 .6747 Mdot
0 .142 1 r
.5 Mabswid
.54297 .55172 m
.54545 .56789 L
s
0 0 0 r
2 Mabswid
.54545 .56789 Mdot
0 .14 1 r
.5 Mabswid
.54545 .56789 m
.55016 .58944 L
s
0 0 0 r
2 Mabswid
.55016 .58944 Mdot
0 1 .856 r
.5 Mabswid
.4006 .60584 m
.39111 .61247 L
s
0 0 0 r
2 Mabswid
.39111 .61247 Mdot
0 1 .859 r
.5 Mabswid
.39111 .61247 m
.37785 .62349 L
s
0 0 0 r
2 Mabswid
.37785 .62349 Mdot
0 .138 1 r
.5 Mabswid
.72449 .14136 m
.72622 .14197 L
s
0 0 0 r
2 Mabswid
.72622 .14197 Mdot
0 .134 1 r
.5 Mabswid
.72622 .14197 m
.7419 .14935 L
s
0 0 0 r
2 Mabswid
.7419 .14935 Mdot
.037 0 1 r
.5 Mabswid
.36544 .69711 m
.36063 .71363 L
s
0 0 0 r
2 Mabswid
.36063 .71363 Mdot
.045 0 1 r
.5 Mabswid
.36063 .71363 m
.35795 .73033 L
s
0 0 0 r
2 Mabswid
.35795 .73033 Mdot
0 .172 1 r
.5 Mabswid
.42758 .40629 m
.42102 .3988 L
s
0 0 0 r
2 Mabswid
.42102 .3988 Mdot
0 .165 1 r
.5 Mabswid
.42102 .3988 m
.40805 .38724 L
s
0 0 0 r
2 Mabswid
.40805 .38724 Mdot
.097 0 1 r
.5 Mabswid
.50179 .71317 m
.53291 .74817 L
s
0 0 0 r
2 Mabswid
.53291 .74817 Mdot
.099 0 1 r
.5 Mabswid
.53291 .74817 m
.54574 .76462 L
s
0 0 0 r
2 Mabswid
.54574 .76462 Mdot
0 .116 1 r
.5 Mabswid
.7086 .68711 m
.71377 .69207 L
s
0 0 0 r
2 Mabswid
.71377 .69207 Mdot
0 .113 1 r
.5 Mabswid
.71377 .69207 m
.72642 .70636 L
s
0 0 0 r
2 Mabswid
.72642 .70636 Mdot
0 .204 1 r
.5 Mabswid
.3924 .71941 m
.38171 .73115 L
s
0 0 0 r
2 Mabswid
.38171 .73115 Mdot
0 .196 1 r
.5 Mabswid
.38171 .73115 m
.37209 .745 L
s
0 0 0 r
2 Mabswid
.37209 .745 Mdot
.183 0 1 r
.5 Mabswid
.6438 .65328 m
.64194 .6538 L
s
0 0 0 r
2 Mabswid
.64194 .6538 Mdot
.184 0 1 r
.5 Mabswid
.64194 .6538 m
.61678 .66073 L
s
0 0 0 r
2 Mabswid
.61678 .66073 Mdot
.039 0 1 r
.5 Mabswid
.70687 .63132 m
.70555 .63174 L
s
0 0 0 r
2 Mabswid
.70555 .63174 Mdot
.04 0 1 r
.5 Mabswid
.70555 .63174 m
.68333 .63924 L
s
0 0 0 r
2 Mabswid
.68333 .63924 Mdot
0 1 .941 r
.5 Mabswid
.74495 .50978 m
.744 .5135 L
s
0 0 0 r
2 Mabswid
.744 .5135 Mdot
0 1 .943 r
.5 Mabswid
.744 .5135 m
.73757 .5331 L
s
0 0 0 r
2 Mabswid
.73757 .5331 Mdot
0 1 .891 r
.5 Mabswid
.55997 .32672 m
.55576 .33015 L
s
0 0 0 r
2 Mabswid
.55576 .33015 Mdot
0 1 .893 r
.5 Mabswid
.55576 .33015 m
.5415 .34307 L
s
0 0 0 r
2 Mabswid
.5415 .34307 Mdot
0 .013 1 r
.5 Mabswid
.50253 .34821 m
.50205 .3489 L
s
0 0 0 r
2 Mabswid
.50205 .3489 Mdot
0 .012 1 r
.5 Mabswid
.50205 .3489 m
.48621 .37007 L
s
0 0 0 r
2 Mabswid
.48621 .37007 Mdot
0 .208 1 r
.5 Mabswid
.39642 .18487 m
.39455 .2033 L
s
0 0 0 r
2 Mabswid
.39455 .2033 Mdot
0 .207 1 r
.5 Mabswid
.39455 .2033 m
.39172 .2281 L
s
0 0 0 r
2 Mabswid
.39172 .2281 Mdot
0 .076 1 r
.5 Mabswid
.46048 .26563 m
.45806 .27296 L
s
0 0 0 r
2 Mabswid
.45806 .27296 Mdot
0 .069 1 r
.5 Mabswid
.45806 .27296 m
.45074 .28841 L
s
0 0 0 r
2 Mabswid
.45074 .28841 Mdot
.118 0 1 r
.5 Mabswid
.71149 .63236 m
.70327 .65395 L
s
0 0 0 r
2 Mabswid
.70327 .65395 Mdot
.131 0 1 r
.5 Mabswid
.70327 .65395 m
.70012 .66901 L
s
0 0 0 r
2 Mabswid
.70012 .66901 Mdot
.105 0 1 r
.5 Mabswid
.67796 .6747 m
.67483 .68493 L
s
0 0 0 r
2 Mabswid
.67483 .68493 Mdot
.106 0 1 r
.5 Mabswid
.67483 .68493 m
.66651 .71259 L
s
0 0 0 r
2 Mabswid
.66651 .71259 Mdot
0 .138 1 r
.5 Mabswid
.55016 .58944 m
.56081 .62668 L
s
0 0 0 r
2 Mabswid
.56081 .62668 Mdot
0 .136 1 r
.5 Mabswid
.56081 .62668 m
.56789 .64931 L
s
0 0 0 r
2 Mabswid
.56789 .64931 Mdot
0 1 .862 r
.5 Mabswid
.37785 .62349 m
.37392 .62735 L
s
0 0 0 r
2 Mabswid
.37392 .62735 Mdot
0 1 .863 r
.5 Mabswid
.37392 .62735 m
.35598 .64536 L
s
0 0 0 r
2 Mabswid
.35598 .64536 Mdot
0 .13 1 r
.5 Mabswid
.7419 .14935 m
.76206 .16138 L
s
0 0 0 r
2 Mabswid
.76206 .16138 Mdot
0 .096 1 r
.5 Mabswid
.76206 .16138 m
.77667 .16637 L
s
0 0 0 r
2 Mabswid
.77667 .16637 Mdot
.052 0 1 r
.5 Mabswid
.35795 .73033 m
.35795 .73036 L
s
0 0 0 r
2 Mabswid
.35795 .73036 Mdot
.057 0 1 r
.5 Mabswid
.35795 .73036 m
.35537 .74812 L
s
0 0 0 r
2 Mabswid
.35537 .74812 Mdot
0 .158 1 r
.5 Mabswid
.40805 .38724 m
.40363 .38418 L
s
0 0 0 r
2 Mabswid
.40363 .38418 Mdot
0 .157 1 r
.5 Mabswid
.40363 .38418 m
.38299 .37089 L
s
0 0 0 r
2 Mabswid
.38299 .37089 Mdot
0 .11 1 r
.5 Mabswid
.72642 .70636 m
.72931 .71022 L
s
0 0 0 r
2 Mabswid
.72931 .71022 Mdot
0 .108 1 r
.5 Mabswid
.72931 .71022 m
.7409 .72773 L
s
0 0 0 r
2 Mabswid
.7409 .72773 Mdot
0 .187 1 r
.5 Mabswid
.37209 .745 m
.37035 .74839 L
s
0 0 0 r
2 Mabswid
.37035 .74839 Mdot
0 .186 1 r
.5 Mabswid
.37035 .74839 m
.35865 .77145 L
s
0 0 0 r
2 Mabswid
.35865 .77145 Mdot
.185 0 1 r
.5 Mabswid
.61678 .66073 m
.60567 .66377 L
s
0 0 0 r
2 Mabswid
.60567 .66377 Mdot
.189 0 1 r
.5 Mabswid
.60567 .66377 m
.58518 .66734 L
s
0 0 0 r
2 Mabswid
.58518 .66734 Mdot
.041 0 1 r
.5 Mabswid
.68333 .63924 m
.66626 .64538 L
s
0 0 0 r
2 Mabswid
.66626 .64538 Mdot
.043 0 1 r
.5 Mabswid
.66626 .64538 m
.64286 .65239 L
s
0 0 0 r
2 Mabswid
.64286 .65239 Mdot
0 1 .946 r
.5 Mabswid
.73757 .5331 m
.73231 .54605 L
s
0 0 0 r
2 Mabswid
.73231 .54605 Mdot
0 1 .949 r
.5 Mabswid
.73231 .54605 m
.72614 .56577 L
s
0 0 0 r
2 Mabswid
.72614 .56577 Mdot
0 1 .895 r
.5 Mabswid
.5415 .34307 m
.53955 .34503 L
s
0 0 0 r
2 Mabswid
.53955 .34503 Mdot
0 1 .896 r
.5 Mabswid
.53955 .34503 m
.52186 .36294 L
s
0 0 0 r
2 Mabswid
.52186 .36294 Mdot
0 .01 1 r
.5 Mabswid
.48621 .37007 m
.48165 .37573 L
s
0 0 0 r
2 Mabswid
.48165 .37573 Mdot
0 .006 1 r
.5 Mabswid
.48165 .37573 m
.46817 .38955 L
s
0 0 0 r
2 Mabswid
.46817 .38955 Mdot
0 .205 1 r
.5 Mabswid
.39172 .2281 m
.38978 .24344 L
s
0 0 0 r
2 Mabswid
.38978 .24344 Mdot
0 .204 1 r
.5 Mabswid
.38978 .24344 m
.38614 .26999 L
s
0 0 0 r
2 Mabswid
.38614 .26999 Mdot
0 .062 1 r
.5 Mabswid
.45074 .28841 m
.4414 .30306 L
s
0 0 0 r
2 Mabswid
.4414 .30306 Mdot
0 .055 1 r
.5 Mabswid
.4414 .30306 m
.434 .31848 L
s
0 0 0 r
2 Mabswid
.434 .31848 Mdot
.145 0 1 r
.5 Mabswid
.70012 .66901 m
.69998 .67173 L
s
0 0 0 r
2 Mabswid
.69998 .67173 Mdot
.146 0 1 r
.5 Mabswid
.69998 .67173 m
.69813 .69671 L
s
0 0 0 r
2 Mabswid
.69813 .69671 Mdot
.107 0 1 r
.5 Mabswid
.66651 .71259 m
.66478 .71847 L
s
0 0 0 r
2 Mabswid
.66478 .71847 Mdot
.111 0 1 r
.5 Mabswid
.66478 .71847 m
.65769 .73592 L
s
0 0 0 r
2 Mabswid
.65769 .73592 Mdot
0 .135 1 r
.5 Mabswid
.56789 .64931 m
.57286 .66388 L
s
0 0 0 r
2 Mabswid
.57286 .66388 Mdot
0 .133 1 r
.5 Mabswid
.57286 .66388 m
.57997 .68916 L
s
0 0 0 r
2 Mabswid
.57997 .68916 Mdot
0 1 .864 r
.5 Mabswid
.35598 .64536 m
.35371 .64769 L
s
0 0 0 r
2 Mabswid
.35371 .64769 Mdot
0 1 .866 r
.5 Mabswid
.35371 .64769 m
.33559 .6681 L
s
0 0 0 r
2 Mabswid
.33559 .6681 Mdot
0 .063 1 r
.5 Mabswid
.77667 .16637 m
.78119 .16692 L
s
0 0 0 r
2 Mabswid
.78119 .16692 Mdot
0 .061 1 r
.5 Mabswid
.78119 .16692 m
.80413 .17125 L
s
0 0 0 r
2 Mabswid
.80413 .17125 Mdot
.063 0 1 r
.5 Mabswid
.35537 .74812 m
.354 .75341 L
s
0 0 0 r
2 Mabswid
.354 .75341 Mdot
.106 0 1 r
.5 Mabswid
.354 .75341 m
.35366 .76637 L
s
0 0 0 r
2 Mabswid
.35366 .76637 Mdot
0 .156 1 r
.5 Mabswid
.38299 .37089 m
.37633 .3669 L
s
0 0 0 r
2 Mabswid
.37633 .3669 Mdot
0 .154 1 r
.5 Mabswid
.37633 .3669 m
.35469 .3529 L
s
0 0 0 r
2 Mabswid
.35469 .3529 Mdot
0 .106 1 r
.5 Mabswid
.7409 .72773 m
.7469 .73806 L
s
0 0 0 r
2 Mabswid
.7469 .73806 Mdot
0 .103 1 r
.5 Mabswid
.7469 .73806 m
.75677 .75236 L
s
0 0 0 r
2 Mabswid
.75677 .75236 Mdot
.193 0 1 r
.5 Mabswid
.58518 .66734 m
.5802 .66772 L
s
0 0 0 r
2 Mabswid
.5802 .66772 Mdot
.196 0 1 r
.5 Mabswid
.5802 .66772 m
.55697 .67144 L
s
0 0 0 r
2 Mabswid
.55697 .67144 Mdot
.045 0 1 r
.5 Mabswid
.64286 .65239 m
.6416 .6527 L
s
0 0 0 r
2 Mabswid
.6416 .6527 Mdot
.046 0 1 r
.5 Mabswid
.6416 .6527 m
.61642 .65906 L
s
0 0 0 r
2 Mabswid
.61642 .65906 Mdot
0 1 .952 r
.5 Mabswid
.72614 .56577 m
.71636 .60944 L
s
0 0 0 r
2 Mabswid
.71636 .60944 Mdot
0 1 .953 r
.5 Mabswid
.71636 .60944 m
.71082 .63233 L
s
0 0 0 r
2 Mabswid
.71082 .63233 Mdot
0 1 .897 r
.5 Mabswid
.52186 .36294 m
.52101 .36381 L
s
0 0 0 r
2 Mabswid
.52101 .36381 Mdot
0 1 .898 r
.5 Mabswid
.52101 .36381 m
.50333 .38264 L
s
0 0 0 r
2 Mabswid
.50333 .38264 Mdot
0 .002 1 r
.5 Mabswid
.46817 .38955 m
.46296 .39396 L
s
0 0 0 r
2 Mabswid
.46296 .39396 Mdot
0 .001 1 r
.5 Mabswid
.46296 .39396 m
.44465 .40867 L
s
0 0 0 r
2 Mabswid
.44465 .40867 Mdot
0 .203 1 r
.5 Mabswid
.38614 .26999 m
.3841 .28383 L
s
0 0 0 r
2 Mabswid
.3841 .28383 Mdot
0 .202 1 r
.5 Mabswid
.3841 .28383 m
.38136 .3085 L
s
0 0 0 r
2 Mabswid
.38136 .3085 Mdot
0 .049 1 r
.5 Mabswid
.434 .31848 m
.43109 .32701 L
s
0 0 0 r
2 Mabswid
.43109 .32701 Mdot
0 .047 1 r
.5 Mabswid
.43109 .32701 m
.42498 .3476 L
s
0 0 0 r
2 Mabswid
.42498 .3476 Mdot
.147 0 1 r
.5 Mabswid
.69813 .69671 m
.69606 .71757 L
s
0 0 0 r
2 Mabswid
.69606 .71757 Mdot
.15 0 1 r
.5 Mabswid
.69606 .71757 m
.69323 .73475 L
s
0 0 0 r
2 Mabswid
.69323 .73475 Mdot
.115 0 1 r
.5 Mabswid
.65769 .73592 m
.65175 .74721 L
s
0 0 0 r
2 Mabswid
.65175 .74721 Mdot
.117 0 1 r
.5 Mabswid
.65175 .74721 m
.63974 .77354 L
s
0 0 0 r
2 Mabswid
.63974 .77354 Mdot
0 .131 1 r
.5 Mabswid
.57997 .68916 m
.58122 .69477 L
s
0 0 0 r
2 Mabswid
.58122 .69477 Mdot
0 .128 1 r
.5 Mabswid
.58122 .69477 m
.58759 .71455 L
s
0 0 0 r
2 Mabswid
.58759 .71455 Mdot
0 .059 1 r
.5 Mabswid
.80413 .17125 m
.82578 .17683 L
s
0 0 0 r
2 Mabswid
.82578 .17683 Mdot
0 .056 1 r
.5 Mabswid
.82578 .17683 m
.84485 .18018 L
s
0 0 0 r
2 Mabswid
.84485 .18018 Mdot
0 .153 1 r
.5 Mabswid
.35469 .3529 m
.35134 .35057 L
s
0 0 0 r
2 Mabswid
.35134 .35057 Mdot
0 .15 1 r
.5 Mabswid
.35134 .35057 m
.33489 .3369 L
s
0 0 0 r
2 Mabswid
.33489 .3369 Mdot
0 .1 1 r
.5 Mabswid
.75677 .75236 m
.76157 .75826 L
s
0 0 0 r
2 Mabswid
.76157 .75826 Mdot
0 .098 1 r
.5 Mabswid
.76157 .75826 m
.77874 .77739 L
s
0 0 0 r
2 Mabswid
.77874 .77739 Mdot
.199 0 1 r
.5 Mabswid
.55697 .67144 m
.53877 .67588 L
s
0 0 0 r
2 Mabswid
.53877 .67588 Mdot
.047 0 1 r
.5 Mabswid
.61642 .65906 m
.60673 .66161 L
s
0 0 0 r
2 Mabswid
.60673 .66161 Mdot
.05 0 1 r
.5 Mabswid
.60673 .66161 m
.58379 .66604 L
s
0 0 0 r
2 Mabswid
.58379 .66604 Mdot
0 1 .954 r
.5 Mabswid
.71082 .63233 m
.70564 .65229 L
s
0 0 0 r
2 Mabswid
.70564 .65229 Mdot
0 1 .958 r
.5 Mabswid
.70564 .65229 m
.70224 .67222 L
s
0 0 0 r
2 Mabswid
.70224 .67222 Mdot
0 1 .9 r
.5 Mabswid
.50333 .38264 m
.49768 .38893 L
s
0 0 0 r
2 Mabswid
.49768 .38893 Mdot
0 1 .901 r
.5 Mabswid
.49768 .38893 m
.4807 .40668 L
s
0 0 0 r
2 Mabswid
.4807 .40668 Mdot
0 0 1 r
.5 Mabswid
.44465 .40867 m
.44162 .41098 L
s
0 0 0 r
2 Mabswid
.44162 .41098 Mdot
.001 0 1 r
.5 Mabswid
.44162 .41098 m
.42043 .42717 L
s
0 0 0 r
2 Mabswid
.42043 .42717 Mdot
0 .2 1 r
.5 Mabswid
.38136 .3085 m
.38044 .32079 L
s
0 0 0 r
2 Mabswid
.38044 .32079 Mdot
0 .199 1 r
.5 Mabswid
.38044 .32079 m
.37977 .3449 L
s
0 0 0 r
2 Mabswid
.37977 .3449 Mdot
0 .046 1 r
.5 Mabswid
.42498 .3476 m
.41894 .37143 L
s
0 0 0 r
2 Mabswid
.41894 .37143 Mdot
.06 0 1 r
.5 Mabswid
.41894 .37143 m
.41941 .38367 L
s
0 0 0 r
2 Mabswid
.41941 .38367 Mdot
.152 0 1 r
.5 Mabswid
.69323 .73475 m
.69047 .74669 L
s
0 0 0 r
2 Mabswid
.69047 .74669 Mdot
.153 0 1 r
.5 Mabswid
.69047 .74669 m
.68522 .77358 L
s
0 0 0 r
2 Mabswid
.68522 .77358 Mdot
0 .124 1 r
.5 Mabswid
.58759 .71455 m
.59544 .73297 L
s
0 0 0 r
2 Mabswid
.59544 .73297 Mdot
0 .122 1 r
.5 Mabswid
.59544 .73297 m
.60294 .75293 L
s
0 0 0 r
2 Mabswid
.60294 .75293 Mdot
0 .053 1 r
.5 Mabswid
.84485 .18018 m
.84751 .18044 L
s
0 0 0 r
2 Mabswid
.84751 .18044 Mdot
0 .028 1 r
.5 Mabswid
.84751 .18044 m
.8609 .1844 L
s
0 0 0 r
2 Mabswid
.8609 .1844 Mdot
.052 0 1 r
.5 Mabswid
.58379 .66604 m
.57895 .66664 L
s
0 0 0 r
2 Mabswid
.57895 .66664 Mdot
.056 0 1 r
.5 Mabswid
.57895 .66664 m
.55696 .67146 L
s
0 0 0 r
2 Mabswid
.55696 .67146 Mdot
0 1 .961 r
.5 Mabswid
.70224 .67222 m
.7022 .67267 L
s
0 0 0 r
2 Mabswid
.7022 .67267 Mdot
0 1 .962 r
.5 Mabswid
.7022 .67267 m
.69923 .69649 L
s
0 0 0 r
2 Mabswid
.69923 .69649 Mdot
0 1 .902 r
.5 Mabswid
.4807 .40668 m
.47942 .40794 L
s
0 0 0 r
2 Mabswid
.47942 .40794 Mdot
0 1 .903 r
.5 Mabswid
.47942 .40794 m
.46209 .4246 L
s
0 0 0 r
2 Mabswid
.46209 .4246 Mdot
.002 0 1 r
.5 Mabswid
.42043 .42717 m
.41838 .42874 L
s
0 0 0 r
2 Mabswid
.41838 .42874 Mdot
.004 0 1 r
.5 Mabswid
.41838 .42874 m
.40073 .44207 L
s
0 0 0 r
2 Mabswid
.40073 .44207 Mdot
0 .197 1 r
.5 Mabswid
.37977 .3449 m
.37987 .35007 L
s
0 0 0 r
2 Mabswid
.37987 .35007 Mdot
0 .182 1 r
.5 Mabswid
.37987 .35007 m
.37757 .36577 L
s
0 0 0 r
2 Mabswid
.37757 .36577 Mdot
.166 0 1 r
.5 Mabswid
.41941 .38367 m
.42709 .40644 L
s
0 0 0 r
2 Mabswid
.42709 .40644 Mdot
.167 0 1 r
.5 Mabswid
.42709 .40644 m
.43555 .43172 L
s
0 0 0 r
2 Mabswid
.43555 .43172 Mdot
0 .121 1 r
.5 Mabswid
.60294 .75293 m
.6031 .75341 L
s
0 0 0 r
2 Mabswid
.6031 .75341 Mdot
0 .117 1 r
.5 Mabswid
.6031 .75341 m
.61005 .76932 L
s
0 0 0 r
2 Mabswid
.61005 .76932 Mdot
.06 0 1 r
.5 Mabswid
.55696 .67146 m
.53908 .67713 L
s
0 0 0 r
2 Mabswid
.53908 .67713 Mdot
.061 0 1 r
.5 Mabswid
.53908 .67713 m
.51607 .68415 L
s
0 0 0 r
2 Mabswid
.51607 .68415 Mdot
0 1 .964 r
.5 Mabswid
.69923 .69649 m
.69576 .71732 L
s
0 0 0 r
2 Mabswid
.69576 .71732 Mdot
0 1 .966 r
.5 Mabswid
.69576 .71732 m
.69183 .7352 L
s
0 0 0 r
2 Mabswid
.69183 .7352 Mdot
0 1 .905 r
.5 Mabswid
.46209 .4246 m
.45349 .43269 L
s
0 0 0 r
2 Mabswid
.45349 .43269 Mdot
0 1 .906 r
.5 Mabswid
.45349 .43269 m
.43842 .44719 L
s
0 0 0 r
2 Mabswid
.43842 .44719 Mdot
.005 0 1 r
.5 Mabswid
.40073 .44207 m
.38999 .45009 L
s
0 0 0 r
2 Mabswid
.38999 .45009 Mdot
.007 0 1 r
.5 Mabswid
.38999 .45009 m
.37456 .46341 L
s
0 0 0 r
2 Mabswid
.37456 .46341 Mdot
0 .166 1 r
.5 Mabswid
.37757 .36577 m
.37195 .38332 L
s
0 0 0 r
2 Mabswid
.37195 .38332 Mdot
0 .165 1 r
.5 Mabswid
.37195 .38332 m
.36366 .40815 L
s
0 0 0 r
2 Mabswid
.36366 .40815 Mdot
.168 0 1 r
.5 Mabswid
.43555 .43172 m
.43713 .43645 L
s
0 0 0 r
2 Mabswid
.43713 .43645 Mdot
.173 0 1 r
.5 Mabswid
.43713 .43645 m
.44351 .45076 L
s
0 0 0 r
2 Mabswid
.44351 .45076 Mdot
.062 0 1 r
.5 Mabswid
.51607 .68415 m
.502 .68826 L
s
0 0 0 r
2 Mabswid
.502 .68826 Mdot
.068 0 1 r
.5 Mabswid
.502 .68826 m
.48336 .69144 L
s
0 0 0 r
2 Mabswid
.48336 .69144 Mdot
0 1 .967 r
.5 Mabswid
.69183 .7352 m
.68857 .74707 L
s
0 0 0 r
2 Mabswid
.68857 .74707 Mdot
0 1 .969 r
.5 Mabswid
.68857 .74707 m
.68315 .77215 L
s
0 0 0 r
2 Mabswid
.68315 .77215 Mdot
0 1 .907 r
.5 Mabswid
.43842 .44719 m
.43841 .4472 L
s
0 0 0 r
2 Mabswid
.43841 .4472 Mdot
0 1 .908 r
.5 Mabswid
.43841 .4472 m
.42335 .46185 L
s
0 0 0 r
2 Mabswid
.42335 .46185 Mdot
.01 0 1 r
.5 Mabswid
.37456 .46341 m
.37094 .46701 L
s
0 0 0 r
2 Mabswid
.37094 .46701 Mdot
.012 0 1 r
.5 Mabswid
.37094 .46701 m
.35757 .48237 L
s
0 0 0 r
2 Mabswid
.35757 .48237 Mdot
0 .164 1 r
.5 Mabswid
.36366 .40815 m
.34999 .44746 L
s
0 0 0 r
2 Mabswid
.34999 .44746 Mdot
0 .163 1 r
.5 Mabswid
.34999 .44746 m
.34128 .47386 L
s
0 0 0 r
2 Mabswid
.34128 .47386 Mdot
.177 0 1 r
.5 Mabswid
.44351 .45076 m
.44995 .46206 L
s
0 0 0 r
2 Mabswid
.44995 .46206 Mdot
.179 0 1 r
.5 Mabswid
.44995 .46206 m
.46018 .48246 L
s
0 0 0 r
2 Mabswid
.46018 .48246 Mdot
.074 0 1 r
.5 Mabswid
.48336 .69144 m
.47901 .69167 L
s
0 0 0 r
2 Mabswid
.47901 .69167 Mdot
.079 0 1 r
.5 Mabswid
.47901 .69167 m
.46277 .69429 L
s
0 0 0 r
2 Mabswid
.46277 .69429 Mdot
0 1 .909 r
.5 Mabswid
.42335 .46185 m
.41502 .46987 L
s
0 0 0 r
2 Mabswid
.41502 .46987 Mdot
0 1 .91 r
.5 Mabswid
.41502 .46987 m
.39709 .48694 L
s
0 0 0 r
2 Mabswid
.39709 .48694 Mdot
.015 0 1 r
.5 Mabswid
.35757 .48237 m
.35566 .4849 L
s
0 0 0 r
2 Mabswid
.35566 .4849 Mdot
.016 0 1 r
.5 Mabswid
.35566 .4849 m
.33864 .50727 L
s
0 0 0 r
2 Mabswid
.33864 .50727 Mdot
0 .161 1 r
.5 Mabswid
.34128 .47386 m
.33795 .4845 L
s
0 0 0 r
2 Mabswid
.33795 .4845 Mdot
0 .154 1 r
.5 Mabswid
.33795 .4845 m
.3346 .50306 L
s
0 0 0 r
2 Mabswid
.3346 .50306 Mdot
.181 0 1 r
.5 Mabswid
.46018 .48246 m
.4625 .48778 L
s
0 0 0 r
2 Mabswid
.4625 .48778 Mdot
.182 0 1 r
.5 Mabswid
.4625 .48778 m
.47331 .51123 L
s
0 0 0 r
2 Mabswid
.47331 .51123 Mdot
.085 0 1 r
.5 Mabswid
.46277 .69429 m
.44503 .69916 L
s
0 0 0 r
2 Mabswid
.44503 .69916 Mdot
.086 0 1 r
.5 Mabswid
.44503 .69916 m
.41758 .70698 L
s
0 0 0 r
2 Mabswid
.41758 .70698 Mdot
0 1 .911 r
.5 Mabswid
.39709 .48694 m
.39657 .48742 L
s
0 0 0 r
2 Mabswid
.39657 .48742 Mdot
0 1 .912 r
.5 Mabswid
.39657 .48742 m
.37851 .50444 L
s
0 0 0 r
2 Mabswid
.37851 .50444 Mdot
0 .147 1 r
.5 Mabswid
.3346 .50306 m
.33328 .52761 L
s
0 0 0 r
2 Mabswid
.33328 .52761 Mdot
0 .141 1 r
.5 Mabswid
.33328 .52761 m
.33449 .54753 L
s
0 0 0 r
2 Mabswid
.33449 .54753 Mdot
.183 0 1 r
.5 Mabswid
.47331 .51123 m
.4754 .51555 L
s
0 0 0 r
2 Mabswid
.4754 .51555 Mdot
.191 0 1 r
.5 Mabswid
.4754 .51555 m
.48488 .52999 L
s
0 0 0 r
2 Mabswid
.48488 .52999 Mdot
.087 0 1 r
.5 Mabswid
.41758 .70698 m
.41181 .70869 L
s
0 0 0 r
2 Mabswid
.41181 .70869 Mdot
.09 0 1 r
.5 Mabswid
.41181 .70869 m
.39297 .7161 L
s
0 0 0 r
2 Mabswid
.39297 .7161 Mdot
0 1 .913 r
.5 Mabswid
.37851 .50444 m
.37179 .51078 L
s
0 0 0 r
2 Mabswid
.37179 .51078 Mdot
0 1 .915 r
.5 Mabswid
.37179 .51078 m
.3572 .52633 L
s
0 0 0 r
2 Mabswid
.3572 .52633 Mdot
0 .135 1 r
.5 Mabswid
.33449 .54753 m
.33851 .57027 L
s
0 0 0 r
2 Mabswid
.33851 .57027 Mdot
0 .134 1 r
.5 Mabswid
.33851 .57027 m
.34414 .59781 L
s
0 0 0 r
2 Mabswid
.34414 .59781 Mdot
.199 0 1 r
.5 Mabswid
.48488 .52999 m
.49851 .54583 L
s
0 0 0 r
2 Mabswid
.49851 .54583 Mdot
.094 0 1 r
.5 Mabswid
.39297 .7161 m
.38101 .72205 L
s
0 0 0 r
2 Mabswid
.38101 .72205 Mdot
.095 0 1 r
.5 Mabswid
.38101 .72205 m
.35923 .73198 L
s
0 0 0 r
2 Mabswid
.35923 .73198 Mdot
0 1 .918 r
.5 Mabswid
.3572 .52633 m
.35554 .52833 L
s
0 0 0 r
2 Mabswid
.35554 .52833 Mdot
0 1 .919 r
.5 Mabswid
.35554 .52833 m
.3372 .54947 L
s
0 0 0 r
2 Mabswid
.3372 .54947 Mdot
0 .132 1 r
.5 Mabswid
.34414 .59781 m
.34598 .60568 L
s
0 0 0 r
2 Mabswid
.34598 .60568 Mdot
0 .131 1 r
.5 Mabswid
.34598 .60568 m
.35182 .63026 L
s
0 0 0 r
2 Mabswid
.35182 .63026 Mdot
.096 0 1 r
.5 Mabswid
.35923 .73198 m
.35903 .73206 L
s
0 0 0 r
2 Mabswid
.35903 .73206 Mdot
.098 0 1 r
.5 Mabswid
.35903 .73206 m
.33595 .74188 L
s
0 0 0 r
2 Mabswid
.33595 .74188 Mdot
0 .13 1 r
.5 Mabswid
.35182 .63026 m
.35323 .63609 L
s
0 0 0 r
2 Mabswid
.35323 .63609 Mdot
0 .097 1 r
.5 Mabswid
.35323 .63609 m
.35897 .64808 L
s
0 0 0 r
2 Mabswid
.35897 .64808 Mdot
0 .063 1 r
.5 Mabswid
.35897 .64808 m
.38908 .68718 L
s
0 0 0 r
2 Mabswid
.38908 .68718 Mdot
0 .061 1 r
.5 Mabswid
.38908 .68718 m
.40065 .70441 L
s
0 0 0 r
2 Mabswid
.40065 .70441 Mdot
0 .059 1 r
.5 Mabswid
.40065 .70441 m
.47411 .8308 L
s
0 0 0 r
2 Mabswid
.47411 .8308 Mdot
0 1 .627 r
.5 Mabswid
.33398 .45795 m
.24671 .41218 L
s
0 0 0 r
2 Mabswid
.24671 .41218 Mdot
0 1 .629 r
.5 Mabswid
.33628 .46961 m
.24671 .50644 L
s
0 0 0 r
2 Mabswid
.24671 .50644 Mdot
0 1 .676 r
.5 Mabswid
.34194 .44846 m
.24671 .43987 L
s
0 0 0 r
2 Mabswid
.24671 .43987 Mdot
0 .135 1 r
.5 Mabswid
.34386 .48182 m
.24671 .46716 L
s
0 0 0 r
2 Mabswid
.24671 .46716 Mdot
0 1 .743 r
.5 Mabswid
.33303 .49176 m
.24671 .61229 L
s
0 0 0 r
2 Mabswid
.24671 .61229 Mdot
0 .021 1 r
.5 Mabswid
.33321 .49117 m
.24671 .47458 L
s
0 0 0 r
2 Mabswid
.24671 .47458 Mdot
0 .633 1 r
.5 Mabswid
.33319 .41897 m
.24671 .38985 L
s
0 0 0 r
2 Mabswid
.24671 .38985 Mdot
0 1 .702 r
.5 Mabswid
.33384 .45855 m
.24671 .46797 L
s
0 0 0 r
2 Mabswid
.24671 .46797 Mdot
0 .076 1 r
.5 Mabswid
.33665 .4701 m
.24671 .48334 L
s
0 0 0 r
2 Mabswid
.24671 .48334 Mdot
0 1 .773 r
.5 Mabswid
.33399 .50196 m
.24671 .51349 L
s
0 0 0 r
2 Mabswid
.24671 .51349 Mdot
0 .878 1 r
.5 Mabswid
.33352 .38422 m
.24671 .35118 L
s
0 0 0 r
2 Mabswid
.24671 .35118 Mdot
0 .861 1 r
.5 Mabswid
.33727 .62139 m
.24671 .65856 L
s
0 0 0 r
2 Mabswid
.24671 .65856 Mdot
0 1 .946 r
.5 Mabswid
.3328 .38208 m
.24671 .34961 L
s
0 0 0 r
2 Mabswid
.24671 .34961 Mdot
0 .032 1 r
.5 Mabswid
.33292 .37539 m
.24671 .12781 L
s
0 0 0 r
2 Mabswid
.24671 .12781 Mdot
.139 0 1 r
.5 Mabswid
.33472 .45575 m
.24671 .47522 L
s
0 0 0 r
2 Mabswid
.24671 .47522 Mdot
.066 0 1 r
.5 Mabswid
.33865 .42549 m
.24671 .43317 L
s
0 0 0 r
2 Mabswid
.24671 .43317 Mdot
0 .872 1 r
.5 Mabswid
.35139 .56036 m
.24671 .5003 L
s
0 0 0 r
2 Mabswid
.24671 .5003 Mdot
.188 0 1 r
.5 Mabswid
.3543 .31169 m
.24671 .38093 L
s
0 0 0 r
2 Mabswid
.24671 .38093 Mdot
0 .592 1 r
.5 Mabswid
.33982 .59692 m
.24671 .58829 L
s
0 0 0 r
2 Mabswid
.24671 .58829 Mdot
0 1 .621 r
.5 Mabswid
.335 .65693 m
.24671 .70177 L
s
0 0 0 r
2 Mabswid
.24671 .70177 Mdot
0 .372 1 r
.5 Mabswid
.60173 .58735 m
.97619 .22579 L
s
0 0 0 r
2 Mabswid
.97619 .22579 Mdot
0 .269 1 r
.5 Mabswid
.34035 .39104 m
.24671 .41407 L
s
0 0 0 r
2 Mabswid
.24671 .41407 Mdot
0 .176 1 r
.5 Mabswid
.33618 .46948 m
.24671 .59161 L
s
0 0 0 r
2 Mabswid
.24671 .59161 Mdot
.004 0 1 r
.5 Mabswid
.33924 .32733 m
.24671 .32431 L
s
0 0 0 r
2 Mabswid
.24671 .32431 Mdot
0 .867 1 r
.5 Mabswid
.3354 .38729 m
.24671 .43015 L
s
0 0 0 r
2 Mabswid
.24671 .43015 Mdot
.071 0 1 r
.5 Mabswid
.3566 .23194 m
.24671 .25968 L
s
0 0 0 r
2 Mabswid
.24671 .25968 Mdot
0 .194 1 r
.5 Mabswid
.33033 .54078 m
.25131 .8308 L
s
0 0 0 r
2 Mabswid
.25131 .8308 Mdot
0 1 .298 r
.5 Mabswid
.51361 .75124 m
.51551 .8308 L
s
0 0 0 r
2 Mabswid
.51551 .8308 Mdot
.075 0 1 r
.5 Mabswid
.33822 .57042 m
.24671 .5469 L
s
0 0 0 r
2 Mabswid
.24671 .5469 Mdot
0 .983 1 r
.5 Mabswid
.33724 .32965 m
.24671 .34033 L
s
0 0 0 r
2 Mabswid
.24671 .34033 Mdot
0 1 .794 r
.5 Mabswid
.33305 .37495 m
.24671 .3329 L
s
0 0 0 r
2 Mabswid
.24671 .3329 Mdot
.067 0 1 r
.5 Mabswid
.42586 .76851 m
.42555 .8308 L
s
0 0 0 r
2 Mabswid
.42555 .8308 Mdot
0 1 .106 r
.5 Mabswid
.40952 .77894 m
.38456 .8308 L
s
0 0 0 r
2 Mabswid
.38456 .8308 Mdot
.028 0 1 r
.5 Mabswid
.34472 .67601 m
.24671 .73773 L
s
0 0 0 r
2 Mabswid
.24671 .73773 Mdot
0 .081 1 r
.5 Mabswid
.35784 .77095 m
.34938 .8308 L
s
0 0 0 r
2 Mabswid
.34938 .8308 Mdot
0 .872 1 r
.5 Mabswid
.84828 .57374 m
.97619 .57236 L
s
0 0 0 r
2 Mabswid
.97619 .57236 Mdot
0 .098 1 r
.5 Mabswid
.33245 .37824 m
.24671 .22901 L
s
0 0 0 r
2 Mabswid
.24671 .22901 Mdot
.091 0 1 r
.5 Mabswid
.33677 .61758 m
.24671 .76458 L
s
0 0 0 r
2 Mabswid
.24671 .76458 Mdot
0 .469 1 r
.5 Mabswid
.33804 .32859 m
.24671 .32641 L
s
0 0 0 r
2 Mabswid
.24671 .32641 Mdot
0 .776 1 r
.5 Mabswid
.33491 .38666 m
.24671 .40255 L
s
0 0 0 r
2 Mabswid
.24671 .40255 Mdot
0 1 .827 r
.5 Mabswid
.55362 .75699 m
.56162 .8308 L
s
0 0 0 r
2 Mabswid
.56162 .8308 Mdot
0 .495 1 r
.5 Mabswid
.3442 .35019 m
.24671 .48258 L
s
0 0 0 r
2 Mabswid
.24671 .48258 Mdot
0 .113 1 r
.5 Mabswid
.33518 .38701 m
.24671 .44742 L
s
0 0 0 r
2 Mabswid
.24671 .44742 Mdot
0 1 .055 r
.5 Mabswid
.35348 .07826 m
.32605 .02026 L
s
0 0 0 r
2 Mabswid
.32605 .02026 Mdot
0 .201 1 r
.5 Mabswid
.33479 .08084 m
.24671 .10545 L
s
0 0 0 r
2 Mabswid
.24671 .10545 Mdot
0 .258 1 r
.5 Mabswid
.42057 .08539 m
.3909 .02026 L
s
0 0 0 r
2 Mabswid
.3909 .02026 Mdot
0 .727 1 r
.5 Mabswid
.46846 .75636 m
.46984 .8308 L
s
0 0 0 r
2 Mabswid
.46984 .8308 Mdot
.114 0 1 r
.5 Mabswid
.60847 .7687 m
.64608 .8308 L
s
0 0 0 r
2 Mabswid
.64608 .8308 Mdot
.074 0 1 r
.5 Mabswid
.33567 .73504 m
.24671 .76143 L
s
0 0 0 r
2 Mabswid
.24671 .76143 Mdot
.142 0 1 r
.5 Mabswid
.33955 .28614 m
.24671 .22643 L
s
0 0 0 r
2 Mabswid
.24671 .22643 Mdot
0 .066 1 r
.5 Mabswid
.33642 .5054 m
.24671 .53356 L
s
0 0 0 r
2 Mabswid
.24671 .53356 Mdot
0 1 .972 r
.5 Mabswid
.62835 .07798 m
.65892 .02026 L
s
0 0 0 r
2 Mabswid
.65892 .02026 Mdot
0 .516 1 r
.5 Mabswid
.33031 .26102 m
.24671 .30019 L
s
0 0 0 r
2 Mabswid
.24671 .30019 Mdot
0 .823 1 r
.5 Mabswid
.33561 .22402 m
.24671 .22766 L
s
0 0 0 r
2 Mabswid
.24671 .22766 Mdot
.11 0 1 r
.5 Mabswid
.33823 .27011 m
.24671 .46209 L
s
0 0 0 r
2 Mabswid
.24671 .46209 Mdot
.366 1 0 r
.5 Mabswid
.36926 .10052 m
.32099 .02026 L
s
0 0 0 r
2 Mabswid
.32099 .02026 Mdot
0 .369 1 r
.5 Mabswid
.35305 .10882 m
.24671 .17845 L
s
0 0 0 r
2 Mabswid
.24671 .17845 Mdot
0 .863 1 r
.5 Mabswid
.84889 .25593 m
.97619 .22272 L
s
0 0 0 r
2 Mabswid
.97619 .22272 Mdot
0 .173 1 r
.5 Mabswid
.38797 .07957 m
.63182 .02026 L
s
0 0 0 r
2 Mabswid
.63182 .02026 Mdot
.185 0 1 r
.5 Mabswid
.75124 .76493 m
.81308 .8308 L
s
0 0 0 r
2 Mabswid
.81308 .8308 Mdot
0 1 .043 r
.5 Mabswid
.55729 .75645 m
.47361 .8308 L
s
0 0 0 r
2 Mabswid
.47361 .8308 Mdot
.178 0 1 r
.5 Mabswid
.33009 .53977 m
.24671 .54317 L
s
0 0 0 r
2 Mabswid
.24671 .54317 Mdot
0 1 .201 r
.5 Mabswid
.50449 .08358 m
.53729 .02026 L
s
0 0 0 r
2 Mabswid
.53729 .02026 Mdot
.096 0 1 r
.5 Mabswid
.34582 .59779 m
.24671 .73424 L
s
0 0 0 r
2 Mabswid
.24671 .73424 Mdot
0 1 .624 r
.5 Mabswid
.42376 .08358 m
.39073 .02026 L
s
0 0 0 r
2 Mabswid
.39073 .02026 Mdot
.399 1 0 r
.5 Mabswid
.86291 .3952 m
.97619 .37703 L
s
0 0 0 r
2 Mabswid
.97619 .37703 Mdot
.52 1 0 r
.5 Mabswid
.86366 .39857 m
.97619 .43117 L
s
0 0 0 r
2 Mabswid
.97619 .43117 Mdot
0 1 .166 r
.5 Mabswid
.86294 .40403 m
.97619 .46806 L
s
0 0 0 r
2 Mabswid
.97619 .46806 Mdot
0 1 .316 r
.5 Mabswid
.61335 .09782 m
.61191 .02026 L
s
0 0 0 r
2 Mabswid
.61191 .02026 Mdot
0 .337 1 r
.5 Mabswid
.56581 .76863 m
.54017 .8308 L
s
0 0 0 r
2 Mabswid
.54017 .8308 Mdot
0 .806 1 r
.5 Mabswid
.86561 .35838 m
.97619 .18347 L
s
0 0 0 r
2 Mabswid
.97619 .18347 Mdot
0 .48 1 r
.5 Mabswid
.5551 .07918 m
.58148 .02026 L
s
0 0 0 r
2 Mabswid
.58148 .02026 Mdot
.02 0 1 r
.5 Mabswid
.3438 .15797 m
.28874 .02026 L
s
0 0 0 r
2 Mabswid
.28874 .02026 Mdot
0 .273 1 r
.5 Mabswid
.36014 .10087 m
.36272 .02026 L
s
0 0 0 r
2 Mabswid
.36272 .02026 Mdot
.143 0 1 r
.5 Mabswid
.32968 .25829 m
.26453 .8308 L
s
0 0 0 r
2 Mabswid
.26453 .8308 Mdot
0 .141 1 r
.5 Mabswid
.47344 .07983 m
.46316 .02026 L
s
0 0 0 r
2 Mabswid
.46316 .02026 Mdot
0 .968 1 r
.5 Mabswid
.51082 .08249 m
.73049 .02026 L
s
0 0 0 r
2 Mabswid
.73049 .02026 Mdot
.009 0 1 r
.5 Mabswid
.75538 .07812 m
.79432 .02026 L
s
0 0 0 r
2 Mabswid
.79432 .02026 Mdot
.176 0 1 r
.5 Mabswid
.86435 .27334 m
.97619 .18979 L
s
0 0 0 r
2 Mabswid
.97619 .18979 Mdot
0 .241 1 r
.5 Mabswid
.85926 .55222 m
.97619 .4918 L
s
0 0 0 r
2 Mabswid
.97619 .4918 Mdot
0 .978 1 r
.5 Mabswid
.85721 .57226 m
.97619 .57822 L
s
0 0 0 r
2 Mabswid
.97619 .57822 Mdot
0 .732 1 r
.5 Mabswid
.61688 .76934 m
.56633 .8308 L
s
0 0 0 r
2 Mabswid
.56633 .8308 Mdot
0 .597 1 r
.5 Mabswid
.5743 .77031 m
.59884 .8308 L
s
0 0 0 r
2 Mabswid
.59884 .8308 Mdot
.059 0 1 r
.5 Mabswid
.84801 .57316 m
.97619 .58102 L
s
0 0 0 r
2 Mabswid
.97619 .58102 Mdot
.021 0 1 r
.5 Mabswid
.45754 .10094 m
.43703 .02026 L
s
0 0 0 r
2 Mabswid
.43703 .02026 Mdot
0 .447 1 r
.5 Mabswid
.42936 .08273 m
.38041 .02026 L
s
0 0 0 r
2 Mabswid
.38041 .02026 Mdot
.13 0 1 r
.5 Mabswid
.46434 .08305 m
.31862 .02026 L
s
0 0 0 r
2 Mabswid
.31862 .02026 Mdot
0 1 .828 r
.5 Mabswid
.37949 .7554 m
.37297 .8308 L
s
0 0 0 r
2 Mabswid
.37297 .8308 Mdot
0 .059 1 r
.5 Mabswid
.3336 .38438 m
.24671 .43599 L
s
0 0 0 r
2 Mabswid
.24671 .43599 Mdot
0 .546 1 r
.5 Mabswid
.35966 .2031 m
.24671 .17958 L
s
0 0 0 r
2 Mabswid
.24671 .17958 Mdot
0 1 .26 r
.5 Mabswid
.57775 .76901 m
.56226 .8308 L
s
0 0 0 r
2 Mabswid
.56226 .8308 Mdot
0 .11 1 r
.5 Mabswid
.86331 .23602 m
.97619 .21714 L
s
0 0 0 r
2 Mabswid
.97619 .21714 Mdot
0 .177 1 r
.5 Mabswid
.8639 .56543 m
.97619 .62042 L
s
0 0 0 r
2 Mabswid
.97619 .62042 Mdot
0 1 .467 r
.5 Mabswid
.67792 .76186 m
.67477 .8308 L
s
0 0 0 r
2 Mabswid
.67477 .8308 Mdot
0 1 .552 r
.5 Mabswid
.68403 .77283 m
.75057 .8308 L
s
0 0 0 r
2 Mabswid
.75057 .8308 Mdot
0 .157 1 r
.5 Mabswid
.35752 .51826 m
.24671 .48758 L
s
0 0 0 r
2 Mabswid
.24671 .48758 Mdot
0 .617 1 r
.5 Mabswid
.58089 .76634 m
.58465 .8308 L
s
0 0 0 r
2 Mabswid
.58465 .8308 Mdot
0 .621 1 r
.5 Mabswid
.87222 .64257 m
.97619 .65209 L
s
0 0 0 r
2 Mabswid
.97619 .65209 Mdot
0 1 .837 r
.5 Mabswid
.36021 .51412 m
.24671 .50489 L
s
0 0 0 r
2 Mabswid
.24671 .50489 Mdot
0 .582 1 r
.5 Mabswid
.33308 .70462 m
.24671 .72181 L
s
0 0 0 r
2 Mabswid
.24671 .72181 Mdot
0 .742 1 r
.5 Mabswid
.36406 .7731 m
.34955 .8308 L
s
0 0 0 r
2 Mabswid
.34955 .8308 Mdot
0 .603 1 r
.5 Mabswid
.3666 .77304 m
.31968 .8308 L
s
0 0 0 r
2 Mabswid
.31968 .8308 Mdot
0 .818 1 r
.5 Mabswid
.80694 .08361 m
.91734 .02026 L
s
0 0 0 r
2 Mabswid
.91734 .02026 Mdot
0 1 .44 r
.5 Mabswid
.5574 .08035 m
.5732 .02026 L
s
0 0 0 r
2 Mabswid
.5732 .02026 Mdot
0 .36 1 r
.5 Mabswid
.62742 .12102 m
.71939 .02026 L
s
0 0 0 r
2 Mabswid
.71939 .02026 Mdot
0 .994 1 r
.5 Mabswid
.84899 .25254 m
.97619 .14472 L
s
0 0 0 r
2 Mabswid
.97619 .14472 Mdot
0 .301 1 r
.5 Mabswid
.6516 .09972 m
.63668 .02026 L
s
0 0 0 r
2 Mabswid
.63668 .02026 Mdot
0 .094 1 r
.5 Mabswid
.85451 .14418 m
.94745 .02026 L
s
0 0 0 r
2 Mabswid
.94745 .02026 Mdot
.076 0 1 r
.5 Mabswid
.85689 .26535 m
.97619 .21179 L
s
0 0 0 r
2 Mabswid
.97619 .21179 Mdot
.358 1 0 r
.5 Mabswid
.5948 .0807 m
.57634 .02026 L
s
0 0 0 r
2 Mabswid
.57634 .02026 Mdot
0 .443 1 r
.5 Mabswid
.84569 .21814 m
.97619 .17369 L
s
0 0 0 r
2 Mabswid
.97619 .17369 Mdot
0 .529 1 r
.5 Mabswid
.33322 .37444 m
.24671 .3708 L
s
0 0 0 r
2 Mabswid
.24671 .3708 Mdot
0 .154 1 r
.5 Mabswid
.86222 .22604 m
.9292 .02026 L
s
0 0 0 r
2 Mabswid
.9292 .02026 Mdot
0 .277 1 r
.5 Mabswid
.35617 .59642 m
.24671 .62077 L
s
0 0 0 r
2 Mabswid
.24671 .62077 Mdot
0 .041 1 r
.5 Mabswid
.87358 .31147 m
.97619 .23956 L
s
0 0 0 r
2 Mabswid
.97619 .23956 Mdot
0 1 .552 r
.5 Mabswid
.72626 .08327 m
.81632 .02026 L
s
0 0 0 r
2 Mabswid
.81632 .02026 Mdot
0 .852 1 r
.5 Mabswid
.85817 .41021 m
.97619 .45751 L
s
0 0 0 r
2 Mabswid
.97619 .45751 Mdot
.118 0 1 r
.5 Mabswid
.39799 .77038 m
.3605 .8308 L
s
0 0 0 r
2 Mabswid
.3605 .8308 Mdot
.152 0 1 r
.5 Mabswid
.85609 .70995 m
.97619 .71056 L
s
0 0 0 r
2 Mabswid
.97619 .71056 Mdot
0 .545 1 r
.5 Mabswid
.86671 .50302 m
.97619 .44685 L
s
0 0 0 r
2 Mabswid
.97619 .44685 Mdot
0 1 .022 r
.5 Mabswid
.78821 .76773 m
.83226 .8308 L
s
0 0 0 r
2 Mabswid
.83226 .8308 Mdot
0 .245 1 r
.5 Mabswid
.45894 .76516 m
.55099 .8308 L
s
0 0 0 r
2 Mabswid
.55099 .8308 Mdot
.135 0 1 r
.5 Mabswid
.63041 .07818 m
.60656 .02026 L
s
0 0 0 r
2 Mabswid
.60656 .02026 Mdot
.107 0 1 r
.5 Mabswid
.85722 .26547 m
.97619 .16791 L
s
0 0 0 r
2 Mabswid
.97619 .16791 Mdot
0 .018 1 r
.5 Mabswid
.5379 .08565 m
.52057 .02026 L
s
0 0 0 r
2 Mabswid
.52057 .02026 Mdot
0 .001 1 r
.5 Mabswid
.6588 .08861 m
.62124 .02026 L
s
0 0 0 r
2 Mabswid
.62124 .02026 Mdot
0 1 .827 r
.5 Mabswid
.495 .09937 m
.4511 .02026 L
s
0 0 0 r
2 Mabswid
.4511 .02026 Mdot
0 .548 1 r
.5 Mabswid
.33683 .16212 m
.24671 .12565 L
s
0 0 0 r
2 Mabswid
.24671 .12565 Mdot
0 .669 1 r
.5 Mabswid
.86757 .7639 m
.95884 .8308 L
s
0 0 0 r
2 Mabswid
.95884 .8308 Mdot
0 .538 1 r
.5 Mabswid
.77449 .77802 m
.76381 .8308 L
s
0 0 0 r
2 Mabswid
.76381 .8308 Mdot
0 1 .232 r
.5 Mabswid
.82381 .77632 m
.93627 .8308 L
s
0 0 0 r
2 Mabswid
.93627 .8308 Mdot
.099 0 1 r
.5 Mabswid
.75941 .08106 m
.74784 .02026 L
s
0 0 0 r
2 Mabswid
.74784 .02026 Mdot
0 .526 1 r
.5 Mabswid
.85551 .18068 m
.95118 .02026 L
s
0 0 0 r
2 Mabswid
.95118 .02026 Mdot
0 1 .489 r
.5 Mabswid
.35252 .75686 m
.30144 .8308 L
s
0 0 0 r
2 Mabswid
.30144 .8308 Mdot
0 .319 1 r
.5 Mabswid
.35639 .76983 m
.38942 .8308 L
s
0 0 0 r
2 Mabswid
.38942 .8308 Mdot
0 .93 1 r
.5 Mabswid
.71057 .07454 m
.73632 .02026 L
s
0 0 0 r
2 Mabswid
.73632 .02026 Mdot
0 .425 1 r
.5 Mabswid
.86669 .1548 m
.97619 .11336 L
s
0 0 0 r
2 Mabswid
.97619 .11336 Mdot
.055 0 1 r
.5 Mabswid
.845 .38169 m
.97619 .3331 L
s
0 0 0 r
2 Mabswid
.97619 .3331 Mdot
1 .235 0 r
.5 Mabswid
.80412 .08152 m
.82055 .02026 L
s
0 0 0 r
2 Mabswid
.82055 .02026 Mdot
0 1 .59 r
.5 Mabswid
.86467 .36344 m
.97619 .4487 L
s
0 0 0 r
2 Mabswid
.97619 .4487 Mdot
0 1 .955 r
.5 Mabswid
.87264 .51651 m
.97619 .55404 L
s
0 0 0 r
2 Mabswid
.97619 .55404 Mdot
0 .228 1 r
.5 Mabswid
.849 .2526 m
.97619 .27977 L
s
0 0 0 r
2 Mabswid
.97619 .27977 Mdot
0 .016 1 r
.5 Mabswid
.84585 .21669 m
.97619 .20932 L
s
0 0 0 r
2 Mabswid
.97619 .20932 Mdot
0 .593 1 r
.5 Mabswid
.72565 .08209 m
.7326 .02026 L
s
0 0 0 r
2 Mabswid
.7326 .02026 Mdot
0 .295 1 r
.5 Mabswid
.33436 .38582 m
.24671 .40182 L
s
0 0 0 r
2 Mabswid
.24671 .40182 Mdot
0 .364 1 r
.5 Mabswid
.80973 .08736 m
.89453 .02026 L
s
0 0 0 r
2 Mabswid
.89453 .02026 Mdot
0 .565 1 r
.5 Mabswid
.48496 .76533 m
.44468 .8308 L
s
0 0 0 r
2 Mabswid
.44468 .8308 Mdot
0 .094 1 r
.5 Mabswid
.86706 .30066 m
.97619 .17875 L
s
0 0 0 r
2 Mabswid
.97619 .17875 Mdot
0 .476 1 r
.5 Mabswid
.87013 .72126 m
.97619 .68254 L
s
0 0 0 r
2 Mabswid
.97619 .68254 Mdot
.116 0 1 r
.5 Mabswid
.67564 .74869 m
.67441 .8308 L
s
0 0 0 r
2 Mabswid
.67441 .8308 Mdot
0 .061 1 r
.5 Mabswid
.70556 .76681 m
.81201 .8308 L
s
0 0 0 r
2 Mabswid
.81201 .8308 Mdot
0 .095 1 r
.5 Mabswid
.85355 .77875 m
.84038 .8308 L
s
0 0 0 r
2 Mabswid
.84038 .8308 Mdot
0 .378 1 r
.5 Mabswid
.33617 .74251 m
.24671 .71752 L
s
0 0 0 r
2 Mabswid
.24671 .71752 Mdot
0 .25 1 r
.5 Mabswid
.87208 .10411 m
.97619 .037 L
s
0 0 0 r
2 Mabswid
.97619 .037 Mdot
0 .684 1 r
.5 Mabswid
.36026 .20397 m
.24671 .19016 L
s
0 0 0 r
2 Mabswid
.24671 .19016 Mdot
0 1 .713 r
.5 Mabswid
.5718 .77052 m
.58539 .8308 L
s
0 0 0 r
2 Mabswid
.58539 .8308 Mdot
0 1 .859 r
.5 Mabswid
.8655 .44513 m
.97619 .51183 L
s
0 0 0 r
2 Mabswid
.97619 .51183 Mdot
0 1 .796 r
.5 Mabswid
.85954 .40912 m
.97619 .52067 L
s
0 0 0 r
2 Mabswid
.97619 .52067 Mdot
0 1 .224 r
.5 Mabswid
.86129 .18487 m
.97619 .2145 L
s
0 0 0 r
2 Mabswid
.97619 .2145 Mdot
0 1 .614 r
.5 Mabswid
.86275 .19836 m
.97619 .40383 L
s
0 0 0 r
2 Mabswid
.97619 .40383 Mdot
0 .044 1 r
.5 Mabswid
.68614 .10812 m
.6968 .02026 L
s
0 0 0 r
2 Mabswid
.6968 .02026 Mdot
0 1 .855 r
.5 Mabswid
.85205 .28837 m
.97619 .34589 L
s
0 0 0 r
2 Mabswid
.97619 .34589 Mdot
.093 0 1 r
.5 Mabswid
.86319 .28247 m
.97619 .18994 L
s
0 0 0 r
2 Mabswid
.97619 .18994 Mdot
0 .351 1 r
.5 Mabswid
.63274 .07884 m
.67122 .02026 L
s
0 0 0 r
2 Mabswid
.67122 .02026 Mdot
.446 1 0 r
.5 Mabswid
.49904 .08836 m
.39438 .02026 L
s
0 0 0 r
2 Mabswid
.39438 .02026 Mdot
0 .395 1 r
.5 Mabswid
.80338 .08113 m
.90144 .02026 L
s
0 0 0 r
2 Mabswid
.90144 .02026 Mdot
.114 0 1 r
.5 Mabswid
.86454 .49215 m
.97619 .64652 L
s
0 0 0 r
2 Mabswid
.97619 .64652 Mdot
0 .547 1 r
.5 Mabswid
.85479 .22048 m
.97619 .12882 L
s
0 0 0 r
2 Mabswid
.97619 .12882 Mdot
.137 0 1 r
.5 Mabswid
.87033 .72677 m
.97619 .73315 L
s
0 0 0 r
2 Mabswid
.97619 .73315 Mdot
0 .481 1 r
.5 Mabswid
.33537 .73901 m
.24671 .74676 L
s
0 0 0 r
2 Mabswid
.24671 .74676 Mdot
.171 0 1 r
.5 Mabswid
.33754 .68796 m
.24671 .67499 L
s
0 0 0 r
2 Mabswid
.24671 .67499 Mdot
.058 0 1 r
.5 Mabswid
.84829 .24936 m
.97619 .33429 L
s
0 0 0 r
2 Mabswid
.97619 .33429 Mdot
0 .129 1 r
.5 Mabswid
.34105 .07674 m
.301 .02026 L
s
0 0 0 r
2 Mabswid
.301 .02026 Mdot
0 .757 1 r
.5 Mabswid
.56905 .77011 m
.55178 .8308 L
s
0 0 0 r
2 Mabswid
.55178 .8308 Mdot
0 .083 1 r
.5 Mabswid
.82974 .12249 m
.91054 .02026 L
s
0 0 0 r
2 Mabswid
.91054 .02026 Mdot
0 .145 1 r
.5 Mabswid
.73573 .09751 m
.71785 .02026 L
s
0 0 0 r
2 Mabswid
.71785 .02026 Mdot
0 .17 1 r
.5 Mabswid
.83505 .08359 m
.87482 .02026 L
s
0 0 0 r
2 Mabswid
.87482 .02026 Mdot
0 .253 1 r
.5 Mabswid
.87094 .10247 m
.88769 .02026 L
s
0 0 0 r
2 Mabswid
.88769 .02026 Mdot
0 .426 1 r
.5 Mabswid
.33405 .30745 m
.24671 .28854 L
s
0 0 0 r
2 Mabswid
.24671 .28854 Mdot
0 .998 1 r
.5 Mabswid
.8702 .72161 m
.97619 .68146 L
s
0 0 0 r
2 Mabswid
.97619 .68146 Mdot
0 .084 1 r
.5 Mabswid
.35251 .55429 m
.24671 .58653 L
s
0 0 0 r
2 Mabswid
.24671 .58653 Mdot
0 .064 1 r
.5 Mabswid
.68619 .10806 m
.66546 .02026 L
s
0 0 0 r
2 Mabswid
.66546 .02026 Mdot
.149 0 1 r
.5 Mabswid
.72626 .77417 m
.75952 .8308 L
s
0 0 0 r
2 Mabswid
.75952 .8308 Mdot
0 .324 1 r
.5 Mabswid
.72088 .07697 m
.70157 .02026 L
s
0 0 0 r
2 Mabswid
.70157 .02026 Mdot
0 .116 1 r
.5 Mabswid
.69927 .08213 m
.68843 .02026 L
s
0 0 0 r
2 Mabswid
.68843 .02026 Mdot
0 1 .875 r
.5 Mabswid
.33243 .2652 m
.24671 .27813 L
s
0 0 0 r
2 Mabswid
.24671 .27813 Mdot
0 1 .424 r
.5 Mabswid
.34172 .20688 m
.24671 .16494 L
s
0 0 0 r
2 Mabswid
.24671 .16494 Mdot
0 .245 1 r
.5 Mabswid
.87041 .10183 m
.97619 .08505 L
s
0 0 0 r
2 Mabswid
.97619 .08505 Mdot
0 .129 1 r
.5 Mabswid
.33777 .24241 m
.24671 .19935 L
s
0 0 0 r
2 Mabswid
.24671 .19935 Mdot
0 .057 1 r
.5 Mabswid
.33425 .66033 m
.24671 .65809 L
s
0 0 0 r
2 Mabswid
.24671 .65809 Mdot
.04 0 1 r
.5 Mabswid
.83135 .08323 m
.84101 .02026 L
s
0 0 0 r
2 Mabswid
.84101 .02026 Mdot
.14 0 1 r
.5 Mabswid
.85972 .77736 m
.91689 .8308 L
s
0 0 0 r
2 Mabswid
.91689 .8308 Mdot
0 .379 1 r
.5 Mabswid
.8645 .77356 m
.87036 .8308 L
s
0 0 0 r
2 Mabswid
.87036 .8308 Mdot
.017 0 1 r
.5 Mabswid
.63948 .77319 m
.60736 .8308 L
s
0 0 0 r
2 Mabswid
.60736 .8308 Mdot
.091 0 1 r
.5 Mabswid
.69466 .10335 m
.65627 .02026 L
s
0 0 0 r
2 Mabswid
.65627 .02026 Mdot
.155 0 1 r
.5 Mabswid
.85937 .09645 m
.87757 .02026 L
s
0 0 0 r
2 Mabswid
.87757 .02026 Mdot
.015 0 1 r
.5 Mabswid
.62537 .07834 m
.62908 .02026 L
s
0 0 0 r
2 Mabswid
.62908 .02026 Mdot
0 .186 1 r
.5 Mabswid
.86211 .44916 m
.97619 .5266 L
s
0 0 0 r
2 Mabswid
.97619 .5266 Mdot
.005 0 1 r
.5 Mabswid
.72352 .0792 m
.90478 .02026 L
s
0 0 0 r
2 Mabswid
.90478 .02026 Mdot
0 .73 1 r
.5 Mabswid
.33399 .17933 m
.24671 .16004 L
s
0 0 0 r
2 Mabswid
.24671 .16004 Mdot
0 .108 1 r
.5 Mabswid
.32956 .25712 m
.24671 .31058 L
s
0 0 0 r
2 Mabswid
.24671 .31058 Mdot
0 .869 1 r
.5 Mabswid
.33437 .13219 m
.24671 .0822 L
s
0 0 0 r
2 Mabswid
.24671 .0822 Mdot
0 .438 1 r
.5 Mabswid
.87301 .63995 m
.97619 .60192 L
s
0 0 0 r
2 Mabswid
.97619 .60192 Mdot
0 .328 1 r
.5 Mabswid
.8587 .20322 m
.97619 .22047 L
s
0 0 0 r
2 Mabswid
.97619 .22047 Mdot
0 .075 1 r
.5 Mabswid
.50758 .75383 m
.48145 .8308 L
s
0 0 0 r
2 Mabswid
.48145 .8308 Mdot
0 .343 1 r
.5 Mabswid
.38632 .07941 m
.3507 .02026 L
s
0 0 0 r
2 Mabswid
.3507 .02026 Mdot
0 .021 1 r
.5 Mabswid
.34115 .1866 m
.24671 .21885 L
s
0 0 0 r
2 Mabswid
.24671 .21885 Mdot
.098 0 1 r
.5 Mabswid
.55652 .75667 m
.5673 .8308 L
s
0 0 0 r
2 Mabswid
.5673 .8308 Mdot
.016 0 1 r
.5 Mabswid
.82843 .19968 m
.97619 .27078 L
s
0 0 0 r
2 Mabswid
.97619 .27078 Mdot
0 .008 1 r
.5 Mabswid
.62217 .7659 m
.60876 .8308 L
s
0 0 0 r
2 Mabswid
.60876 .8308 Mdot
0 .09 1 r
.5 Mabswid
.59404 .75592 m
.50985 .8308 L
s
0 0 0 r
2 Mabswid
.50985 .8308 Mdot
0 1 .621 r
.5 Mabswid
.35763 .36529 m
.24671 .36878 L
s
0 0 0 r
2 Mabswid
.24671 .36878 Mdot
.181 0 1 r
.5 Mabswid
.56809 .10701 m
.56313 .02026 L
s
0 0 0 r
2 Mabswid
.56313 .02026 Mdot
0 .15 1 r
.5 Mabswid
.51726 .08495 m
.48799 .02026 L
s
0 0 0 r
2 Mabswid
.48799 .02026 Mdot
0 .831 1 r
.5 Mabswid
.44878 .09799 m
.51116 .02026 L
s
0 0 0 r
2 Mabswid
.51116 .02026 Mdot
0 .06 1 r
.5 Mabswid
.86834 .09986 m
.97619 .11812 L
s
0 0 0 r
2 Mabswid
.97619 .11812 Mdot
0 .099 1 r
.5 Mabswid
.35453 .31721 m
.24671 .34274 L
s
0 0 0 r
2 Mabswid
.24671 .34274 Mdot
0 .003 1 r
.5 Mabswid
.86716 .09901 m
.97619 .11179 L
s
0 0 0 r
2 Mabswid
.97619 .11179 Mdot
.001 0 1 r
.5 Mabswid
.33677 .61755 m
.24671 .6667 L
s
0 0 0 r
2 Mabswid
.24671 .6667 Mdot
0 .546 1 r
.5 Mabswid
.41386 .77891 m
.38691 .8308 L
s
0 0 0 r
2 Mabswid
.38691 .8308 Mdot
0 .03 1 r
.5 Mabswid
.67857 .08513 m
.86547 .02026 L
s
0 0 0 r
2 Mabswid
.86547 .02026 Mdot
0 .49 1 r
.5 Mabswid
.33674 .59533 m
.24671 .78954 L
s
0 0 0 r
2 Mabswid
.24671 .78954 Mdot
0 .259 1 r
.5 Mabswid
.76734 .77603 m
.79815 .8308 L
s
0 0 0 r
2 Mabswid
.79815 .8308 Mdot
.077 0 1 r
.5 Mabswid
.4625 .08509 m
.38409 .02026 L
s
0 0 0 r
2 Mabswid
.38409 .02026 Mdot
0 .074 1 r
.5 Mabswid
.33308 .38306 m
.24671 .41573 L
s
0 0 0 r
2 Mabswid
.24671 .41573 Mdot
0 .279 1 r
.5 Mabswid
.8421 .089 m
.97619 .12922 L
s
0 0 0 r
2 Mabswid
.97619 .12922 Mdot
0 .317 1 r
.5 Mabswid
.37219 .08991 m
.32066 .02026 L
s
0 0 0 r
2 Mabswid
.32066 .02026 Mdot
0 .428 1 r
.5 Mabswid
.33927 .67299 m
.24671 .74429 L
s
0 0 0 r
2 Mabswid
.24671 .74429 Mdot
0 .109 1 r
.5 Mabswid
.82722 .0843 m
.82082 .02026 L
s
0 0 0 r
2 Mabswid
.82082 .02026 Mdot
.171 0 1 r
.5 Mabswid
.87188 .52061 m
.97619 .61427 L
s
0 0 0 r
2 Mabswid
.97619 .61427 Mdot
0 1 .754 r
.5 Mabswid
.32981 .25324 m
.24671 .24235 L
s
0 0 0 r
2 Mabswid
.24671 .24235 Mdot
.098 0 1 r
.5 Mabswid
.33038 .58254 m
.24671 .61714 L
s
0 0 0 r
2 Mabswid
.24671 .61714 Mdot
.194 0 1 r
.5 Mabswid
.33562 .70839 m
.24671 .75472 L
s
0 0 0 r
2 Mabswid
.24671 .75472 Mdot
.091 0 1 r
.5 Mabswid
.50325 .08423 m
.452 .02026 L
s
0 0 0 r
2 Mabswid
.452 .02026 Mdot
.167 0 1 r
.5 Mabswid
.52866 .73479 m
.46938 .8308 L
s
0 0 0 r
2 Mabswid
.46938 .8308 Mdot
0 .234 1 r
.5 Mabswid
.38438 .07947 m
.27519 .02026 L
s
0 0 0 r
2 Mabswid
.27519 .02026 Mdot
0 .178 1 r
.5 Mabswid
.33186 .30369 m
.24671 .30008 L
s
0 0 0 r
2 Mabswid
.24671 .30008 Mdot
0 .862 1 r
.5 Mabswid
.35365 .39883 m
.24671 .38148 L
s
0 0 0 r
2 Mabswid
.24671 .38148 Mdot
.039 0 1 r
.5 Mabswid
.48839 .76769 m
.45471 .8308 L
s
0 0 0 r
2 Mabswid
.45471 .8308 Mdot
0 1 .896 r
.5 Mabswid
.35516 .76856 m
.34094 .8308 L
s
0 0 0 r
2 Mabswid
.34094 .8308 Mdot
0 1 .717 r
.5 Mabswid
.33483 .12574 m
.24671 .09655 L
s
0 0 0 r
2 Mabswid
.24671 .09655 Mdot
0 1 .314 r
.5 Mabswid
.33429 .13172 m
.24671 .16043 L
s
0 0 0 r
2 Mabswid
.24671 .16043 Mdot
.101 0 1 r
.5 Mabswid
.54574 .76462 m
.59084 .8308 L
s
0 0 0 r
2 Mabswid
.59084 .8308 Mdot
0 .185 1 r
.5 Mabswid
.35865 .77145 m
.32889 .8308 L
s
0 0 0 r
2 Mabswid
.32889 .8308 Mdot
0 1 .867 r
.5 Mabswid
.33559 .6681 m
.24671 .77784 L
s
0 0 0 r
2 Mabswid
.24671 .77784 Mdot
.15 0 1 r
.5 Mabswid
.35366 .76637 m
.36672 .8308 L
s
0 0 0 r
2 Mabswid
.36672 .8308 Mdot
.119 0 1 r
.5 Mabswid
.63974 .77354 m
.61739 .8308 L
s
0 0 0 r
2 Mabswid
.61739 .8308 Mdot
0 .146 1 r
.5 Mabswid
.33489 .3369 m
.24671 .25004 L
s
0 0 0 r
2 Mabswid
.24671 .25004 Mdot
0 .097 1 r
.5 Mabswid
.77874 .77739 m
.8316 .8308 L
s
0 0 0 r
2 Mabswid
.8316 .8308 Mdot
.155 0 1 r
.5 Mabswid
.68522 .77358 m
.67614 .8308 L
s
0 0 0 r
2 Mabswid
.67614 .8308 Mdot
0 .003 1 r
.5 Mabswid
.8609 .1844 m
.97619 .2443 L
s
0 0 0 r
2 Mabswid
.97619 .2443 Mdot
0 .113 1 r
.5 Mabswid
.61005 .76932 m
.64418 .8308 L
s
0 0 0 r
2 Mabswid
.64418 .8308 Mdot
0 1 .971 r
.5 Mabswid
.68315 .77215 m
.67379 .8308 L
s
0 0 0 r
2 Mabswid
.67379 .8308 Mdot
.017 0 1 r
.5 Mabswid
.33864 .50727 m
.24671 .62669 L
s
0 0 0 r
2 Mabswid
.24671 .62669 Mdot
0 1 .92 r
.5 Mabswid
.3372 .54947 m
.24671 .64922 L
s
0 0 0 r
2 Mabswid
.24671 .64922 Mdot
.099 0 1 r
.5 Mabswid
.33595 .74188 m
.24671 .7808 L
s
0 0 0 r
2 Mabswid
.24671 .7808 Mdot
0 0 m
1 0 L
1 .85106 L
0 .85106 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{654.062, 556.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:>0002;2000`400?l00000o`00003oo`3ooooo
0?oooi00oooo003o0?ooool0ooooT03oool00?l0ooooo`3ooon@0?ooo`00o`3ooooo0?oooi00oooo
003o0?ooool0ooooT03oool00?l0ooooo`3ooon@0?ooo`00o`3ooooo0?oooi00oooo003o0?ooool0
ooooT03oool00?l0ooooo`3ooon@0?ooo`00o`3ooooo0?oooi00oooo003o0?ooool0ooooT03oool0
0?l0ooooo`3ooon@0?ooo`00o`3ooooo0?oooi00oooo002Q0?ooool00000>P000002003gocL00000
00<00?n=000000000000=@0000000`00IOl00@3o0040o`0700000003003Ao`000000000002H00000
403oool00:40oooo00<000000?ooo`3oool03`3oool20000008003_o1@3oool2000000H0oooo0P00
00090?ooo`<000000P0Q0?l2000000h0oooo0P0000060?ooo`8000002@3oool2000000050?ooo`00
0000000001<0o`3oool00P000000103oool000000000001bo`0H0?ooo`800000203oool2000000D0
oooo0P00000?0?ooo`8000003@3oool2000000@0oooo0P0000090?ooo`8000003`3oool2000000@0
oooo100000020?ooo`8000003P3oool200000080oooo0P0000040?ooo`8000000`00;?l400000003
0?ooo`000000000000/0oooo0`0000030?ooo`80000000<0oooo0000000000002P3oool2000000<0
oooo0P0000000`3oool00000000000090?ooo`<000000`00mol20?ooo`<0000000<0oooo00000000
00001@3oool2000001d0oooo0P00000:0?ooo`05003oS@3oool000000000003oool00P00000;0?oo
o`8000002`3oool30007o`800000103oool4000000D0oooo0P000000103oool005go000000000003
0040o`@0000000<0oooo0000000000000P00dOl00`3oool00000000000060?ooo`8000002P3oool4
000000l0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool04`3oool2000k
o`@0oooo00<01@3o0?ooo`3oool01@3oool00`008Ol0oooo0?ooo`0:0?ooo`03001Ao`3oool08@3o
00808@3o3`3oool00`00Eol0oooo0?ooo`030?ooo`030015o`3oool0oooo00X0oooo00D007;o0?oo
o`3oool0oooo01<0o`020?ooo`04003oW`3oool0oooo0?ooo`80L_l05`3oool00`050?l0oooo0?oo
o`070?ooo`03003od`0G0?l0oooo00@0oooo00<002Co0?ooo`3oool03P3oool00`009_l0oooo0?oo
o`0:0?ooo`03003Do`3oool0oooo00@0oooo00<000Co0?ooo`3oool01`3oool00`00oc<0oooo0?oo
o`0?0?ooo`0302h0o`3oool0oooo00@0oooo00D00?m`0?ooo`1Ko`00oooo001jo`0B0?ooo`030280
o`3oool00?m@0080oooo1000;?l01@000?l0oooo0?ooo`3oool00`3o00@0oooo00<004go0?ooo`3o
ool02`3oool00`0G0?l0oooo0?ooo`020?ooo`04000@o`3oool0oooo001Io`/0oooo00<001go0?oo
o`3oool00P3oool01@002ol0oooo0?ooo`3oool005;o00P0oooo00@00?Oo000Uo`00mol00?Oo1`3o
ool00`00Uol00>ko0?ooo`070?ooo`0301T0o`3oool0oooo01X0oooo00<00P3o0?ooo`3oool0203o
ool2003oS@D0oooo00<001_o0?ooo`3oool02`3oool00`0:0?l0oooo0?ooo`060?ooo`<000Oo2@3o
ool00`00:ol0oooo02L0o`060?ooo`030010o`3oool005go00<00@3o00<006Go0?ooo`3oool01@3o
ool00`005Ol00=7o0?ooo`0:0?ooo`03000Wo`3oool0oooo00P0oooo00@001So0?ooo`3oool008Ko
403oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0E0?ooo`05000ko`3o
ool0oooo0?ooo`050?l0203oool00`008Ol0oooo0?ooo`0:0?ooo`04001Ao`3oool00?l>0?ooo`80
8@3o3@3oool00`00Eol0oooo0?ooo`030?ooo`030015o`3oool0oooo00/0oooo00L007;o0?ooo`3o
ool0oooo01<0o`3oool00?nO00D0oooo00<0L_l00?ooo`3oool05@3oool00`050?l0oooo0?ooo`06
0?ooo`03003od`3oool05`3o00@0oooo00<002Co0?ooo`3oool03P3oool00`009_l0oooo0?ooo`09
0?ooo`03003Do`3oool0oooo00H0oooo00<000Co0?ooo`3oool01P3oool00`00oc<0oooo0?ooo`0?
0?ooo`0302h0o`3oool0oooo00<0oooo00H00?m`0?ooo`3oool0oooo05_o0000N_lB0?ooo`030280
o`00;?l00?m@008002co103oool01@000?l0oooo0?ooo`3oool00`3o00@0oooo00<004go0?ooo`3o
ool02`3oool00`0G0?l0oooo0?ooo`030?ooo`03000@o`00FOl0oooo00/0oooo00<001go0?ooo`3o
ool00P3oool00`002ol0oooo0?ooo`020?ooo`03001Bo`3oool0oooo0080oooo0`00mol00`00G?l0
oooo000Uo`080?ooo`03002Go`00k_l0oooo00L0oooo00<06@3o0?ooo`3oool06@3oool00`020?l0
oooo0?ooo`080?ooo`03003oS@3oool0oooo00@0oooo00<0oc`0000Ko`3oool0303oool00`0:0?l0
oooo0?ooo`030?ooo`<000Oo2`3oool00`00:ol0oooo02L0o`060?ooo`040010o`010?l00@3o0040
o`8006Go203oool00`005Ol00=7o0?ooo`0:0?ooo`03000Wo`3oool0oooo00P0oooo00@001So0?oo
o`3oool008Ko4@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0F0?oo
o`8003_o00<0oooo00D0o`3oool01`3oool00`008Ol0oooo0?ooo`0:0?ooo`0405go0000DOl0oooo
003o3P80oooo0P0Q0?l<0?ooo`03001Go`3oool0oooo0080oooo00<004Go0?ooo`3oool0303oool0
1`00L_l0oooo0?ooo`3oool04`3o0?ooo`00oil01@3oool207;o01D0oooo00<01@3o0?ooo`3oool0
1`3oool00`00om<0oooo01L0o`040?ooo`03000To`3oool0oooo00h0oooo00<002Ko0?ooo`3oool0
1`3oool00`00e?l0oooo0?ooo`070?ooo`030004o`3oool0oooo00D0oooo00<00?lc0?ooo`3oool0
403oool00`0^0?l0oooo0?ooo`030?ooo`05003oL03oool0oooo0?ooo`1Ko`00403oool3000/o`03
0280o`3oool00?m@00L0oooo00@0003o0?ooo`3oool00`3o1@3oool00`00COl0oooo0?ooo`090?oo
o`03003on03oool05`3o00@0oooo00<0013o001Io`3oool0303oool01@007Ol0oooo0?ooo`3oool0
00_o00@0oooo00<005;o003go`00mol00P00mol20?ooo`04001Lo`3oool0oooo000Uo`P0oooo00<0
09Oo0?ooo`3oool0203oool00`0I0?l0oooo0?ooo`0H0?ooo`030080o`3oool0oooo00L0oooo00<0
0?n=0?ooo`3oool01@3oool00`3o?00001_o0?ooo`0;0?ooo`0400X0o`3oool0oooo0?ooo`<000Oo
3P3oool00`00:ol0oooo02L0o`040?ooo`<00@3o00<005go0?ooo`00IOl0203oool00`00dOl001Go
0?ooo`0<0?ooo`03000Wo`3oool0oooo00L0oooo00D001So0?ooo`3oool0oooo0026o`0A0?ooo`03
0000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo01P0oooo0P00>ol00`050?l0oooo
0?ooo`060?ooo`03000Qo`3oool0oooo00X0oooo00<0057o0?ooo`00o`h0103oool30240o`X0oooo
00D005Oo0?ooo`3oool0oooo0015o`0?0?ooo`04001bo`3oool0oooo0?ooo`804`3o1`3oool00`1b
o`00oooo0?ooo`0B0?ooo`0300D0o`3oool0oooo00P0oooo00<00?oC0?ooo`0G0?l00`3oool00`00
9?l0oooo0?ooo`0>0?ooo`03000Vo`3oool0oooo00H0oooo00<00=Co0?ooo`3oool0203oool00`00
1?l0oooo0?ooo`050?ooo`03003o<`3oool0oooo0100oooo00<0;P3o0?ooo`3oool00`3oool01@00
og00oooo0?ooo`3oool0Fol000`0oooo1000;?l40?ooo`030280o`00oe00oooo00L0oooo00<0003o
0?ooo`030?l01@3oool00`00COl0oooo0?ooo`090?ooo`03003on03oool05`3o00@0oooo00<0013o
0?ooo`3oool0303oool01@007Ol0oooo0?ooo`3oool000_o0080oooo0P00mol00`00D_l0oooo0?oo
o`030?ooo`05001Lo`3oool0oooo0?ooo`009Ol01`3oool00`00Uol00>ko0?ooo`090?ooo`0301T0
o`3oool0oooo01L0oooo00<00P3o0?ooo`3oool01P3oool2003oS@P0oooo00<0oc`00?ooo`006ol0
2`3oool0100:0?l000Oo0007o`001ol@0?ooo`05000[o`3oool0oooo02L0o`3oool00`010?l00`3o
ool005go0010o`02001Uo`P0oooo00<00=7o000Eo`3oool03@3oool00`009ol0oooo0?ooo`070?oo
o`04000Ho`3oool0oooo0026oa80oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?oo
o`3oool06P3oool2000ko`P0oooo00<0027o0?ooo`3oool02@3oool0101Mo`00057o0?ooo`00o`h6
0?ooo`808@3o203oool01@00Eol0oooo0?ooo`3oool004Go00l0oooo00<007;o0?ooo`3oool00P3o
ool00`00@_l04`3o0?ooo`060?ooo`80L_l04P3oool00`050?l0oooo0?ooo`080?ooo`03003od`3o
ool05`3o00<0oooo00<002Co0?ooo`3oool03P3oool00`009_l0oooo0?ooo`060?ooo`03003Do`3o
ool0oooo00T0oooo00<000Co0?ooo`3oool00`3oool00`00oc<0oooo0?ooo`0A0?ooo`0302h0o`3o
ool0oooo0080oooo00<00?m`0?ooo`3oool00P3oool00`00N_l0Fol00?ooo`050?ooo`D002co203o
ool00`0R0?l00?m@0?ooo`070?ooo`030000o`3oool00`3o00D0oooo00<004go0?ooo`3oool0203o
ool01@00ooP0oooo0?ooo`3oool05`3o0080oooo00<005Wo000@o`3oool03@3oool010007Ol0oooo
0?ooo`002ol3003go`<0oooo00D005;o0?ooo`3oool0oooo001Lo`040?ooo`03000Uo`3oool0oooo
00D0oooo00<009Oo0?ooo`3oool02@3oool00`0I0?l0oooo0?ooo`0F0?ooo`030080o`3oool0oooo
00H0oooo00<00?n=0?ooo`3oool0203oool00`3o?000oooo000Ko`0:0?ooo`8000Oo4`3oool00`00
:ol0oooo0040o`020040o`<0oooo00<005go0?ooo`00@?l0203oool2003Ao`030?ooo`005Ol0oooo
00`0oooo00<002Oo0?ooo`3oool01`3oool01@006?l0oooo0?ooo`3oool008Ko0180oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool06`3oool00`050?l003_o000ko`070?oo
o`03000Qo`3oool0oooo00T0oooo00<0GOl0001Ao`00o`h0203oool20240o`L0oooo00@005Oo0?oo
o`3oool004Go403oool00`00L_l0oooo0?ooo`020?ooo`03003oW`0C0?l0oooo00L0oooo00<0L_l0
0?ooo`3oool0403oool00`050?l0oooo0?ooo`080?ooo`03003od`3oool05`3o0080oooo00<002Co
0?ooo`3oool03`3oool00`009_l0oooo0?ooo`040?ooo`03003Do`3oool0oooo00X0oooo00<000Co
0?ooo`3oool00`3oool00`00oc<0oooo0?ooo`0A0?ooo`0302h0o`3oool0oooo0080oooo00L00?m`
0?ooo`3oool0oooo001jo`3oool0Fol00080oooo1000;?l>0?ooo`030280o`3oool0oooo00L0oooo
00<0003o00<0o`3oool0103oool00`00COl0oooo0?ooo`080?ooo`05003on03oool0oooo0?ooo`0G
0?l00P3oool00`00FOl0oooo000@o`0=0?ooo`04000Mo`00mol00?Oo000;o`H0oooo00@005;o0?oo
o`3oool005co1P3oool00`009Ol0oooo0?ooo`040?ooo`03002Go`3oool0oooo00T0oooo00<06@3o
0?ooo`3oool05P3oool00`020?l0oooo0?ooo`040?ooo`800?n=2P3oool0103o?000oooo0?ooo`00
6ol70?ooo`<000Oo00<0oooo00X0o`3oool04@3oool30040o`040?ooo`0W0?l0oooo0?ooo`8005go
0P00IOl00`00@?l0oooo0?ooo`040?ooo`800=7o0P3oool00`005Ol0oooo0?ooo`0<0?ooo`03000W
o`3oool0oooo00H0oooo00D001So0?ooo`3oool0oooo0026o`0C0?ooo`030000003oool0oooo00h0
oooo002Q0?ooo`030000003oool0oooo01/0oooo00<01@3o0?ooo`3oool00P00>ol50?ooo`03000Q
o`3oool0oooo00X0oooo00<0GOl0001Ao`00o`h02@3oool30240o`@0oooo00@005Oo0?ooo`3oool0
04Go4@3oool01`00L_l0oooo0?ooo`3oool004;o003oW`0C0?l0203oool207;o0100oooo00<01@3o
0?ooo`3oool0203oool01P00om<0oooo0?ooo`0G0?l0oooo000Toa40oooo00<002Ko0?ooo`3oool0
0`3oool00`00e?l0oooo0?ooo`0;0?ooo`030004o`3oool0oooo0080oooo00<00?lc0?ooo`3oool0
4P3oool00`0^0?l0oooo0?ooo`020?ooo`07003oL03oool0oooo0?ooo`00N_l002co05_o0002000/
oa80oooo00<08P3o0?ooo`3oool01`3oool00`000?l00`3o0?ooo`040?ooo`03001=o`3oool0oooo
00L0oooo00<00?oh0?ooo`3oool00P3oool00`0G0?l0oooo001Io`020?ooo`03000@o`3oool0oooo
00L0oooo1000mol010007Ol0oooo0?ooo`002ol60?ooo`03001Bo`3oool005co00L0oooo00<002Go
0?ooo`3oool00`3oool00`00k_l009Oo0?ooo`0:0?ooo`0301T0o`3oool0oooo01D0oooo00<00P3o
0?ooo`3oool0103oool00`00ohd0oooo0?ooo`0:0?ooo`040?ll003oool0oooo000Ko`@0oooo0`00
1ol40?ooo`0300X0o`3oool0oooo00d0oooo0`010?l30?ooo`0402L0o`3oool0oooo001Mo`8006Go
00<0oooo0010o`3oool0103oool2003Ao`<0oooo00<001Go0?ooo`3oool03@3oool00`009ol0oooo
0?ooo`050?ooo`05000Ho`3oool0oooo0?ooo`00Q_l0503oool00`000000oooo0?ooo`0>0?ooo`00
X@3oool00`000000oooo0?ooo`0K0?ooo`0300D0o`3oool0oooo0080oooo0P00>ol40?ooo`03000Q
o`3oool0oooo00T0oooo00<0GOl0001Ao`00o`h0303oool20240o`<0oooo00<005Oo0?ooo`00AOl0
4P3oool01`00L_l0oooo0?ooo`3oool00?nO0?ooo`0C0?l02@3oool00`1bo`00oooo0?ooo`0=0?oo
o`0300D0o`3oool0oooo00T0oooo00H00?oC0?ooo`3oool05`3o0?ooo`009?lA0?ooo`05000Vo`3o
ool0oooo0?ooo`00e?l03P3oool00`001?l0oooo0?ooo`020?ooo`03003o<`3oool0oooo0180oooo
00<0;P3o0?ooo`3oool00P3oool01@00og0002co000/o`00N_l002co0080oooo00<0Fol00?ooo`3o
ool04@3oool00`0R0?l0oooo0?ooo`080?ooo`0300<0o`3oool0oooo00@0oooo00<004go0?ooo`3o
ool01P3oool00`00ooP0oooo0?ooo`030?ooo`0501L0o`3oool0oooo0?ooo`004?l01P3oool3003g
o`@0oooo00@001go0?ooo`3oool000_o1`3oool00`00D_l0oooo0?ooo`060?ooo`03000Uo`3oool0
oooo00<0oooo00<00>ko002Go`3oool02P3oool00`0I0?l0oooo0?ooo`0D0?ooo`030080o`3oool0
oooo00@0oooo00<00?n=0?ooo`3oool02`3oool01@3o?000oooo0?ooo`006ol0oooo00<000Oo1`3o
ool00`0:0?l0oooo0?ooo`0:0?ooo`<00@3o0P3oool02000:ol0oooo0?ooo`3oool09`3o0?ooo`00
GOl006Go0`3oool00`00@?l0oooo0?ooo`020?ooo`03003Ao`3oool0oooo0080oooo00<001Go0?oo
o`3oool03@3oool00`009ol0oooo0?ooo`060?ooo`05000Ho`3oool0oooo0?ooo`00Q_l0503oool0
0`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0L0?ooo`0300D0o`3oool0oooo
00<0oooo00<003_o0?ooo`3oool00P3oool00`008Ol0oooo0?ooo`090?ooo`0305go0000DOl00?l>
00d0oooo0P0Q0?l20?ooo`03001Go`00AOl0oooo0140oooo00L007;o0?ooo`3oool0oooo0012o`00
oil0oooo00804`3o203oool207;o00d0oooo00<01@3o0?ooo`3oool02@3oool01P00om<0oooo0?oo
o`0G0?l0oooo000Toa40oooo00D002Ko0?ooo`3oool0oooo003Do`0?0?ooo`040004o`3oool0oooo
003o<aH0oooo00D0;P3o000/o`00;?l00?m`000/o`020?ooo`05001jo`3oool0oooo0?ooo`1Ko`00
4`3oool00`00oe008P3o0?ooo`070?ooo`0300<0o`000?l0oooo00D0oooo00<004go0?ooo`3oool0
1@3oool00`00ooP0oooo0?ooo`040?ooo`0501L0o`3oool0oooo0?ooo`004?l00P3oool4003go`P0
oooo00<001go0?ooo`002ol01P3oool00`00G?l005;o0?ooo`070?ooo`03000Uo`3oool0oooo00<0
oooo00<00>ko002Go`3oool02`3oool00`0I0?l0oooo0?ooo`0C0?ooo`030080o`3oool0oooo0080
oooo0P00ohd>0?ooo`050?ll003oool000Oo000Ko`001ol02@3oool00`0:0?l0oooo0?ooo`080?oo
o`<00@3o103oool00`00:ol0oooo0?ooo`020?ooo`0302L0o`00IOl006Go00@0oooo00<0043o0?oo
o`3oool00P00dOl40?ooo`03000Eo`3oool0oooo00h0oooo00<002Oo0?ooo`3oool01@3oool01@00
6?l0oooo0?ooo`3oool008Ko01D0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?oo
o`3oool0703oool00`050?l0oooo0?ooo`040?ooo`8003_o0P3oool00`008Ol0oooo0?ooo`090?oo
o`0305go003oool0057o00l0oooo0P0Q0?l00`00Eol004Go0?ooo`0B0?ooo`05001bo`3oool0oooo
0?ooo`00oil00`3oool00`0C0?l0oooo0?ooo`070?ooo`0307;o003oool0oooo00/0oooo00<01@3o
0?ooo`3oool02@3oool01@00om<0oooo0?ooo`0G0?l002Co0180oooo00<002Ko0?ooo`00e?l0403o
ool010001?l0oooo0?ooo`00oc<C0?ooo`<002co00@0;P3o0?ooo`3oool00?m`0P3oool00`00N_l0
oooo0?ooo`020?ooo`0305_o003oool0oooo0140oooo00<00?m@0280o`3oool01`3oool00`030?l0
oooo0000o`050?ooo`03001=o`3oool0oooo00@0oooo00<00?oh0?ooo`3oool0103oool00`00FOl0
oooo01L0o`020?ooo`03003go`004?l00?Oo00`0oooo00<001go0?ooo`002ol01@3oool00`00G?l0
oooo001Bo`080?ooo`03000Uo`3oool0oooo0080oooo00<00>ko0?ooo`00Uol0303oool00`0I0?l0
oooo0?ooo`0B0?ooo`030080o`3oool0oooo0080oooo00<00?n=0?ooo`3oool03@3oool30007o`03
0?ooo`006ol0oooo00T0oooo00<02P3o0?ooo`3oool01@3oool30040o`H0oooo00<002_o0?ooo`3o
ool00P3oool00`00GOl09`3o0?ooo`050?ooo`030010o`00dOl00=7o00H0oooo00<001Go0?ooo`3o
ool03P3oool00`009ol0oooo0?ooo`040?ooo`03000Ho`3oool0oooo0080oooo00<008Ko0?ooo`3o
ool04P3oool200000100oooo002Q0?ooo`030000003oool0oooo01d0oooo00<01@3o0?ooo`3oool0
1@3oool2000ko`030?ooo`008Ol0oooo00X0oooo00<0GOl0003o3P00DOl04@3oool00`00Eol08@3o
0?ooo`0B0?ooo`05001bo`3oool0oooo0012o`00oil00`3oool00`0C0?l0oooo0?ooo`070?ooo`80
L_l02`3oool00`050?l0oooo0?ooo`090?ooo`05003od`3oool0oooo0?ooo`0G0?l04P3oool00`00
9_l00=Co0?ooo`0@0?ooo`030004o`3oool00?lc0100oooo1000;?l30?ooo`0402h0o`3oool0oooo
003oL080oooo00<007[o0?ooo`3oool00P3oool00`1Ko`00oooo0?ooo`0A0?ooo`03003oD03oool0
8P3o00L0oooo00<00`3o0?ooo`000?l01@3oool00`00COl0oooo0?ooo`040?ooo`03003on03oool0
oooo00<0oooo00@005Wo0?ooo`00mol05`3o0P00mol00`3oool0013o0?ooo`0<0?ooo`03000Mo`3o
ool000_o00D0oooo00@005co0?ooo`3oool005;o203oool01`009Ol0oooo0?ooo`3oool00>ko0?oo
o`00Uol0303oool00`0I0?l0oooo0?ooo`0A0?ooo`040080o`3oool0oooo0?ooo`800?n=3P3oool2
0007o`050?ll003oool0oooo0?ooo`006ol02P3oool00`0:0?l0oooo0?ooo`020?ooo`<00@3o2@3o
ool01P00:ol0oooo0?ooo`3oool006Go02L0o`L0oooo00<0043o0?ooo`3oool01@3oool00`005Ol0
oooo0?ooo`0>0?ooo`03000Wo`3oool0oooo00@0oooo00<001So0?ooo`3oool00P3oool00`00Q_l0
oooo0?ooo`0B0?ooo`03000oo`00000000000100oooo002Q0?ooo`030000003oool0oooo01d0oooo
00<01@3o0?ooo`3oool01`3oool2000ko`03000Qo`3oool0oooo00T0oooo00<0GOl0001Ao`3oool0
403oool01000Eol0oooo0240o`0Q0?lB0?ooo`04001bo`3oool0oooo003oW`@0oooo00<04`3o0?oo
o`3oool0203oool00`1bo`00oooo0?ooo`080?ooo`0300D0o`3oool0oooo00X0oooo00D00?oC0?oo
o`3oool002Co01L0o`0A0?ooo`03003Do`009_l0oooo0100oooo00<000Co0?ooo`00oc<0303oool4
000/o`L0oooo00<0;P3o0?ooo`00og000`3oool00`00N_l0oooo0?ooo`030?ooo`0305_o003oool0
oooo0100oooo00<00?m@0?ooo`0R0?l01`3oool010030?l0oooo0?ooo`000?l40?ooo`03001=o`3o
ool0oooo00<0oooo00<00?oh0?ooo`3oool00`3oool00`00mol005Wo003go`020?ooo`0401L0o`3o
ool0oooo000@o`d0oooo00<001go0?ooo`002ol0103oool01@00G?l0oooo0?ooo`3oool005;o00P0
oooo00H002Go0?ooo`3oool00>ko0?ooo`00Uol=0?ooo`0301T0o`3oool0oooo0140oooo00@00P3o
0?ooo`3oool00?n=3@3oool30007o`80oooo00D0oc`00?ooo`3oool0oooo000Ko`0:0?ooo`0300X0
o`3oool00@3o00800@3o2`3oool00`00:ol0oooo0?ooo`02001Uo`030?ooo`0W0?l0oooo00@0oooo
00<00=7o0010o`3oool01P3oool00`005Ol0oooo0?ooo`0?0?ooo`03000Wo`3oool0oooo00@0oooo
00D001So0?ooo`3oool0oooo0026o`0C0?ooo`8003oo0P3oool00`000000oooo0?ooo`0>0?ooo`00
X@3oool00`000000oooo0?ooo`0M0?ooo`0300D0o`3oool0oooo00T0oooo0P00>ol:0?ooo`0305go
0000o`h0057o0100oooo00@004Go001Go`3oool0oooo0`0Q0?l@0?ooo`04001bo`3oool004;o003o
W`@0oooo0P0C0?l90?ooo`80L_l0203oool00`050?l0oooo0?ooo`0;0?ooo`05003od`3oool002Co
0?ooo`0G0?l03`3oool00`00e?l0oooo000Vo`0B0?ooo`030004o`3oool0oooo00L0oooo1000;?l;
0?ooo`0302h0o`3oool00?m`0080oooo00<007[o0?ooo`3oool0103oool00`1Ko`00oooo0?ooo`0@
0?ooo`03003oD03oool08P3o00L0oooo00D00`3o0?ooo`3oool0oooo0000o`040?ooo`03001=o`3o
ool0oooo0080oooo00<00?oh0?ooo`00mol00`00mol00`00FOl0oooo0?ooo`020?ooo`0401L0o`3o
ool0oooo000@o`d0oooo00<001go0?ooo`002ol00`3oool00`00G?l0oooo0?ooo`020?ooo`03001B
o`3oool0oooo00H0oooo00H002Go0?ooo`3oool00>ko0?ooo`00Uol=0?ooo`0301T0o`3oool0oooo
0100oooo00@00P3o0?ooo`00ohd00?n=2`3oool30007o`D0oooo00<0oc`00?ooo`3oool00P3oool0
0`006ol0oooo0?ooo`060?ooo`<00@3o3P3oool01000:ol0oooo001Uo`00GOl20?ooo`0402L0o`3o
ool0oooo0?ooo`800=7o00<0oooo0010o`3oool01@3oool00`005Ol0oooo0?ooo`0@0?ooo`03000W
o`3oool0oooo00<0oooo00<001So0?ooo`3oool00P3oool00`00Q_l0oooo0?ooo`0@0?ooo`03000o
o`3oool0oooo0080oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool07P3o
ool00`050?l0oooo0?ooo`090?ooo`03000Qo`00>ol003_o00T0oooo00<0GOl0003o3P00DOl03`3o
ool00`00AOl0oooo001Go`040?ooo`808@3o3P3oool01000L_l0oooo0012o`00oil60?ooo`0301<0
o`3oool0oooo00P0oooo00<0L_l00?ooo`3oool01P3oool00`050?l0oooo0?ooo`0:0?ooo`05003o
d`3oool0oooo000To`0G0?l03`3oool01000e?l0oooo0?ooo`009_lA0?ooo`030004o`3oool0oooo
00<0oooo1000;?l?0?ooo`0302h0o`3oool00?m`0080oooo00<007[o0?ooo`3oool0103oool00`1K
o`00oooo0?ooo`0@0?ooo`04003oD03oool0oooo0280o`H0oooo00D00`3o0?ooo`3oool0oooo0000
o`040?ooo`04001=o`3oool0oooo0?ooo`<00?Oo0`3oool00`00FOl0oooo0?ooo`040?ooo`0401L0
o`3oool0oooo000@o``0oooo00<001go000;o`3oool00P3oool00`00G?l0oooo0?ooo`040?ooo`03
001Bo`3oool0oooo00D0oooo00<002Go0?ooo`00k_l00P3oool00`00Uol0oooo0?ooo`0<0?ooo`03
01T0o`3oool0oooo00h0oooo00<00P3o0?ooo`00ohd02P3oool30007o`L0oooo00<0oc`00?ooo`3o
ool00`3oool00`006ol0oooo0?ooo`030?ooo`<00@3o00<0oooo00X0o`3oool03@3oool01000:ol0
06Go001Uo`00GOl30?ooo`0402L0o`3oool00=7o003Ao`<0oooo00<0043o0?ooo`3oool0103oool0
0`005Ol0oooo0?ooo`0?0?ooo`03000Wo`3oool0oooo00<0oooo00<001So0?ooo`3oool00P3oool0
0`00Q_l0oooo0?ooo`0?0?ooo`8003oo1@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`00
0000oooo0?ooo`0N0?ooo`0300D0o`3oool0oooo00X0oooo00<0027o0?ooo`00>ol0203oool00`1M
o`000?l>001Ao`0?0?ooo`030015o`3oool005Oo00H0oooo0P0Q0?l=0?ooo`04001bo`3oool004;o
003oW`H0oooo00<04`3o0?ooo`3oool0203oool207;o00H0oooo00<01@3o0?ooo`3oool02`3oool0
1@00om<0oooo000To`3oool05`3o00d0oooo00D00=Co0?ooo`3oool0oooo000Vo`0@0?ooo`03003o
<`001?l0oooo00@002co4`3oool01@0^0?l0oooo003oL03oool007[o00P0oooo00<0Fol00?ooo`3o
ool03`3oool01000oe00oooo0?ooo`0R0?l60?ooo`0300<0o`3oool0oooo0080oooo00D0003o0?oo
o`3oool0oooo001=o`03003go`03003on03oool0oooo00<0oooo00<005Wo0?ooo`3oool0103oool0
100G0?l0oooo0?ooo`004?l=0?ooo`04000Mo`3oool0oooo001Lo`L0oooo00<005;o0?ooo`3oool0
1P3oool01@009Ol00>ko0?ooo`3oool009Oo00h0oooo00<06@3o0?ooo`3oool03P3oool00`020?l0
0?n=0?ooo`070?ooo`<000Oo2P3oool00`3o?000oooo0?ooo`030?ooo`03000Ko`3oool0oooo00<0
0@3o0`3oool00`0:0?l0oooo0?ooo`0<0?ooo`03000[o`00IOl005go00D0oooo00<09`3o003Ao`3o
ool0103oool00`00@?l0oooo0?ooo`030?ooo`03000Eo`3oool0oooo0100oooo00<002Oo0?ooo`3o
ool00P3oool00`006?l0oooo0?ooo`030?ooo`030026o`3oool0oooo00d0oooo0P00?ol70?ooo`03
0000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo01l0oooo00<01@3o0?ooo`3oool0
2P3oool010008Ol0oooo000ko`00>ol70?ooo`0305go0000o`h0057o00h0oooo00@004Go0?ooo`3o
ool005Oo1`3oool30240o`/0oooo00<007;o0012o`00oil01`3oool00`0C0?l0oooo0?ooo`090?oo
o`0307;o003oool0oooo00<0oooo00<01@3o0?ooo`3oool02`3oool00`00om<0oooo000To`020?oo
o`0301L0o`3oool0oooo00T0oooo00<00=Co0?ooo`3oool00P3oool00`009_l0oooo0?ooo`0=0?oo
o`04000/o`00oc<002co0004oaL0oooo00D0;P3o003oL03oool0oooo001jo`080?ooo`0305_o003o
ool0oooo00l0oooo00D00?m@0?ooo`3oool0oooo0280o`050?ooo`0300<0o`3oool0oooo0080oooo
00D0003o003go`00mol00?Oo001=o`020?ooo`03003on03oool0oooo00<0oooo00<005Wo0?ooo`3o
ool01P3oool00`0G0?l0oooo000@o`0=0?ooo`03000Mo`3oool005co00P0oooo00<005;o0?ooo`3o
ool01P3oool01@009Ol0oooo0?ooo`3oool009Oo00h0oooo00<06@3o0?ooo`3oool03@3oool2003o
S@H0oooo0`001ol=0?ooo`030?ll003oool0oooo00<0oooo00<001_o0040o`010?l01P3oool00`0:
0?l0oooo0?ooo`0;0?ooo`03001Uo`00:ol005go00D0oooo00<09`3o003Ao`3oool01@3oool00`00
@?l0oooo0?ooo`020?ooo`03000Eo`3oool0oooo0140oooo00<002Oo0?ooo`3oool00P3oool00`00
6?l0oooo0?ooo`020?ooo`030026o`3oool0oooo00d0oooo00<003oo0?ooo`3oool01`3oool00`00
0000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0O0?ooo`0300D0o`3oool0oooo00X0
oooo00@0027o0?ooo`3oool0oooo0P00>ol60?ooo`0305go003oool0057o00d0oooo00@004Go0?oo
o`3oool005Oo2P3oool20240o`X0oooo00<007;o0012o`00oil01`3oool00`0C0?l0oooo0?ooo`09
0?ooo`80L_l00`3oool00`050?l0oooo0?ooo`0<0?ooo`03003od`009?l0oooo0080oooo00<05`3o
0?ooo`3oool01`3oool00`00e?l0oooo0?ooo`040?ooo`03000Vo`3oool0oooo00P0oooo1000;?l0
1000oc<0oooo0?ooo`001?lG0?ooo`0402h0o`00og00oooo001jo`T0oooo00<0Fol00?ooo`3oool0
3`3oool01@00oe00oooo0?ooo`3oool08P3o00D0oooo00<00`3o0?ooo`00mol00`00mol010000?l0
oooo0?ooo`00COl20?ooo`03003on03oool0oooo0080oooo00<005Wo0?ooo`3oool01`3oool00`0G
0?l0oooo000@o`0=0?ooo`03000Mo`00G?l0oooo00T0oooo00<005;o0?ooo`3oool01@3oool01@00
9Ol0oooo0?ooo`3oool009Oo00h0oooo00<06@3o0?ooo`3oool0303oool00`00ohd0oooo0?ooo`04
0?ooo`8000Oo403oool00`3o?000oooo0?ooo`030040o`03000Ko`3oool0oooo00H0oooo00<02P3o
0?ooo`3oool02@3oool2001Uo`03000[o`00GOl0oooo00<0oooo0P00dOl00`0W0?l0oooo0?ooo`04
0?ooo`030010o`3oool0oooo0080oooo00<001Go0?ooo`3oool04@3oool00`009ol0oooo0?ooo`02
0?ooo`03000Ho`3oool0oooo0080oooo00<008Ko0?ooo`3oool0303oool2000oo`X0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool07`3oool00`050?l0oooo0?ooo`0;0?oo
o`03000Qo`3oool0oooo0080oooo0P00>ol40?ooo`0405go0000o`h0oooo001Ao``0oooo00D004Go
0?ooo`3oool0oooo001Go`0;0?ooo`808@3o203oool00`00L_l004;o003oW`080?ooo`804`3o2`3o
ool01@1bo`00oooo0?ooo`3oool01@3o00d0oooo00<00?oC000To`3oool00`3oool00`0G0?l0oooo
0?ooo`050?ooo`03003Do`3oool0oooo00D0oooo00<002Ko0?ooo`3oool00`3oool5000/o`@0oooo
00@00?lc0?ooo`3oool000Co5`3oool0100^0?l00?m`0?ooo`00N_l:0?ooo`0305_o003oool0oooo
00h0oooo00D00?m@0?ooo`3oool0oooo0280o`040?ooo`03003go`030?l00?Oo00@0oooo00H0003o
0?ooo`3oool0oooo001=o`00ooP50?ooo`03001Io`3oool0oooo00P0oooo00<05`3o000@o`3oool0
303oool00`007Ol0oooo0?ooo`090?ooo`03001Bo`3oool0oooo00@0oooo00<00>ko000Uo`3oool0
0P3oool00`00Uol0oooo0?ooo`0<0?ooo`0301T0o`3oool0oooo00X0oooo0P00ohd010020?l0oooo
0?ooo`3oool30007oa40oooo00@0oc`00040o`010?l00@3o0`3oool00`006ol0oooo0?ooo`060?oo
o`0300X0o`3oool0oooo00P0oooo00@006Go0?ooo`00GOl002_o103oool01000dOl0oooo0?ooo`0W
0?l60?ooo`050010o`3oool0oooo0?ooo`005Ol0503oool01@009ol0oooo0?ooo`3oool001So00D0
oooo00<008Ko0?ooo`3oool02`3oool00`00?ol0oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo002Q0?ooo`030000003oool0oooo0200oooo00<01@3o0?ooo`3oool02`3oool00`008Ol0oooo
0?ooo`030?ooo`8003_o0`3oool00`1Mo`00oooo001Ao`0<0?ooo`030015o`3oool0oooo0080oooo
00<005Oo0?ooo`3oool02P3oool30240o`H0oooo00<007;o0012o`00oil02@3oool00`0C0?l0oooo
0?ooo`090?ooo`80L_l000<0oooo00D0o`3oool03@3oool00`00om<002Co0?ooo`020?ooo`0301L0
o`3oool0oooo00D0oooo00<00=Co0?ooo`3oool01P3oool00`009_l002co000/o`02000/o`P0oooo
00D00?lc0?ooo`3oool0oooo0004o`0G0?ooo`0302h0o`3oool007[o00/0oooo00<0Fol00?ooo`3o
ool03P3oool00`00oe00oooo0?ooo`020?ooo`060280o`00mol00?Oo003go`3oool00`3o1P3oool0
1@000?l0oooo0?ooo`00COl00?oh00@0oooo00<005Wo0?ooo`3oool02@3oool00`0G0?l0oooo000@
o`0;0?ooo`03001Lo`007Ol0oooo00X0oooo00<005;o0?ooo`3oool0103oool00`00k_l0oooo000U
o`020?ooo`03002Go`3oool0oooo00`0oooo00<06@3o0?ooo`3oool02@3oool01000ohd0oooo0080
o`3oool30007oa80oooo0`010?l60?ooo`03000Ko`3oool0oooo00H0oooo00<02P3o0?ooo`3oool0
1P3oool2001Uo`030?ooo`00GOl002_o00<0oooo0P00dOl30?ooo`0302L0o`3oool0oooo00@0oooo
00D0043o0?ooo`3oool0oooo000Eo`0D0?ooo`04000Wo`3oool0oooo000Ho`D0oooo00<008Ko0?oo
o`3oool02P3oool2000oo`d0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3o
ool0803oool00`050?l0oooo0?ooo`0;0?ooo`03000Qo`3oool0oooo00D0oooo0P00>ol01@3oool0
GOl0003o3P3oool0057o00/0oooo00<004Go0?ooo`3oool00P3oool00`00Eol0oooo0?ooo`0=0?oo
o`808@3o1@3oool00`00L_l00?nO0?ooo`090?ooo`0301<0o`3oool0oooo00X0oooo00<0L_l000D0
o`3oool03@3oool00`00om<002Co0?ooo`030?ooo`0301L0o`3oool0oooo00<0oooo00<00=Co0?oo
o`3oool0103oool3000/o`03000Vo`3oool0oooo00X0oooo00<00?lc0?ooo`3oool00P3oool00`00
1?l0oooo0?ooo`0D0?ooo`0302h0o`3oool007[o00/0oooo00<0Fol00?ooo`3oool03P3oool00`00
oe00oooo003go`02003go`030280o`3oool0oooo0080oooo00<00`3o0?ooo`3oool0103oool01000
0?l0oooo0?ooo`00COl50?ooo`03001Io`3oool0oooo00T0oooo00<05`3o0?ooo`004?l02P3oool0
1000G?l0oooo000;o`007Ol;0?ooo`03001Bo`3oool0oooo0080oooo00H00>ko0?ooo`3oool002Go
0?ooo`00Uol@0?ooo`0301T0o`3oool0oooo00L0oooo00<00?n=0?ooo`001ol00P001olB0?ooo`<0
0@3o0P3oool00`3o?000oooo0?ooo`040?ooo`03000Ko`3oool0oooo00D0oooo00<02P3o0?ooo`3o
ool01P3oool01@00IOl0oooo0?ooo`00GOl002_o0080oooo0P00dOl40?ooo`0302L0o`3oool0oooo
00D0oooo00@0043o0?ooo`3oool001Go503oool01@009ol0oooo0?ooo`3oool001So00D0oooo00<0
08Ko0?ooo`3oool02@3oool00`00?ol0oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo002Q
0?ooo`030000003oool0oooo0240oooo00<01@3o0?ooo`3oool02`3oool00`008Ol0oooo0?ooo`06
0?ooo`8003_o00@0GOl00?ooo`3oool0057o2P3oool00`00AOl0oooo0?ooo`030?ooo`03001Go`3o
ool0oooo00h0oooo0P0Q0?l40?ooo`03001bo`00oil0oooo00T0oooo00<04`3o0?ooo`3oool02P3o
ool207;o00h0oooo00<00?oC0?ooo`3oool00`3oool01@0G0?l0oooo0?ooo`3oool00=Co00<0oooo
1000;?l40?ooo`03000Vo`3oool0oooo00P0oooo00<00?lc0?ooo`3oool00`3oool00`001?l0oooo
0?ooo`0D0?ooo`0302h0o`3oool007[o00/0oooo00<0Fol00?ooo`3oool03@3oool3003go`<0oooo
00<08P3o0?ooo`3oool00P3oool00`030?l0oooo0?ooo`050?ooo`030000o`3oool004go00@0oooo
00<005Wo0?ooo`3oool02`3oool00`0G0?l0013o0?ooo`080?ooo`05001Lo`3oool0oooo000;o`00
7Ol02`3oool00`00D_l0oooo0?ooo`020?ooo`06003^o`3oool0oooo000Uo`3oool009Oo403oool0
0`0I0?l0oooo0?ooo`050?ooo`05003oS@001ol000Oo0007o`020?l04@3oool30040o`D0oooo00<0
oc`00?ooo`3oool01@3oool00`006ol0oooo0?ooo`040?ooo`0300X0o`3oool0oooo00@0oooo0P00
IOl01@3oool005go001Mo`3oool002_o00800=7o1P3oool00`0W0?l0oooo0?ooo`050?ooo`030010
o`3oool001Go01D0oooo00@002Oo0?ooo`3oool001So1@3oool00`00Q_l0oooo0?ooo`080?ooo`80
03oo403oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0Q0?ooo`0300D0
o`3oool0oooo00`0oooo00<0027o0?ooo`3oool01`3oool01@00>ol0GOl00?ooo`3oool0057o00T0
oooo00<004Go0?ooo`3oool00`3oool00`00Eol0oooo0?ooo`0@0?ooo`808@3o0P3oool00`00@_l0
07;o0?ooo`0:0?ooo`0301<0o`3oool0oooo00X0oooo00<01@3o07;o001bo`00303oool00`009?l0
0?oC0?ooo`040?ooo`0301L0o`3oool00=Co00@002co203oool00`009_l0oooo0?ooo`080?ooo`03
003o<`3oool0oooo00<0oooo00<000Co0?ooo`3oool0503oool00`0^0?l007[o0?ooo`0<0?ooo`03
05_o003oool0oooo00P0oooo1000mol00`3oool00?m@0?ooo`040?ooo`050280o`3oool0oooo0?oo
o`030?l0203oool00`000?l004go0?ooo`020?ooo`03001Io`3oool0oooo00`0oooo00<05`3o000@
o`3oool0203oool01@00G?l0oooo0?ooo`002ol001go00/0oooo00D005;o0?ooo`3oool0oooo003^
o`030?ooo`03000Uo`3oool009Oo0100oooo00<06@3o0?ooo`3oool00`3oool30007o`80oooo00<0
0P3o0?ooo`3oool03@3oool30040o`L0oooo00<0oc`00?ooo`3oool01P3oool00`006ol0oooo0?oo
o`040?ooo`0300X0o`3oool0oooo0080oooo0P00IOl20?ooo`05001Mo`3oool0oooo000[o`00dOl0
203oool00`0W0?l0oooo0?ooo`040?ooo`030010o`3oool001Go01H0oooo00<002Oo0?ooo`006?l0
1@3oool00`00Q_l0oooo0?ooo`080?ooo`03000oo`3oool0oooo0100oooo00<000000?ooo`3oool0
3P3oool00:40oooo00<000000?ooo`3oool08@3oool00`050?l0oooo0?ooo`0=0?ooo`03000Qo`3o
ool0oooo00L0oooo0P00>ol00`3oool0057o0?ooo`080?ooo`030015o`3oool0oooo00@0oooo00<0
05Oo0?ooo`3oool04@3oool30240o`03001bo`00oil0oooo00X0oooo0P0C0?l:0?ooo`0400D0o`3o
ool0oooo07;o00/0oooo00<002Co003od`3oool00`3oool01000;?l05`3o000/o`00e?l=0?ooo`03
000Vo`3oool0oooo00H0oooo00<00?lc0?ooo`3oool01@3oool00`001?l0oooo0?ooo`0B0?ooo`03
003oL00^0?l007[o00d0oooo00<0Fol00?ooo`3oool01@3oool3003go`D0oooo00<00?m@0?ooo`3o
ool00`3oool01@0R0?l0oooo0?ooo`3oool00`3o00P0oooo00<0003o0?ooo`00COl00P3oool00`00
FOl0oooo0?ooo`0=0?ooo`0301L0o`004?l0oooo00H0oooo00H005co0?ooo`3oool0oooo000;o`00
7Ol<0?ooo`04001Bo`3oool0oooo003^o`@0oooo00<002Go002Go`3oool03`3oool00`0I0?l0oooo
0?ooo`030007o`03003oS@3oool0oooo0080oooo00<00P3o0?ooo`3oool02P3oool30040o`X0oooo
00<0oc`00?ooo`3oool01P3oool00`006ol0oooo0?ooo`040?ooo`0500X0o`3oool0oooo0?ooo`00
IOl00`3oool01@00GOl0oooo0?ooo`00:ol00=7o00T0oooo00<09`3o0?ooo`3oool0103oool00`00
@?l001Go0?ooo`0E0?ooo`03000Wo`3oool001So00H0oooo00<008Ko0?ooo`3oool01P3oool2000o
oa<0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool08P3oool00`050?l0
oooo0?ooo`0<0?ooo`03000Qo`3oool0oooo00P0oooo00@0GOl0000ko`00>ol0057o203oool00`00
AOl0oooo0?ooo`040?ooo`03001Go`3oool0oooo01@0oooo0P0Q0?l=0?ooo`0301<0o`3oool0oooo
00L0oooo00@01@3o0?ooo`3oool0oooo0P1bo`090?ooo`03000To`3oool00?oC00<002co0P3oool0
0`0G0?l0oooo0?ooo`0<0?ooo`03000Vo`3oool0oooo00H0oooo00<00?lc0?ooo`3oool01@3oool0
0`001?l0oooo0?ooo`0B0?ooo`03003oL00^0?l0oooo00d0oooo00@0Fol00?ooo`3oool0oooo1000
mol80?ooo`03003oD03oool0oooo00@0oooo00@08P3o0?ooo`3oool00`3o1`3oool01P00ooP0oooo
0000o`00COl0oooo001Ioa00oooo00<05`3o000@o`3oool01@3oool01`00G?l0oooo0?ooo`3oool0
00_o0?ooo`007Ol0303oool00`00D_l0oooo003^o`050?ooo`03000Uo`00Uol0oooo00l0oooo00D0
6@3o0007o`001ol0oooo003oS@050?ooo`030080o`3oool0oooo00P0oooo0`010?l=0?ooo`030?ll
003oool0oooo00H0oooo00<001_o0?ooo`3oool0103oool0100:0?l0oooo001Uo`00IOl30?ooo`05
001Mo`3oool00=7o003Ao`00:ol02P3oool00`0W0?l0oooo0?ooo`040?ooo`030010o`005Ol0oooo
01D0oooo00<002Oo0?ooo`006?l01@3oool00`00Q_l0oooo0?ooo`060?ooo`03000oo`3oool0oooo
01<0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool08P3oool00`050?l0
oooo0?ooo`0=0?ooo`03000Qo`3oool0oooo00L0oooo00<0GOl00?ooo`3oool00P00>ol70?ooo`03
0015o`3oool0oooo00D0oooo00<005Oo0?ooo`3oool04`3oool01000@_l0oooo0240o`0Q0?l<0?oo
o`0301<0o`3oool0oooo00H0oooo00<01@3o0?ooo`3oool00`3oool00`1bo`00oooo0?ooo`040?oo
o`<002co00<002Co003od`3oool00`3oool00`00e?l0oooo01L0o`0>0?ooo`03000Vo`3oool0oooo
00@0oooo00<00?lc0?ooo`3oool01P3oool00`001?l0oooo0?ooo`0B0?ooo`03003oL00^0?l0oooo
00h0oooo00<0Fol0003go`00mol03@3oool00`00oe00oooo0?ooo`030?ooo`040280o`3oool0oooo
00<0o`L0oooo00D00?oh0?ooo`000?l004go001Io`0B0?ooo`0301L0o`3oool0oooo00<0oooo00<0
05co0?ooo`3oool00P3oool00`002ol0oooo000Mo`0<0?ooo`03001Bo`3oool00>ko00D0oooo00<0
02Go002Go`3oool03@3oool30007o`80oooo00<00?n=0?ooo`3oool00`3oool00`020?l0oooo0?oo
o`060?ooo`<00@3o403oool00`3o?000oooo0?ooo`060?ooo`03000Ko`3oool0oooo00@0oooo00<0
2P3o001Uo`3oool00P3oool2001Mo`040?ooo`00dOl0oooo000[o`X0oooo00<09`3o0?ooo`3oool0
1@3oool00`00@?l0oooo0?ooo`0E0?ooo`03000Wo`006?l0oooo00D0oooo00<008Ko0?ooo`3oool0
103oool2000ooaH0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool08`3o
ool00`050?l0oooo0?ooo`0=0?ooo`03000Qo`3oool0oooo00L0oooo00@0GOl00?ooo`3oool0oooo
0P00>ol40?ooo`030015o`3oool0oooo00L0oooo00<005Oo0?ooo`3oool04`3oool00`00@_l00?nO
001bo`030240o`X0oooo00<04`3o0?ooo`3oool01P3oool00`050?l0oooo0?ooo`030?ooo`80L_l0
1000;?l30?ooo`03000To`3oool00?oC0080oooo00D00=Co0?ooo`3oool0oooo01L0o`0=0?ooo`03
000Vo`3oool0oooo00@0oooo00<00?lc0?ooo`3oool01P3oool00`001?l0oooo0?ooo`0B0?ooo`03
003oL00^0?l0oooo00X0oooo1000mol00`1Ko`00oooo0?ooo`0=0?ooo`03003oD03oool0oooo00<0
oooo00@08P3o0?ooo`3oool00`3o1P3oool01P00ooP0oooo0?ooo`3oool0003o001Ioa80oooo00<0
5`3o0?ooo`3oool00P3oool00`00G?l0oooo0?ooo`030?ooo`04000;o`3oool0oooo000Mo``0oooo
00<005;o0?ooo`3oool0103oool00`009Ol009Oo0?ooo`0:0?ooo`<000Oo0`3oool00`0I0?l00?n=
0?ooo`050?ooo`030080o`3oool0oooo00<0oooo0`010?lB0?ooo`030?ll003oool0oooo00L0oooo
00<001_o0?ooo`3oool00`3oool00`0:0?l006Go0?ooo`020?ooo`04001Mo`3oool00=7o003Ao`80
oooo00<002_o0?ooo`3oool0203oool00`0W0?l0oooo0?ooo`040?ooo`03000Eo`00@?l0oooo01D0
oooo00<002Oo000Ho`3oool01@3oool00`00Q_l0oooo0?ooo`030?ooo`8003oo603oool00`000000
oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0S0?ooo`0300D0o`3oool0oooo00d0oooo
00<0027o0?ooo`3oool01`3oool01P00o`h0GOl00?ooo`3oool0057o0?ooo`8003_o0P3oool00`00
AOl0oooo0?ooo`070?ooo`03001Go`3oool0oooo01<0oooo00<004;o0?ooo`00L_l00`3oool20240
o`T0oooo00<04`3o0?ooo`3oool01@3oool010050?l0oooo0?ooo`3oool4000/o`0307;o003oool0
oooo00@0oooo00D002Co0?ooo`00om<0oooo003Do`050?ooo`0301L0o`3oool0oooo00X0oooo00<0
02Ko0?ooo`3oool00`3oool00`00oc<0oooo0?ooo`080?ooo`030004o`3oool0oooo0100oooo00<0
0?m`001jo`0^0?l0203oool3003go`@0oooo00<0Fol00?ooo`3oool03@3oool00`00oe00oooo0?oo
o`040?ooo`030280o`3oool00`3o00H0oooo00D00?oh0?ooo`3oool0oooo001Io`0D0?ooo`0401L0
o`3oool0oooo001Lo`H0oooo00@000_o0?ooo`3oool001go303oool00`00D_l0oooo0?ooo`040?oo
o`03000Uo`00Uol0oooo00L0oooo0`001ol50?ooo`03003oS@0I0?l0oooo00D0oooo00@00P3o0?oo
o`3oool0oooo0`010?lE0?ooo`030?ll003oool0oooo00L0oooo00@001_o0?ooo`3oool0oooo0P00
IOl01@0:0?l0oooo0?ooo`3oool005go00800=7o0`3oool00`00:ol0oooo0?ooo`090?ooo`0302L0
o`3oool0oooo00<0oooo00<001Go0010o`3oool05P3oool00`009ol0oooo0?ooo`040?ooo`030026
o`3oool0oooo00<0oooo00<003oo0?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`00X@3o
ool00`000000oooo0?ooo`0S0?ooo`0300D0o`3oool0oooo00h0oooo00<0027o0?ooo`3oool01`3o
ool01@1Mo`00oooo0?ooo`3oool0057o0080oooo00<003_o0?ooo`00AOl02P3oool00`00Eol0oooo
0?ooo`0C0?ooo`030012o`00oil007;o00@0oooo0P0Q0?l80?ooo`804`3o1@3oool010050?l002co
000/o`00;?l50?ooo`80L_l0103oool01@009?l0oooo0?ooo`00om<00=Co00D0oooo00<05`3o0?oo
o`3oool02`3oool00`009_l0oooo0?ooo`020?ooo`03003o<`3oool0oooo00P0oooo00<000Co0?oo
o`3oool0403oool01000og0007[o0?ooo`0^0?l30?ooo`@00?Oo203oool00`1Ko`00oooo0?ooo`0<
0?ooo`03003oD03oool0oooo00@0oooo00<08P3o00<0o`3oool01@3oool01`00ooP0oooo0?ooo`3o
ool005Wo001=o`000?l04`3oool00`0G0?l0oooo001Lo`070?ooo`04000;o`3oool0oooo000Mo``0
oooo00<005;o0?ooo`3oool01@3oool00`009Ol0oooo0?ooo`030?ooo`<000Oo1P3oool2003oS@03
0?ooo`0I0?l0oooo00@0oooo00<00P3o0?ooo`010?l00P010?lH0?ooo`030?ll003oool0oooo00L0
oooo00@001_o0?ooo`3oool006Go0P3oool01@0:0?l0oooo001Mo`00GOl00=7o00@0oooo00<002_o
0?ooo`3oool02P3oool00`0W0?l0oooo0?ooo`020?ooo`03000Eo`3oool0043o01L0oooo00<002Oo
0?ooo`3oool0103oool01000Q_l0oooo0?ooo`3oool2000ooa/0oooo00<000000?ooo`3oool03P3o
ool00:40oooo00<000000?ooo`3oool0903oool00`050?l0oooo0?ooo`0>0?ooo`03000Qo`3oool0
oooo00H0oooo00<00?l>05go003oool00P3oool00`00DOl0oooo0?ooo`02000ko`X0oooo00<005Oo
0?ooo`3oool04`3oool01000@_l0oooo003oW`00L_l50?ooo`<08@3o1`3oool00`0C0?l002co000/
o`02000/o`0300D0o`3oool0oooo00P0oooo00D0L_l00?ooo`3oool0oooo000To`020?ooo`03003D
o`3oool0oooo00D0oooo00<05`3o0?ooo`3oool02P3oool01@009_l0oooo0?ooo`3oool00?lc00/0
oooo00<000Co0?ooo`3oool0403oool01000og00oooo0?ooo`0^0?l3003go``0oooo00<0Fol00?oo
o`3oool0303oool00`00oe00oooo0?ooo`050?ooo`0300<0o`3oool0oooo00<0oooo00<00?oh0?oo
o`3oool00P3oool00`00FOl0oooo0000o`0C0?ooo`03000@o`0G0?l0oooo00L0oooo00@000_o0?oo
o`3oool001go2`3oool00`00k_l0oooo001Bo`050?ooo`04002Go`009Ol0oooo0?ooo`<000Oo203o
ool01@00ohd0oooo0?ooo`3oool06@3o00@0oooo0`010?lK0?ooo`030?ll003oool0oooo00P0oooo
00<001_o001Uo`3oool00P3oool00`0:0?l005go003Ao`060?ooo`03000[o`3oool0oooo00X0oooo
00<09`3o0?ooo`3oool00P3oool00`005Ol0oooo0010o`0F0?ooo`03000Wo`3oool0oooo00@0oooo
00D008Ko0?ooo`3oool0oooo000oo`0M0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000
003oool0oooo02@0oooo00<01@3o0?ooo`3oool03P3oool00`008Ol0oooo0?ooo`060?ooo`03003o
3P1Mo`00oooo00<0oooo00@0057o0?ooo`3oool004Go0P00>ol90?ooo`03001Go`3oool0oooo0180
oooo00D004;o0?ooo`00oil0oooo001bo`070?ooo`808@3o0P3oool4000/o`0501<0o`3oool0oooo
0?ooo`050?l02`3oool207;o00060?ooo`009?l0oooo003Do`3oool00?oC1`3oool00`0G0?l0oooo
0?ooo`0:0?ooo`04000Vo`3oool0oooo003o<``0oooo00<000Co0?ooo`3oool03P3oool01@00og00
0?Oo003go`00mol0;P3o00l0oooo00<0Fol00?ooo`3oool0303oool00`00oe00oooo0?ooo`050?oo
o`0300<0o`3oool0oooo00<0oooo00D00?oh0?ooo`3oool0oooo001Io`020?ooo`03001=o`000?l0
oooo0140oooo00<0013o01L0o`3oool01`3oool010002ol0oooo0?ooo`007Ol;0?ooo`03003^o`3o
ool005;o00D0oooo00@009Oo000Uo`001ol000Oo2@3oool2003oS@@0oooo00<06@3o0?ooo`010?l0
0P010?l00`020?l0oooo0?ooo`0J0?ooo`030?ll003oool0oooo00P0oooo00<006Go000Ko`3oool0
0`3oool00`0:0?l00=7o0?ooo`050?ooo`03000[o`3oool0oooo00X0oooo00<09`3o0?ooo`3oool0
0P3oool010005Ol0oooo0?ooo`00@?lE0?ooo`03000Ho`009ol0oooo00D0oooo00@008Ko0?ooo`00
?ol003oo7P3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0U0?ooo`03
00D0o`3oool0oooo00h0oooo00<0027o0?ooo`3oool01P3oool00`00o`h0GOl00?ooo`020?ooo`04
001Ao`3oool0oooo0015o`80oooo0P00>ol80?ooo`03001Go`3oool0oooo0180oooo00D004;o0?oo
o`00oil0oooo001bo`050?ooo`<002co0P0Q0?l50?ooo`0501<0o`3oool0oooo0?ooo`050?l0303o
ool00`1bo`00oooo003Do`030?ooo`03003od`3oool0oooo00D0oooo00<05`3o0?ooo`3oool02@3o
ool00`009_l0oooo003o<`0=0?ooo`030004o`3oool0oooo00`0oooo0P00mol01@00og00oooo0?oo
o`3oool0;P3o00l0oooo00<0Fol00?ooo`3oool0303oool00`00oe00oooo0?ooo`050?ooo`0300<0
o`3oool0oooo0080oooo00D00?oh0?ooo`3oool0oooo001Io`030?ooo`03001=o`3oool0003o0100
oooo00@005co0?ooo`004?l05`3o1`3oool010002ol0oooo0?ooo`007Ol:0?ooo`04003^o`3oool0
oooo001Bo`@0oooo0`001ol:0?ooo`03003oS@3oool0oooo00<0oooo0`010?l20?ooo`030080o`3o
ool0oooo01/0oooo00<0oc`00?ooo`3oool01P3oool2001Uo`070?ooo`006ol0oooo0?ooo`00dOl0
05go00X0o`060?ooo`03000[o`3oool0oooo00/0oooo00D09`3o0?ooo`3oool0oooo000Eo`030?oo
o`030010o`3oool0oooo0180oooo00<001So0?ooo`009ol01@3oool00`00Q_l0oooo000oo`0P0?oo
o`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo02D0oooo00<01@3o0?ooo`3o
ool03`3oool00`008Ol0oooo0?ooo`050?ooo`03003o3P3oool0GOl000<0oooo00<0057o0?ooo`00
AOl0103oool2000ko`H0oooo00<005Oo0?ooo`3oool04P3oool01P00@_l0oooo003oW`3oool007;o
0?ooo`@002co1@3oool30240o`<0oooo0P0C0?l00`3oool01@3o0?ooo`0<0?ooo`0307;o0000e?l0
oooo0080oooo00<00?oC0?ooo`3oool01P3oool00`0G0?l0oooo0?ooo`090?ooo`03000Vo`00oc<0
oooo00`0oooo00<000Co0?ooo`3oool0203oool4003go`80oooo00D00?m`0?ooo`3oool0oooo02h0
o`0@0?ooo`0305_o003oool0oooo00/0oooo00<00?m@0?ooo`3oool01@3oool00`030?l08P3o0?oo
o`020?ooo`05003on03oool0oooo0?ooo`00FOl00`3oool00`00COl0oooo0000o`0?0?ooo`05001L
o`3oool0oooo000@o`0G0?l01`3oool01@002ol0oooo0?ooo`3oool001go00T0oooo00D00>ko0?oo
o`3oool0oooo001Bo`030007o`040?ooo`00Uol0oooo000Uo`P0oooo00@00?n=0?ooo`3oool0oooo
0`010?l20?ooo`0401T0o`3oool0oooo0080oad0oooo00<0oc`00?ooo`3oool0103oool2001Uo`<0
oooo00D001_o0?ooo`00GOl005go00X0o`070?ooo`03000[o`3oool0oooo00/0oooo00@09`3o0?oo
o`3oool001Go0`3oool00`00@?l0oooo0?ooo`0C0?ooo`03000Ho`009ol0oooo00@0oooo00<008Ko
000oo`00?ol08@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0U0?oo
o`0300D0o`3oool0oooo0100oooo00<0027o0?ooo`3oool01@3oool00`00o`h0GOl00?ooo`030?oo
o`03001Ao`00AOl0oooo00D0oooo0P00>ol50?ooo`03001Go`3oool0oooo0180oooo00D004;o000/
o`00oil002co001bo`0<0?ooo`808@3o0`3oool00`0C0?l01@3o0?ooo`0<0?ooo`03003Do`009?l0
L_l000<0oooo00<00?oC0?ooo`3oool01@3oool00`0G0?l0oooo0?ooo`090?ooo`03000Vo`3oool0
oooo00`0oooo00<000Co0?ooo`3oool01@3oool3003go`D0oooo00<007[o003oL03oool00P3oool0
0`0^0?l0oooo0?ooo`0>0?ooo`0305_o003oool0oooo00/0oooo00<00?m@0?ooo`3oool01@3oool0
1@030?l08P3o0?ooo`3oool00?oh00<0oooo00<005Wo0?ooo`3oool00P3oool01000COl0oooo0?oo
o`000?l>0?ooo`06001Lo`3oool0oooo000@o`3oool05`3o1P3oool01@002ol0oooo0?ooo`3oool0
01go00P0oooo00<00>ko0?ooo`3oool00`001ol40?ooo`03002Go`3oool002Go00H0oooo0P00ohd0
103oool00@3o0040o`010?l50?ooo`0301T0o`3oool00P3o01h0oooo00<0oc`00?ooo`3oool00`3o
ool00`00IOl0oooo0?ooo`030?ooo`05000Ko`00GOl0oooo0?ooo`0:0?l01P3oool00`00:ol0oooo
0?ooo`0<0?ooo`0302L0o`3oool001Go00@0oooo00<0043o0?ooo`3oool04P3oool00`006?l0oooo
000Wo`050?ooo`03000oo`3oool0oooo0240oooo00<000000?ooo`3oool03P3oool00:40oooo00<0
00000?ooo`3oool09P3oool00`050?l0oooo0?ooo`0?0?ooo`03000Qo`3oool0oooo00D0oooo00<0
0?l>0?ooo`1Mo`00103oool00`00DOl0oooo0?ooo`060?ooo`8003_o0`3oool00`00Eol0oooo0?oo
o`0?0?ooo`@002co00D0oooo003oW`3oool0oooo001bo`0=0?ooo`808@3o0P3oool00`0C0?l0oooo
0?ooo`0:0?ooo`04003Do`3oool002Co0?ooo`80L_l000<0oooo003od`3oool01`3oool00`0G0?l0
oooo0?ooo`080?ooo`03003o<`009_l0oooo00d0oooo00<000Co0?ooo`3oool01000mol80?ooo`03
003oL03oool0oooo0080oooo00<0;P3o0?ooo`3oool03P3oool00`1Ko`00oooo0?ooo`0;0?ooo`03
003oD03oool0oooo00D0oooo00D00`3o0?ooo`0R0?l0oooo003on0020?ooo`03001Io`3oool0oooo
00@0oooo00<004go0?ooo`000?l03@3oool01`00G?l0oooo0?ooo`3oool0013o0?ooo`0G0?l01@3o
ool00`002ol0oooo0?ooo`020?ooo`03000Mo`3oool0oooo00D0oooo00@000000007o`001ol000Oo
0P3oool00`00D_l0oooo0?ooo`020?ooo`03002Go`3oool002Go00D0oooo00@00?n=0040o`010?l0
0@3o203oool00`0I0?l00P3o0?ooo`0M0?ooo`030?ll003oool0oooo0080oooo0P00IOl40?ooo`80
0=7o00D001_o0?ooo`3oool0oooo00X0o`060?ooo`03000[o`3oool0oooo00/0oooo00@09`3o0?oo
o`3oool001Go103oool00`00@?l0oooo0?ooo`0A0?ooo`04000Ho`3oool0oooo000Wo`<0oooo0P00
?olT0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo02H0oooo00<01@3o
0?ooo`3oool0403oool00`008Ol0oooo0?ooo`050?ooo`03003o3P1Mo`00oooo00<0oooo00<0057o
0?ooo`3oool0203oool01@00>ol0oooo0?ooo`3oool005Oo00`0oooo1000;?l40?ooo`030012o`3o
ool00?nO0080oooo00<007;o0?ooo`3oool0303oool30240o`0301<0o`3oool0oooo00P0oooo00@0
0=Co0?ooo`3oool002Co0`3oool00`1bo`00oooo003od`080?ooo`0301L0o`3oool0oooo00H0oooo
00<00?lc0?ooo`009_l03P3oool00`001?l00?Oo003go`0<0?ooo`03003oL03oool0oooo0080oooo
00<0;P3o0?ooo`3oool03`3oool00`1Ko`00oooo0?ooo`0:0?ooo`03003oD03oool0oooo00D0oooo
00@00`3o0?ooo`0R0?l00?oh0`3oool00`00FOl0oooo0?ooo`040?ooo`04001=o`3oool0oooo0000
o`/0oooo00<005co0?ooo`3oool00`3oool00`004?l05`3o0?ooo`040?ooo`03000;o`3oool0oooo
0080oooo00<001go0?ooo`3oool00`3oool30007o`030000003oool0oooo00<0oooo00L005;o0?oo
o`3oool0oooo002Go`3oool002Go00<0oooo0`010?l;0?ooo`0301T0o`020?l0oooo01d0oooo00D0
oc`00?ooo`3oool0oooo001Uo`040?ooo`800=7o00<0oooo001Mo`006ol00`3oool00`0:0?l0oooo
0?ooo`030?ooo`03000[o`3oool0oooo00`0oooo00<09`3o0?ooo`005Ol01@3oool00`00@?l0oooo
0?ooo`0@0?ooo`04000Ho`3oool0oooo000Wo`<0oooo00<003oo0?ooo`00Q_l0903oool00`000000
oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0W0?ooo`0300D0o`3oool0oooo0100oooo
00<0027o0000003oool0103oool00`00o`h0oooo05go00030?ooo`030015o`00DOl0oooo00T0oooo
0P00>ol20?ooo`03001Go`3oool0oooo00D0oooo1000;?l80?ooo`030012o`3oool00?nO0080oooo
00<007;o0?ooo`3oool03`3oool00`0Q0?l04`3o0?ooo`070?ooo`03003Do`3oool0oooo0080oooo
00@002Co0?ooo`3oool0oooo0P1bo`090?ooo`0301L0o`3oool0oooo00D0oooo00@00?lc0?ooo`3o
ool002Ko2@3oool4003go`030004o`3oool0oooo00/0oooo00<007[o003oL03oool00`3oool00`0^
0?l0oooo0?ooo`0?0?ooo`0305_o003oool0oooo00X0oooo00<00?m@0?ooo`3oool01@3oool01003
0?l000000280o`00ooP20?ooo`03001Io`3oool0oooo00D0oooo00@004go0?ooo`3oool0003o2P3o
ool00`00G?l0oooo0?ooo`040?ooo`03000@o`3oool05`3o00@0oooo00<000_o0?ooo`3oool00P3o
ool010007Ol0oooo0?ooo`3oool20007o`80oooo00<00>ko0?ooo`3oool0103oool01@00D_l00000
0?ooo`3oool009Oo0080oooo0`010?l<0?ooo`80000000<06@3o0?ooo`3oool07@3oool0103o?000
oooo001Uo`00IOl40?ooo`06003Ao`3oool005go001Mo`3oool001_o0`3oool00`0:0?l0oooo0?oo
o`020?ooo`03000[o`3oool0oooo00d0oooo00<09`3o000Eo`3oool01@3oool00`00@?l0oooo0?oo
o`0@0?ooo`05000Ho`3oool0oooo000Wo`3oool00P00?ol00`3oool008Ko0?ooo`0T0?ooo`030000
003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo02L0oooo00<01@3o0?ooo`3oool0403o
ool2000000<0oooo0`00=Ol00`00o`h0000005go00020?ooo`030015o`3oool0057o00/0oooo0P00
>ol01000Eol000000000003oool4000/o`d0oooo00<004;o0?ooo`00oil00P3oool00`00L_l0oooo
0?ooo`0>0?ooo`0400D0o`3oool04`3o01<0o`H0oooo00<00=Co0?ooo`3oool00P3oool00`009?l0
oooo0?ooo`030?ooo`0307;o003oool0oooo00H0oooo00<05`3o0?ooo`3oool0103oool01@00oc<0
oooo0?ooo`3oool002Ko00H0oooo0`00mol40?ooo`030004o`3oool0oooo00T0oooo0P0000000`00
og00oooo0?ooo`030?ooo`0302h0o`3oool0oooo00l0oooo00<0Fol00?ooo`3oool02P3oool00`00
oe00oooo0?ooo`040?ooo`07000000030?l00000003on00R0?l00000001Io`080?ooo`05001=o`3o
ool0oooo0?ooo`000?l0203oool00`00G?l0oooo0?ooo`050?ooo`03000@o`3oool05`3o00@0oooo
00<000_o0?ooo`3oool00P3oool010007Ol000Oo0007o`001ol30?ooo`03003^o`3oool0oooo00D0
oooo0`0000001P00Uol00@3o0040o`010?l002Go003oS@d0oooo00@000000080o`3oool06@3o7P3o
ool2001Uo`@0oooo0P00dOl00`3oool005go0?ooo`020?ooo`05000Ko`3oool0oooo0?ooo`0:0?l0
103oool00`00:ol0oooo0?ooo`0=0?ooo`0302L0o`3oool0oooo00@0oooo00<0043o0?ooo`3oool0
403oool010006?l0oooo0?ooo`3oool2000oo`80oooo00<008Ko0?ooo`3oool0903oool00`000000
oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0W0?ooo`0300D0o`3oool0oooo00`0oooo
0P000000103oool003Go000eo`008Ol3000eo`<0oooo0P0000001P1Mo`00oooo0?ooo`00AOl0oooo
001Ao``0oooo00<00000000ko`00Eol00P00;?lA0?ooo`030012o`3oool00?nO00<0oooo00<007;o
0?ooo`3oool03@3oool01@050?l0oooo0?ooo`3oool04`3o00808@3o0P3oool00`00e?l0oooo0?oo
o`020?ooo`03000000009?l0oooo00@0oooo00<00?oC07;o001bo`001`3oool00`0G0?l0oooo0?oo
o`030?ooo`05003o<`3oool0oooo0?ooo`009_l00P3oool4003go`P0oooo00<000Co0?ooo`3oool0
203oool01000000007[o003oL00000040?ooo`0302h0o`3oool0oooo00l0oooo00<0000005_o003o
ool02P3oool00`00oe00oooo0?ooo`040?ooo`80000000<0oooo003on00000000P0000080?ooo`05
001=o`3oool0oooo0?ooo`000?l01`3oool00`00G?l0oooo0?ooo`060?ooo`04000@o`3oool0oooo
01L0o`<0oooo00<000_o0?ooo`3oool00`001ol00`007Ol0oooo0?ooo`030?ooo`03003^o`3oool0
oooo00D0oooo00@005Co000000010?l00@3o0P3oool00`00ohd002Go0?ooo`0>0?ooo`040080o`3o
ool06@3o000001/0oooo00<00000001Uo`3oool00`3oool2003Ao`80oooo00<005go0?ooo`3oool0
0`3oool00`006ol0oooo00X0o`040?ooo`03000[o`3oool0oooo00h0oooo00<09`3o0?ooo`3oool0
103oool00`00@?l0oooo0?ooo`0?0?ooo`05000Ho`3oool0oooo0?ooo`00?ol0103oool00`00Q_l0
oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo002P0?ooo`800000:P3oool00`050?l0oooo
0?ooo`090?ooo`<003?o00<00000000eo`3oool00P3oool00`008Ol0oooo0?ooo`040?ooo`05003o
2`3oool0GOl00?ooo`00AOl00P3oool00`00DOl0oooo0?ooo`090?ooo`8003;o00<005So000mo`3o
ool04@3oool01000@_l0oooo0?ooo`00oil30?ooo`03001bo`000000oooo00d0oooo00P01@3o0?oo
o`3oool0oooo01<0o`3oool08@3o003Do`D0oooo0P0000060?ooo`03003od`3oool0L_l000L0oooo
00D05`3o0?ooo`3oool0oooo003o<`020?ooo`80000000<00?Oo000Vo`00mol0303oool00`001?l0
oooo0?ooo`090?ooo`03001ko`000000000000@0oooo00<0;P3o0?ooo`3oool03`3oool00`006ol0
Fol00?ooo`0:0?ooo`03003oD03oool0oooo00D0oooo00D00`3o003on03oool0oooo001Jo`0:0?oo
o`05001=o`3oool0oooo0?ooo`000?l01@3oool00`00G?l0oooo0?ooo`080?ooo`03000@o`3oool0
5`3o00<0oooo0`001ol30?ooo`03000Mo`000000oooo00<0oooo00<00>ko0?ooo`3oool00`3oool3
0000o`07001Do`3oool009Oo00000000ohd0oooo000Uo`0>0?ooo`050080o`3oool0oooo01T0o`00
00006P3oool2001Uo`050?ll003oool0oooo0?ooo`00dOl00P3oool2001Mo`H0oooo00<001_o0?oo
o`0:0?l0103oool00`00:ol0oooo0?ooo`0=0?ooo`0302L0o`3oool0oooo00D0oooo00<0043o0?oo
o`3oool03P3oool00`006?l0oooo0?ooo`02000oo`05000Wo`3oool0oooo0?ooo`00Q_l09`3oool0
0`000000oooo0?ooo`0>0?ooo`00X03oool200000003003No`3oool0oooo02L0oooo00<01@3o0?oo
o`3oool01P3oool3000co`T0oooo00<0027o0?ooo`3oool00`3oool01@00o`/0oooo05go003oool0
04Go00<0oooo00<0057o0?ooo`3oool01@3oool3000bo`<0oooo00<005So000mo`3oool04@3oool0
0`00@_l0oooo003oW`02000000030?ooo`00000007;o00h0oooo00<01@3o0?ooo`3oool00P3oool0
0`0C0?l00=Co000000020240o`@0oooo00<002Co0?ooo`3oool01@3oool01000om<0oooo07;o001b
o`060?ooo`0601L0o`0000000000003o<`3oool00?ko0P00mol00`3oool002Ko0?ooo`0<0?ooo`03
0004o`3oool0oooo00P0oooo00<007_o0?ooo`00og001@3oool00`0^0?l0oooo0?ooo`0=0?ooo`80
01_o00<0oooo05co003oool02P3oool00`00oe00oooo0?ooo`050?ooo`0500<0o`00ooP0oooo001J
o`0R0?l02P3oool00`00COl0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`00G?l02`3oool0
0`004?l0oooo0?ooo`030007o`03000;o`3oool0oooo00<0oooo00<001go0000003oool00P3oool0
1000k_l0oooo0?ooo`3oool30000o`<0oooo00@005Co0?ooo`00Uol00?n=0`3oool00`009Ol0oooo
0?ooo`0:0?ooo`050080o`3oool0oooo0?ooo`0G0?l04@3oool2000000L0oooo00D006Go0?ooo`00
00000?oK00000002003Ao`80oooo00<005go0?ooo`3oool01P3oool00`006ol0oooo00X0o`030000
0003000[o`3oool0oooo00d0oooo00<001Go02L0o`3oool01P3oool00`00@?l0oooo0?ooo`0=0?oo
o`04000Ho`3oool0oooo000oo`80oooo00D002Oo0?ooo`3oool0oooo0026o`0W0?ooo`030000003o
ool0oooo00h0oooo002Q0?ooo`040000003oool00=ko003NobP0oooo00@01@3o0?ooo`3oool0oooo
1000<ol<0?ooo`03000Qo`3oool0oooo00<0oooo00D00?l;0?ooo`3oool0GOl00015o`040?ooo`03
001Ao`3oool0oooo0080oooo0P00<_l60?ooo`04001Ho`3oool003go000moa00oooo00D004;o0000
000000000?nO000000020?ooo`03001co`3oool0oooo00`0oooo00<01@3o0?ooo`3oool00P3oool0
1@00e?l04`3o000000000000oooo00808@3o0P3oool00`009?l0oooo0?ooo`050?ooo`05003od`3o
ool0oooo0?ooo`1bo`001@3oool00`0000005`3o003o<`02003no`D00?m000@002Ko00000000ocd0
0?lm2@3oool00`00000000Co0?ooo`080?ooo`03001ko`00og00oooo00D0oooo00<0;P3o0?ooo`3o
ool02`3oool2000Ko`<0oooo00<0G?l00?ooo`3oool02@3oool00`00oe00oooo0?ooo`050?ooo`05
00<0o`3oool0oooo001Jo`0R0?l02P3oool00`00COl0oooo0?ooo`020?ooo`040000o`3oool0oooo
001Lo`X0oooo0P0000030007o`0401L0o`3oool0oooo000;o`D0oooo00<001ko0?ooo`3oool00P3o
ool01000k_l0003o0000o`000?l60?ooo`04001Do`00ohd009Wo000000<0oooo00<002Go0?ooo`3o
ool02P3oool01@020?l0oooo0?ooo`3oool05`3o00h0oooo0`00C?l00`00000004[o001:o`0:001:
o`05003Ao`00BOl004Wo0019o`00GOl00P00BOl50?ooo`80000000<001_o0?ooo`0000000P000000
0`00:ol0oooo0?ooo`0=0?ooo`03000Eo`3oool09`3o00L0oooo00<0043o0?ooo`3oool03@3oool0
0`006?l003oo000oo`020?ooo`05000Wo`3oool0oooo0?ooo`00Q_l09`3oool200000100oooo002Q
0?ooo`050000003oool0oooo0?ooo`00g_l09`3oool010050?l003?o000co`00<olA0?ooo`03000Q
o`3oool0oooo00<0oooo00@00?l;0?ooo`3oool004Go103oool01@00DOl0oooo0?ooo`00000003;o
00T0oooo00@005So0?ooo`3oool003go403oool00`00@_l00000003oW`040?ooo`03001co`3oool0
oooo00/0oooo00<01@3o0?ooo`3oool00P3oool01000e?l0000001<0o`0C0?l30?ooo`808@3o00<0
02Co0?ooo`3oool01P3oool01000om<0oooo0?ooo`3oool207;o00@00?m300@05`3o003o@000od00
0?m01@00DOl200000080053o1`00ocd20?ooo`03000000001?l0oooo00L0oooo00<007_o0?ooo`00
og001P3oool00`0^0?l0oooo0?ooo`090?ooo`8001_o1P3oool00`1Lo`00oooo0?ooo`080?ooo`03
003oD03oool0oooo00D0oooo00<00`3o0?ooo`00F_l00P3oool00`0R0?l0oooo0?ooo`070?ooo`03
001=o`3oool0oooo00<0oooo00<0003o001Lo`3oool02P3oool00`00000000Oo000@o`030?ooo`03
01L0o`3oool000_o00D0oooo00<001ko0?ooo`3oool00`000?l80?ooo`04003oS@00E?l0oooo002I
o`@0oooo00<002Go0?ooo`3oool02@3oool00`020?l0oooo0?ooo`020?ooo`0401L0o`3oool00000
00000080oooo2@00C?l90?ooo`06001Uo`3oool0oooo0?ooo`00om/0oc/0103oool01000GOl0oooo
0?ooo`3oool50019o`050018o`00000000000018o`090?l00P3oool00`00;?l0oooo0?ooo`0<0?oo
o`04000Eo`3oool0oooo02L0o`H0oooo00<0043o0?ooo`3oool03@3oool00`006?l003oo0?ooo`03
0?ooo`04000Wo`3oool0oooo0026obH0oooo0P00?_l200000100oooo002Q0?ooo`030000003oool0
oooo0080oooo0P00g_lR0?ooo`<003?o00<01@3o0?ooo`3oool04`3oool00`008Ol0oooo0?ooo`02
0?ooo`04003o2`3oool0oooo0015o`D0oooo00@0057o000ho`00000000002@3oool01@00F?l0oooo
0?ooo`3oool003go00l0oooo00@004;o0?ooo`3oool00?nO103oool00`00Lol0oooo0?ooo`0;0?oo
o`0400D0o`3oool0oooo003Do`@0oooo00<04`3o0?ooo`3oool00P3oool20240o`80oooo1000od@0
0`0000000?oC003o@`02003o@`8005?o00H0L_l000000000000002?o001Ao`0G0?l2001Ao`80oooo
0`0R0?l00`3oool00000000000050?ooo`<0053o0`00ocd00`0000000?lm003o?@06001@o`03001k
o`3oool00?m`00@0oooo0P0000000`0^0?l0oooo0?ooo`080?ooo`03000Ko`3oool0oooo00H0oooo
00<0G?l00?ooo`3oool0203oool00`00oe00oooo0?ooo`040?ooo`03003on0030?l005[o00<0oooo
00<08P3o0?ooo`3oool01`3oool00`00COl0oooo0?ooo`030?ooo`030000o`000000oooo00L0oooo
0`002?l30?ooo`05000@o`3oool0oooo01L0o`002ol01P3oool30000o`030?ooo`00k_l0oooo00L0
oooo00@00?n=0?ooo`00E?l009Wo1@3oool00`009Ol0oooo0?ooo`080?ooo`040080o`3oool0oooo
0?ooo`P004co403oool2001Uo`<0oooo00<00?oK0?ooo`3o>`000P3oool2001Mo`030000003oool0
oooo00P0oooo00<001co0?ooo`00B?l01000B?l=0?ooo`03000Eo`3oool09`3o00L0oooo00<0043o
0?ooo`3oool0303oool2000oo`D0oooo00@002Oo0?ooo`3oool008Ko7`3oool7000no`<0oooo00<0
00000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool0103oool2003Noa`0oooo1000<ol4
0?ooo`0300D0o`3oool0oooo01<0oooo00D0027o0?ooo`3oool0oooo003o2`020?ooo`030015o`1M
o`00oooo0080oooo0P00>?l00`00DOl000000?ooo`0:0?ooo`05001Ho`3oool0oooo0?ooo`00?Ol0
0P00000=0?ooo`030012o`3oool00?nO00@0oooo00<007?o0?ooo`3oool02`3oool00`050?l0oooo
003Do`060?ooo`0301<0o`3oool0oooo00D00?m40`00Dol200000003001Co`00om<005?o00<0oooo
00L00?oi07;o0000000002?o003o<P3oool05`3o00H0oooo0P0R0?l2000000T0oooo0P0000000`00
1Ol0oooo003o?@05003o?@T0053o00<0;P3o001@o`00D?l00`3oool2000000030?ooo`006ol001_o
00T0oooo00<0G?l00?ooo`3oool0203oool00`00oe00oooo0?ooo`040?ooo`03003on0030?l005[o
00@0oooo00<08P3o0?ooo`3oool01`3oool00`00COl0oooo0?ooo`020?ooo`03001Lo`000?l0oooo
00@0oooo0`002?l60?ooo`05000@o`3oool0oooo0?ooo`0G0?l0103oool010000000003o0?ooo`00
7_l20?ooo`03003^o`3oool0oooo00@0oooo0P00ohd30?ooo`03001Do`3oool0oooo00<0oooo00@0
02Go0?ooo`00000000000`3oool8001<o`80oooo00<05`3o0?ooo`3oool04P3oool01P00IOl0oooo
0?ooo`3oool00=7o003of`80oooo00@0oc/00?ooo`00GOl0oooo0P00000:0?ooo`04000Lo`3oool0
2@3o000/o`<0oooo0P00B?l30017o`L0oooo00@001Go0?ooo`3oool09`3o1`3oool00`00@?l0oooo
0?ooo`0;0?ooo`03000oo`3oool0oooo00@0oooo00@002Oo0?ooo`3oool008Ko6@3oool7000no`X0
oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool01P3oool2003NoaL0oooo
0`00<ol80?ooo`0300D0o`3oool0oooo01<0oooo00<0027o0?ooo`3oool00P3oool01000o`/0oooo
0015o`1Mo`020?ooo`05000ho`3oool0oooo00000000DOl02`3oool00`00F?l0oooo0?ooo`020?oo
o`03000mo`000000oooo00`0oooo00@004;o0?ooo`3oool00?nO103oool00`00Lol0oooo0?ooo`0:
0?ooo`0300D0o`00e?l0oooo00@0oooo1@00od@5001Co`808@3o00D0oooo000000000000oooo003o
d`030?ooo`06003on@3oool0oooo000So`1bo`000?lb0P3oool00`0G0?l0oooo0?ooo`050?ooo`03
0000000S0?l08`3o00X0oooo00<000Go0?ooo`3oool0103oool00`00Nol00?lm003o?@04003o?@04
0?ooo`000000000002h0o`80oooo0`00D?l6001?o`P0oooo00<0G?l00?ooo`3oool0203oool00`00
oe00oooo0?ooo`040?ooo`0300<0o`00F_l0oooo00@0oooo00<08P3o0?ooo`3oool01`3oool01`00
COl0oooo0?ooo`3oool005co0?ooo`000Ol00P3oool30008o`T0oooo00D0013o0?ooo`3oool0oooo
01L0o`020?ooo`80003o0P000000103oool001ko0?ooo`00k_l60?ooo`03003oS@3oool0oooo00<0
oooo00@005Co0?ooo`00000000000P3oool00`00C?l002Go00000004001<o`<0oooo00<00P3o0?oo
o`3oool01@3oool00`0G0?l0oooo0?ooo`0@0?ooo`03001Uo`3oool0oooo00800=7o00H00?oK0?oo
o`3oool0oc/00?ooo`00GOl?0?ooo`03000Lo`3oool002co00D0oooo0P000000103oool004Oo0017
o`00Aol30?ooo`05000Eo`3oool0oooo0?ooo`0W0?l01`3oool00`00@?l0oooo0?ooo`090?ooo`80
03oo00<001So0?ooo`3oool0103oool010009ol0oooo0?ooo`00Q_lB0?ooo`L003ko4@3oool00`00
0000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`080?ooo`800=ko4@3oool4000co``0
oooo00<01@3o0?ooo`3oool04`3oool02P008Ol0oooo0?ooo`3oool00?l;0?ooo`00AOl0oooo05go
0000>?l40?ooo`03001Ao`3oool0oooo00X0oooo00<005So0?ooo`3oool00`3oool00`00?ol0oooo
0?ooo`0;0?ooo`030012o`3oool00?nO00D0oooo00<007?o0?ooo`3oool02@3oool00`050?l00=Co
003oA004003oA0@005?o00@04`3o0?ooo`3oool002Co103oool20240o`060000003oool0oooo003o
d`3oool00?oi0`3oool01P008ol00?lb07;o001bo`00oooo01L0o`X0oooo0P0S0?l80?ooo`030005
o`3oool0oooo00@0oooo00<007_o0?ooo`00og00103oool3003o?@0502h0o`00oc`00?ll003o?03o
ool00P006_l00`000000oooo0?ooo`020?ooo`T004oo2P3oool00`00oe00oooo0?ooo`030?ooo`03
003on0030?l005[o00D0oooo00<08P3o0?ooo`3oool01`3oool01P00COl0oooo0?ooo`00G?l0oooo
000000<000So303oool01`004?l0oooo0?ooo`3oool000_o01L0o`000?l01P3oool00`007_l00>ko
0?ooo`040?ooo`03003oS@3oool0oooo0080oooo1000COl01P00000004co001<o`00C?l0oooo000U
o`P0oooo00<00P3o0?ooo`3oool01@3oool00`0G0?l0oooo0?ooo`0>0?ooo`8006Go0P3oool00`00
dOl0oooo003of`030?ooo`030?lk0000GOl0oooo00l0oooo00<001co000/o`3oool02`3oool30017
o`@0oooo00<09`3o0?ooo`3oool01@3oool00`00@?l0oooo0?ooo`080?ooo`03000oo`3oool001So
00L0oooo00<002Oo0?ooo`00Q_l0303oool7000noaP0oooo00<000000?ooo`3oool03P3oool00:40
oooo00<000000?ooo`3oool02P3oool00`00g_l0oooo0?ooo`0;0?ooo`<003?o403oool00`050?l0
oooo0?ooo`0D0?ooo`06000Qo`3oool0oooo003o2`3oool004Go0P00>?l00`1Mo`00oooo0?ooo`03
0?ooo`03001Ao`3oool0oooo00T0oooo00<005So0?ooo`3oool0103oool00`00?ol0oooo0?ooo`0:
0?ooo`040012o`3oool0oooo003oW`@0oooo00<007?o0?ooo`3oool01`3oool2003oA003003Do`05
0?l005?o008000000P00Dol50?ooo`804`3o00<002Co0?ooo`3oool00`3oool01P0000008@3o0200
o`3oool00?oC003on@@0oooo00L002?o003o<P3oool0oooo07;o003oool05`3o00/0oooo0`0S0?l6
0?ooo`030005o`3oool0oooo0080oooo00@007_o0?ooo`3oool00?m`203oool00`0^0?l0oooo0?oo
o`03003o?00300000000oc`00?ll00/0oooo0`00Col00`00000004oo001?o`04001?o`03003oD03o
ool0oooo00<0oooo00<00?oh00<0o`3oool01P3oool00`0R0?l0oooo0?ooo`060?ooo`04001=o`3o
ool005co0?ooo`8000So00<000000?ooo`000Ol0303oool01P004?l0oooo0000o`000?l000_o01L0
o`@0oooo0P0000000`3oool001ko003^o`0:001=o`030?ooo`00VOl005Co00H0oooo00<002Go0?oo
o`3oool01@3oool00`020?l0oooo0?ooo`060?ooo`0301L0o`3oool0oooo00d0oooo00<006Go0?oo
o`3oool00P00dOl00`3oool00?oK0?ooo`020?ooo`8005go4@3oool00`007?l0oooo0?ooo`0<0?oo
o`03000Eo`3oool004Oo00<004Oo00<09`3o0?ooo`3oool0103oool00`00@?l0oooo0?ooo`070?oo
o`8003oo00<0oooo000Ho`3oool01`3oool00`009ol008Ko0?ooo`050?ooo`L003ko7`3oool00`00
0000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0;0?ooo`800=ko1`3oool4000coa<0
oooo00<01@3o0?ooo`3oool0503oool01P008Ol0oooo0?ooo`3oool00?l;0015o`80oooo00<0GOl0
0?ooo`3oool0103oool00`00DOl0oooo0?ooo`090?ooo`03001Ho`3oool0oooo00@0oooo00<003oo
0?ooo`3oool02P3oool00`00@_l0oooo003oW`050?ooo`05001co`3oool000000000003oool01000
od@01000Dol00=Co001Co`050?l20?ooo`800000203oool00`0C0?l0oooo0?ooo`060?ooo`80803o
00<00?oC0?ooo`3oool00P3oool00`008ol0oooo0?ooo`020?ooo`80L_l000<05`3o0?ooo`3oool0
2`3oool202<0o`@0oooo00<000Go0?ooo`3oool00P3oool01000Nol0oooo0?ooo`00og080?ooo`03
02h0o`3oool001[o0080oooo0P0000020?ooo`H00?ll1@3oool00`1Lo`00oooo0?ooo`02000000D0
oooo00<00?m@001?o`0000001000C_l010030?l004ko001>o`00C_l40?ooo`030280o`3oool0oooo
00H0oooo00@004go001Lo`002?l000So103oool00`000Ol0oooo0?ooo`080?ooo`80000000H0003o
000@o`3oool0oooo000;o`0G0?l9001=o`80oooo00<00?n=0?ooo`3oool01P3oool00`00VOl005Co
0?ooo`050?ooo`03000Uo`3oool0oooo00@0oooo00<00P3o0?ooo`3oool01`3oool00`0G0?l0oooo
0?ooo`0<0?ooo`04001Uo`0000000=7o003Ao`80oooo00H00?oK0?ooo`3oool0oooo001Mo`3o>`0B
0?ooo`03000Lo`3oool0oooo00`0oooo00H001Go0?ooo`3oool0oooo0000000W0?l30017o`@0oooo
00<0043o0?ooo`3oool01@3oool2000oo`80oooo00<001So0?ooo`3oool01P3oool00`009ol0oooo
000no`06000nobH0oooo00<000000?ooo`3oool03P3oool00:00oooo0P000002003o]`d0oooo0P00
g_l20?ooo`<003?o603oool00`050?l0oooo0?ooo`0D0?ooo`05000Qo`3oool0oooo000ho`00AOl0
0`3oool00`1Mo`00oooo0?ooo`040?ooo`03001Ao`3oool0oooo00P0oooo00<005So0?ooo`3oool0
1@3oool00`00?ol0oooo0?ooo`090?ooo`040012o`3oool0oooo003oW`@0oooo1@00od@01@00Dol0
oooo0000000000000=Co0080oooo00<01@3o0?ooo`3oool02P3oool00`009?l04`3o0?ooo`050?oo
o`05003on@3oool0oooo0200o`00om<00`3oool00`008ol0oooo0?ooo`040?ooo`0307;o000G0?l0
oooo00d0oooo00D08`3o000000000000oooo0005o`030?ooo`05001ko`3oool0oooo0?ooo`00og00
203oool00`0^0?l001[o0?ooo`0<0?ooo`H00?ll2@3oool00`00oe0000000000000200000003003o
n000F_l00`3o00<0oooo2`00C_l20008o`03001Lo`00COl004ko00<004ko3@00COl01000000004go
001=o`004?l2001=o`03000;o`3oool05`3o00H0oooo00@00>ko000No`00ohd00?n=2@3oool01000
VOl0oooo001Do`0000040?ooo`03000000009Ol0oooo00@0oooo00<00P3o0?ooo`3oool01P3oool0
0`0000005`3o0?ooo`0;0?ooo`0400000000I_l00000000000<0oooo00L00?oK0?ooo`3oool0oooo
001Mo`3oool0oc/00140oooo00<002co000Lo`3oool0303oool00`005Ol0oooo0?ooo`020?ooo`03
0000000W0?l0oooo0080oooo1000Aol00`00@?l0oooo0?ooo`040?ooo`03000oo`3oool0oooo0080
oooo00@001So0?ooo`3oool0oooo1`00?_l]0?ooo`030000003oool0oooo00h0oooo002P0?ooo`80
00000P3oool3003o]`X0oooo0P00<ol2003Noa/0oooo00<01@3o0?ooo`3oool05@3oool010008Ol0
oooo003o2@00AOl30?ooo`0305go003oool0oooo00D0oooo00<0057o0?ooo`3oool0203oool00`00
F?l0oooo0?ooo`050?ooo`03000oo`3oool0oooo00T0oooo00<004;o0?ooo`00od@01000od@0103o
ool007?o0000000000030?ooo`0300000000e?l0oooo0080oooo00<01@3o0?ooo`3oool02P3oool0
0`009?l0oooo01<0o`030?ooo`0300000000ooT0oooo00<0oooo00D00?oC0000000P0?l002?o003o
<P080?ooo`0301L0o`3oool0oooo00`0oooo00D0000002D0o`0U0?l0oooo0005o`020?ooo`04001k
o`3oool0oooo003oL0P0oooo00<001[o02h0o`3oool04P3oool01`1Lo`000?ll003o?000oc`00000
003o?03oool00P000000103oool00?m@0000003oool200000003001Jo`3oool00`3o00L0oooo0`00
00020?ooo`8000So00@0oooo001Lo`3oool004go103oool2000000030?ooo`000Ol0oooo00<0oooo
10000?l40?ooo`06000@o`3oool0oooo000;o`3oool05`3o1@3oool00`0000000>ko000No`0;0?oo
o`04002Io`3oool005Co000000@0oooo00@00000000Uo`3oool0oooo0P0000000`020?l0oooo0?oo
o`070?ooo`030000000G0?l0oooo00X0oooo0P00I_l00`0000000=7o000000020?ooo`03003of`3o
ool0oooo008005go0P3oool00`3o>`00oooo0?ooo`0>0?ooo`03000/o`3oool001co00/0oooo00<0
0000000Eo`3oool01@3oool0100W0?l0oooo0?ooo`3oool200000080oooo0`00Aol20?ooo`8003oo
0P3oool7000no`D0oooo00<002Oo0026o`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`00X@3o
ool00`000000oooo0?ooo`030?ooo`<00?ng0`3oool4000co`@0oooo00<00=ko0?ooo`3oool06@3o
ool00`050?l0oooo0?ooo`0D0?ooo`04000000008Ol000000015o`@0oooo00<0GOl00000003oool0
1@3oool00`00DOl0oooo0?ooo`070?ooo`03001Ho`000000000000H0oooo00@003oo0?ooo`3oool0
oooo0P0000020?ooo`D00?m400<0oooo003oW`3oool0103oool00`00Lol000000?ooo`030?ooo`03
003Eo`3oool0oooo0080oooo00<01@3o0000003oool02P3oool00`009?l0oooo01<0o`020?ooo`03
003on@005ol001Oo008001Oo00D0oooo00000000om<00000000Po`090?ooo`0301L0o`1bo`00L_l0
00l0oooo00D09@3o0005o`0U0?l0oooo001ko`020?ooo`03003oL03oool0oooo00@0oooo0P006_l0
0`3oool0;P3o0?ooo`0B0?ooo`0305co003oool0oooo0080000000@0oooo003o?000oc`000000P00
ocX20?ooo`0500000000F_l000000?ooo`030?l0203oool0100Q0?l000So0008o`002?l20?ooo`04
001Lo`3oool00000001=o`P0oooo00@0007o0000o`000?l0003o203oool010004?l0oooo0?ooo`00
2ol20?ooo`0301L0o`3oool0oooo0080oooo00<00>ko000000007_l02`3oool01000VOl0oooo001F
o`0000050?ooo`05000Uo`3oool0oooo000000020?l02`3oool00`0D0?l0oooo0?ooo`080?ooo`03
001Vo`00d_l0oooo008000000P3oool01000om/0oooo0?ooo`00GOl40?ooo`030?lk003oool0oooo
00h0oooo00<002co0?ooo`007?l01`3oool2000000030?ooo`002?l001Go00/000Co00<000000000
o`000?l00`000?l01000?_l004Oo0017o`00Aol3000no`030?ooo`006?l0oooo00P0oooo00<002Oo
0026o`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`060?oo
o`<00?ng2@3oool2003NoaT0oooo00<01@3o0?ooo`3oool0503oool3000000030015o`3oool0oooo
0080oooo00<005oo05go003oool01@3oool00`00DOl0oooo0?ooo`080?ooo`03001Ho`000000oooo
00D0oooo00<00?m9000oo`0000000`00odD2003oA0<0oooo00D004;o0?ooo`3oool0oooo003oW`04
0?ooo`8000000`3oool00`00eOl0oooo0?ooo`030?ooo`0300D0o`000000oooo00X0oooo00H002Co
0?ooo`3oool04`3o00000000on`40?ooo`8001Oo00<00?oB000000007ol00P002?l80?ooo`0301L0
o`3oool0L_l0008000003@3oool00`001Ol0oooo02D0o`0202D0o`030?ooo`00og00oooo00@0oooo
00D001[o0?ooo`3oool0oooo02h0o`0D0?ooo`0305co003oool0oooo00<0oooo00@01@3o0?ooo`3o
ool00?m@1@00ocX00`3oool00`3o000000060?ooo`8000So103oool00`00G?l0oooo0?ooo`020000
00H0oooo00@000000000o`000?l0007o2`3oool00`004?l0oooo000;o`020?ooo`0301L0o`3oool0
oooo00800?n<00@00>oo0000003oool001ko2@3oool01@00VOl000000?ooo`00E_l0000000D0oooo
00D002Go0?ooo`3oool0oooo0040o`0;0?ooo`0301@0o`3oool0oooo00L0oooo00<006Ko003Bo`3o
ool00`3oool200000080oooo00<005go0?ooo`3oool00P3oool00`3o>`00oooo0?ooo`0:0?ooo`03
000Ro`000000000000D001Ko00<001co000Fo`002Ol00`002Ol01@00000000So0008o`002?l001Go
008000001@3oool00`0W0?l0oooo0?ooo`030?ooo`8000000P00?_l00`003ol0003o0000o`020000
o`@004Oo00<0003o0?ooo`3oool01`3oool00`00Q_l0oooo0?ooo`0]0?ooo`030000003oool0oooo
00h0oooo002Q0?ooo`030000003oool0oooo0080oooo1000<ol30?ooo`<00?ng203oool2003NoaL0
oooo00<01@3o0?ooo`3oool05@3oool00`008Ol000000016o`020?ooo`8005oo00<0oooo05ko003o
ool01P3oool00`00DOl0oooo0?ooo`070?ooo`03001Ho`00000000000080oooo0`00odT3000000T0
oooo00@004;o0?ooo`3oool00?nO1@3oool01000M?l0oooo0?ooo`00eOl60?ooo`0300<0o`3oool0
oooo00X0oooo00<002Co0?ooo`3oool00P0000000`0B0?l0oooo0?ooo`050?ooo`04000000007ol0
00000?ooo`@000So1@3oool0100G0?l0000000000000000>0?ooo`070005o`00Nol0oooo0?ooo`0U
0?l00?m`02D0o`030?ooo`03000Jo`3oool0oooo0080oooo00<0;P3o0?ooo`3oool04P3oool5000K
o`0500D0o`006ol001_o0?ooo`00oe000P3oool01000F_l0oooo0?ooo`00ocX2000000<0oooo0`00
2?l20?ooo`040240o`3oool0oooo001Lo`@0oooo00@004go0?ooo`3oool0oooo0`000_l200000004
0?ooo`000Ol00000000000T0oooo00<0013o000;o`3oool00`3oool01@0G0?l0000000000000kol0
00000080oooo00<001ko0000003oool01`3oool01000VOl000000?ooo`00E_l70?ooo`03000Uo`3o
ool00@3o00`0oooo00<0503o0?ooo`3oool01P3oool00`00I_l00=;o0?ooo`040?ooo`04003og000
00000000001Mo`D0oooo00<0oc/00?ooo`3oool01P3oool4000Ro`040?ooo`0000000000000000@0
00Wo00<001co0009o`3oool00`3oool200000080oooo00<001Go0?ooo`3oool01@3oool00`0W0?l0
03oo000oo`03000oo`050?ooo`000000043o00000000?ol01@3oool3000?o`<004Oo1`000?l00`00
Q_l0oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo002P0?ooo`80000000@0oooo000co`00
<ol003?o2P3oool3003o]`L0oooo0P00g_lF0?ooo`0300D0o`3oool0oooo01@0oooo00<002;o0?oo
o`00A_l00P00Gol40?ooo`0305ko003oool0oooo00D0oooo00<0057o0?ooo`3oool01`3oool01000
F?l00000003oB@00odT?0?ooo`050012o`3oool0oooo0?ooo`00oil01@3oool00`00M?l00=Go0?oo
o`060?ooo`0300<0o`3oool0oooo00X0oooo00@002Co0000003oool00?o/0P3oool00`0B0?l0oooo
0?ooo`040?ooo`03003odP007ol0oooo00D0oooo10002?l20?ooo`0401L0o`000000oooo07;o00`0
oooo00H000000005o`000000oooo00000000og020?ooo`0302H0o`006_l001[o00D0oooo00<0;P3o
0?ooo`3oool04P3oool2000000040?ooo`000000000000D0o`80oooo0`006ol01@00F_l001_o000K
o`006ol0oooo008000000`002?l50?ooo`030240o`3oool005co00H0oooo0`000_l70?ooo`030001
o`000000oooo00P0oooo00<0013o000;o`3oool00`3oool300000004003_o`000000oooo0?ooo`80
0000203oool01000Vol0oooo0?ooo`00E_l70?ooo`03000Uo`010?l0oooo00`0oooo00<0503o0?oo
o`3oool01@3oool00`00I_l00=;o0?ooo`050?ooo`03003og000000005go00H0oooo00<0oc/00?oo
o`3oool00`3oool200000003000Ro`3oool000co00@000co00L0oooo000000000000oooo00T0o`00
000001co00P0oooo00<001Go0?ooo`3oool00`3oool3000oo`0302L0o`3oool0oooo00D0oooo00<0
047o000oo`3oool01P3oool00`006?l0oooo0?ooo`020?ooo`@004Oo0P003ol00`00Q_l0003o0000
o`070000obL0oooo00<000000?ooo`3oool03P3oool00:00oooo0P0000000`00<ol0oooo0?ooo`0>
0?ooo`<00?ng1P3oool2003Noa@0oooo00<01@3o0?ooo`3oool0503oool00`00Gol002;o0016o`06
0?ooo`0305ko003oool0oooo00H0oooo00<0057o0?ooo`3oool0103oool2000000800?m94P3oool0
1@00@_l0oooo0?ooo`00oil0000000@0oooo00<007Co003Eo`3oool01P3oool00`030?l0oooo0?oo
o`0:0?ooo`80000000<0oooo003ok03oool00P3oool20180o`@0oooo00<00?oB000Oo`3oool02@3o
ool40000008000Oo0P1bo`0:0?ooo`<0000000<0oooo00000000og000P3oool00`006_l000000?oo
o`0402H0o`030?ooo`0^0?l0000001<0oooo00D0G?l00?ooo`3oool0oooo00D0o`040?ooo`03003o
D03oool005[o00<0oooo00D001_o0008o`002?l00000000Jo`02003o>0<001[o00@0oooo0240o`3o
ool005co0`3oool30002o`03001=o`3oool0oooo00L0oooo00<000;o0?ooo`3oool0203oool00`00
4?l000_o0?ooo`020?ooo`05003oRP3oool05`3o0?ooo`00kol0103oool00`008?l0oooo0?ooo`05
0?ooo`03002Ko`3oool0oooo0080oooo00<005Ko0?ooo`3oool0103oool00`009Ol00@3o0?ooo`0<
0?ooo`0301@0o`3oool0oooo00<0oooo0P00I_l70?ooo`04003og03oool00000000000D0oooo00<0
oc/00?ooo`3oool00P3oool00`00;_l000ko00000003000<o`D0oooo00L002co0?ooo`3oool0oooo
00T0o`00000001co00L0oooo00<001Go0?ooo`00?ol01000?ol30?ooo`0302L0o`3oool0oooo00@0
oooo00<0043o0011o`3oool01P3oool00`006?l0oooo0?ooo`070?ooo`<004Oo1@003ol40?ooo`T0
003o7P3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0B0?ooo`<00?ng
1@3oool00`00g_l0oooo0?ooo`0B0?ooo`0300D0o`3oool0oooo0140oooo0P00Gol20?ooo`03000R
o`00o`T0oooo00D0oooo00<0G_l00?ooo`3oool01P3oool01@00DOl000000?ooo`3oool0067o0080
0?m=00<000000?ooo`00FOl04P3oool01@00@_l000000000000000000?nO00@0oooo00<00=Go001d
o`3oool01`3oool00`030?l0oooo0?ooo`0:0?ooo`03000To`00on`0oooo00D0oooo00H04P3o0?oo
o`3oool0oooo000Oo`00om8:0?ooo`<0000000<05P3o0?ooo`3oool00P001ol00`1bo`0000Oo0007
o`060?ooo`0400000000Nol0oooo0006o`80oooo00<00?m_0?ooo`006_l01`3oool00`0V0?l0;P3o
0000000C0?ooo`0505co003oool0oooo0?ooo`050?l0103oool01000oe0005[o003om`3oool30008
o`030?ooo`000000000000<0oooo0`00ocP2000Jo`03001Lo`006_l00000008000;o00@001[o0?oo
o`3oool004go2P3oool00`000_l0oooo0?ooo`070?ooo`05000000004?l0oooo0?ooo`00ohX00P3o
ool00`0G0?l0oooo003_o`040?ooo`03000Po`3oool0oooo00D0oooo00<009_o0?ooo`3oool00P3o
ool00`00E_l0oooo0?ooo`040?ooo`03000Uo`3oool0oooo00`0oooo00<0503o0?ooo`3oool00P3o
ool00`00I_l00=;o0?ooo`060?ooo`03003og03oool0oooo00H0oooo00<00000003of`003_l01000
3_l:0?ooo`05000/o`3oool0oooo0?ooo`090?l00P0000060?ooo`03000Eo`00?ol003oo00L0oooo
00<09`3o0?ooo`3oool00`3oool20010o`030011o`3oool0oooo00D0oooo00<001So0?ooo`3oool0
2@3oool00`00Q_l002Oo0017o`020017o`80oooo1P003ol70?ooo`T0003o5@3oool00`000000oooo
0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0E0?ooo`<00?ng0`3oool2003Noa80oooo00<0
1@3o0?ooo`3oool03`3oool2001No`060000003oool0oooo0?ooo`008_l00?l91P3oool00`1No`00
oooo0?ooo`060?ooo`80000000D005;o003oC@00odd0oooo000ko`020?ooo`03001Io`3oool0oooo
0140oooo00D004;o0000003oool00000003oW`020?ooo`04003Eo`3oool0oooo001do`L0oooo00<0
0`3o0?ooo`3oool02@3oool00`00000002Co0?ooo`070?ooo`050180o`3oool00?l`000Oo`00om80
3P3oool00`0F0?l0oooo0?ooo`020?ooo`80L_l01@001ol01`3oool0000000000000000000Ko0?oo
o`00ofl00P006_l90?ooo`0302h0o`0000009`3o00809`3o4@3oool0101Lo`00oooo0?ooo`050?l4
0?ooo`04003oD000F_l000So0008o``0oooo00@00?lh001Lo`000_l000;o0P0000020?ooo`D001[o
2@3oool00`000_l0oooo0?ooo`060?ooo`04000000004?l0oooo003oRP@0oooo00<05`3o0?ooo`3o
ool00`3oool00`008?l0oooo0?ooo`050?ooo`03002Ko`3oool0oooo0080oooo00<005Ko0?ooo`3o
ool00`3oool00`010?l002Go0?ooo`0=0?ooo`0601@0o`3oool0oooo0?ooo`00I_l00=;o1P3oool0
0`00GOl00?oL0?ooo`050?ooo`D000ko0P00;_l<0?ooo`03000/o`3oool0oooo0080oooo0P000000
10007?l0oooo0?ooo`3oool3000oo`03000Eo`000000000000L0oooo00@09`3o0?ooo`3oool0oooo
0P00@?l20?ooo`030011o`3oool0oooo00D0oooo00<001So0?ooo`3oool0203oool00`00Q_l002Oo
0?ooo`030?ooo`@004Oo103oool5000?o`/0oooo2@000?l<0?ooo`030000003oool0oooo00h0oooo
002Q0?ooo`030000003oool0oooo01P0oooo0`00okL20?ooo`800=ko403oool00`050?l0oooo0?oo
o`0>0?ooo`04001No`3oool00000000000<0oooo00<004Ko000Ro`3oool01P3oool00`1No`00oooo
0?ooo`050?ooo`04001Qo`00odd00?m=001Bo`80oooo00D003_o0?ooo`3oool0oooo001Io`0B0?oo
o`030012o`3oool0oooo008000000P3oool01000eOl0oooo0?ooo`00M?l70?ooo`0300<0o`3oool0
oooo00T0oooo0P0000090?ooo`040180o`00oc0001oo003odPl0oooo00<05P3o0?ooo`3oool00`3o
ool207;o00<0oooo1@001ol00`001_l001[o0?ooo`0:0?ooo`0302h0o`3oool0oooo0080oooo0P0W
0?l?0?ooo`0305co003oool01@3o00D0oooo0P002?l<0?ooo`8000;o00@005co0?ooo`00ocP00?lh
0P0000040?ooo`03001=o`3oool0oooo00D001[o00<0oooo0000000000000P3oool00`000_l0oooo
0?ooo`060?ooo`03000Ao`00ohX0oooo00@0oooo00<05`3o0?ooo`3oool0103oool00`008?l0oooo
0?ooo`030?ooo`03002Ko`3oool0oooo00<0oooo00<005Ko0?ooo`3oool00`3oool00`010?l0oooo
000Uo`0=0?ooo`0401@0o`3oool0oooo001Vo`L0oooo00<005go003og03oool00P3oool4000>o`<0
oooo0P00;_l>0?ooo`03000/o`3oool0oooo0080oooo00<01`3o000000007?l00`00?ol20?ooo`03
000Eo`3oool0oooo00P0oooo00@09`3o0?ooo`3oool0043o103oool00`00@Ol0oooo0?ooo`040?oo
o`03000Ho`3oool0oooo00T0oooo00<008Ko000Wo`3oool01`3oool30017o`H0oooo1P003ol>0?oo
o`T0003o0P3oool200000100oooo002Q0?ooo`030000003oool0oooo01/0oooo0`00okL00`3oool0
0=ko003No`0?0?ooo`0300D0o`3oool0oooo00/0oooo0P00G_l70?ooo`030016o`00o`T002;o00H0
oooo00<0G_l00?ooo`3oool0103oool2003oC@<0oooo00<005;o0?ooo`00>ol00`3oool00`00FOl0
oooo0?ooo`0A0?ooo`060012o`3oool0oooo0?ooo`00oid00=Go103oool00`00M?l0oooo0?ooo`04
0?ooo`0300<0o`3oool0oooo00T0oooo00<00?oO0?ooo`3oool02@3oool0100B0?l001oo0?ooo`00
om8?0?ooo`0301H0o`3oool0oooo00@0oooo00@0L_l00?ooo`3oool007go0`3oool2000Jo`L000Oo
1@3oool00`0^0?l0oooo0?ooo`040?ooo`<09`3o0P00000:0?ooo`0305co003oool01@3o0080oooo
0`002?l00`00oe000?og0?ooo`090?ooo`8000;o00T0oooo001Lo`3oool0oooo0240o`3oool00?lh
00000000ocL0103oool00`00COl0oooo0?ooo`040?ooo`P001[o1P3oool00`004Ol0oooo0?ooo`04
0?ooo`0301L0o`3oool0oooo00@0oooo00<0023o0?ooo`3oool00`3oool00`00Vol0oooo0?ooo`03
0?ooo`03001Fo`3oool0oooo0080oooo00@00@3o0?ooo`3oool002Go303oool0100D0?l0oooo0?oo
o`00I_l60?ooo`8005go00<00?oL000>o`003_l00P003_l20?ooo`80000000D0oooo000^o`00;_l0
oc/0003of`0=0?ooo`03000/o`3oool0oooo0080oooo00@01`3o00000000?ol001co103oool00`00
5Ol0oooo0?ooo`090?ooo`0302L0o`00@?l0043o00D0oooo00<0047o0?ooo`3oool00`3oool00`00
6?l0oooo0?ooo`090?ooo`030026o`3oool002Oo00/0oooo0`00Aol90?ooo`H000oo4@3oool20000
o`800000403oool00:40oooo00<000000?ooo`3oool07P3oool3003o]`800=ko3@3oool00`050?l0
oooo0?ooo`0:0?ooo`03001No`3oool0oooo00L0oooo00<004Ko003o2@008_l01`3oool0101No`00
oooo0?ooo`3oool2003oC@D0oooo00<00000001Bo`00>ol0103oool00`00FOl0oooo0?ooo`0@0?oo
o`060012o`3oool0oooo0?ooo`00eOl00?nM103oool00`00M?l0oooo0?ooo`040?ooo`0300<0o`3o
ool0oooo00T0oooo00<00?oO0?ooo`3oool0203oool01@00oc00oooo000Oo`0B0?l00?oB0100oooo
00<05P3o0?ooo`3oool0103oool207;o0007001mo`3oool0oooo000Jo`3oool00?m_0006o`060?oo
o`030007o`00000000Ko008000Ko00<0oooo02h0o`3oool01`3oool202P0o`X0oooo00<0G?l000L0
o`0000000P002?l20?ooo`03001Jo`00oe00oooo00H0oooo00@000000002o`000_l000;o0P3oool0
0`00G?l0oooo0?ooo`020?ooo`040240o`3oool0oooo0?ooo`<00?lg00<0oooo001=o`3oool0303o
ool01@000_l001[o000Jo`006_l0000000<001Wo00<0017o0?ooo`3oool00P3oool00`00kol0oooo
01L0o`060?ooo`03000Po`3oool0oooo0080oooo00<009_o0?ooo`3oool0103oool01@00E_l0oooo
0?ooo`3oool00@3o0080oooo00<002Go0?ooo`3oool02P3oool00`0D0?l00000001Vo`050?ooo`D0
00ko1`3oool2000^o`050?ooo`3o>`00oooo0?ooo`00om/02`3oool00`00;?l0oooo0?ooo`030010
o`0400L0o`3oool0oooo000Lo`<0oooo00<001Go0?ooo`3oool02@3oool00`0W0?l0043o0?ooo`05
0?ooo`030011o`3oool0oooo00<0oooo00<001So0?ooo`3oool02P3oool00`00Q_l002Oo0?ooo`0>
0?ooo`@004Oo2`3oool6000?o`d0oooo0P00000@0?ooo`00X@3oool00`000000oooo0?ooo`0Q0?oo
o`<00?ng3@3oool00`050?l0oooo0?ooo`070?ooo`8005ko2P3oool01000A_l0oooo003o2@008_l6
0?ooo`0405ko003oool00?m=003oC@L0oooo0P0000000`00>ol005?o0?ooo`020?ooo`03001Io`3o
ool0oooo0140oooo00D004;o00000000eOl0oooo003oW@050?ooo`03001do`3oool0oooo00@0oooo
00<00`3o0?ooo`3oool01`3oool00`00oml0oooo0?ooo`090?ooo`05003o<03oool001oo0?ooo`0B
0?l00P00000>0?ooo`0301H0o`3oool0oooo00D0oooo00@007go07;o0000000000000P3oool00`00
ofl000Ko0?ooo`060?ooo`8000000P3oool00`001_l0;P3o0006o`020006o`L0oooo0`0X0?l70?oo
o`0305co0000000000So00<0oooo00<005[o0?ooo`00oe001@3oool20003o`030002o`000000oooo
0080oooo00<005co0?ooo`3oool00`3oool00`0Q0?l0oooo0?ooo`040?ooo`<00?lg303oool01000
0_l0oooo0?ooo`3oool2000000030?ooo`003Ol0017o00H001Wo00<05`3o0?ooo`3oool0103oool0
1@008?l0oooo0?ooo`3oool009_o00L0oooo00@005Ko0?ooo`3oool00@3o0`3oool00`009Ol0oooo
0?ooo`0:0?ooo`0401@0o`00I_l000000?ooo`@000ko00<005go0?ooo`00om`01`3oool00`000000
02ko0?ooo`020?ooo`040?lk003oool0oooo003of`X0oooo1000@?l30?ooo`0700L0o`3oool0oooo
0?ooo`007?l0oooo000Eo`0;0?ooo`030010o`0W0?l0oooo00H0oooo00<0047o0?ooo`3oool00`3o
ool00`006?l0oooo0?ooo`090?ooo`030026o`3oool002Oo01<0oooo0`00Aol>0?ooo`H000oo103o
ool3001/o`030?ooo`000000oooo00l0oooo002Q0?ooo`030000003oool0oooo02@0oooo0`00okL:
0?ooo`0300D0o`3oool0oooo00H0oooo00<005ko0?ooo`3oool02P3oool01000A_l0oooo003o2@00
8_l60?ooo`800?m>2`3oool00`00>ol0oooo001Co`030?ooo`03001Io`3oool0oooo0100oooo00<0
04;o0000000000000P3oool00`00oid0oooo0?ooo`020?ooo`03001do`3oool0oooo00@0oooo00<0
0`3o0?ooo`3oool01P3oool00`0000000?oO0?ooo`0:0?ooo`07003o<03oool001oo0?ooo`000000
4P3o0000000?0?ooo`0301H0o`3oool0oooo00@0oooo00X007go000Eo`1bo`0000000?ooo`000000
0?m_0?ooo`001_l000002P3oool0100^0?l0oooo0?ooo`3oool50006o`D0oooo0P0X0?l30?ooo`<0
00So0P0000030?ooo`04001Jo`00ooL00?m@0?ooo`@000?o1P3oool00`00G?l0oooo0?ooo`040?oo
o`030240o`3oool0oooo00D0oooo00<004go0?ooo`00ocL00P00ocL:0?ooo`040002o`3oool0oooo
003oR080oooo00<000go000Ao`3oool00`3oool01000kol0oooo000Io`0G0?l3000Io`80oooo00D0
023o0?ooo`3oool0oooo002Ko`070?ooo`03001Fo`3oool00@3o00@0oooo00<002Go0?ooo`3oool0
203oool2003Bo`04000>o`00000000ko000>o`80oooo0P00GOl00`3oool00?oL0?ooo`040?ooo`<0
02oo0P0000030?ooo`040?lk003oool00000000000@0oooo0P0000001@3oool0043o0010o`00@?l0
02co00H0oooo00L01`3o0?ooo`3oool0oooo000Lo`3oool001Go00T0oooo0P00@?l00`3oool09`3o
0?ooo`060?ooo`030011o`3oool0oooo0080oooo00<001So0?ooo`3oool02@3oool01000Q_l0oooo
0?ooo`009olF0?ooo`@004Oo403oool6000?o`80oooo00<000000?ooo`3oool03P3oool00:40oooo
00<000000?ooo`3oool09P3oool01000g_l00?ng003o]`00okL70?ooo`0300D0o`3oool0oooo00@0
oooo0P00G_l=0?ooo`050016o`3oool00?l90?ooo`008_l00P3oool3003oCP8000002`3oool01000
>ol0oooo0?ooo`00Dol20?ooo`03001Io`3oool0oooo0140oooo00D00=Ko0?ooo`3oool0oooo003o
W@050?ooo`03001do`3oool0oooo0080oooo00<0000000<0o`3oool01`3oool00`00oml000000?oo
o`090?ooo`03003o<03oool001oo0080oooo0P0000000`0B0?l0oooo0?ooo`0>0?ooo`0301H0o`3o
ool0oooo0080oooo0P005Ol2000000050?ooo`1co`0000000000003oool00P00000:0?ooo`0302h0
o`3oool0oooo00H0oooo00@000000006o`001_l000Ko0`3oool00`0X0?l000So0008o`020?ooo`03
00L0o`3oool0oooo0080oooo00<005[o0003o`000ol00P000ol90?ooo`03001Lo`3oool0oooo00D0
oooo00<08@3o0?ooo`3oool01@3oool00`00COl0oooo0?ooo`020?ooo`@00?lg1`3oool00`000_l0
0?n80?ooo`020?ooo`03000=o`3oool0017o0080oooo00D00>oo0?ooo`3oool0oooo01L0o`030?oo
o`04000Io`00000001Wo000Po`8001Wo00<009_o0?ooo`3oool01@3oool00`00E_l0oooo0040o`05
0?ooo`03000Uo`3oool0oooo00@0oooo1@003_l00`0D0?l00000000000020?ooo`04001Mo`3oool0
oooo003og0<0oooo0`00;ol70?ooo`060?lk0000oiX0oooo00000000om/0oooo0P0000001000@?l0
00000010o`00@?l30?ooo`03000/o`3oool0oooo00@0oooo00H01`3o0?ooo`3oool0oooo000Lo`00
5Ol80?ooo`80043o0`3oool00`0W0?l0oooo0?ooo`050?ooo`050011o`3oool0oooo0?ooo`006?l0
303oool00`00Q_l0oooo000Wo`0K0?ooo`<004Oo303oool2001/o`D0oooo00<000oo000000000000
403oool00:40oooo00<000000?ooo`3oool0:03oool2003No`<00?ng1@3oool010050?l0oooo0?oo
o`3oool2001No`l0oooo00<004Ko0?ooo`00o`T00P3oool2003oCP@0oooo00<0H?l00?ooo`3oool0
2@3oool01@00>ol0oooo0?ooo`3oool005?o0080oooo00<005Wo0?ooo`3oool03`3oool00`00e_l0
04;o0?ooo`030?ooo`03003oW@3oool0oooo00<0oooo00@007Co0?ooo`3oool0oooo0P0000080?oo
o`03003ogP3oool0oooo00T0oooo00<00?l`0?ooo`007ol0103oool00`00om004P3o0?ooo`0?0?oo
o`0401H0o`3oool001Go000Eo`D0oooo00<000Go0000001co`000P3oool00`001ol0oooo0?ooo`08
0?ooo`0302h0o`3oool0oooo00H0oooo0P0000020?ooo`8000Ko00@000000008o`001_l0oooo0P0X
0?l010070?l000Co0004o`001?l20003o`0300000000ooL00?m@00P0oooo00<00000001Lo`3oool0
203oool00`0Q0?l0oooo0?ooo`050?ooo`04001=o`3oool0oooo0?ooo`8000000P3oool3003o=`@0
oooo00<00?n80002o`3oool00P3oool00`003Ol0oooo000Ao`020?ooo`03003_o`3oool0oooo0080
oooo00@05`3o0?ooo`3oool0oooo0P0000000`008?l0oooo002Ko`06000Io`80oooo00<005Ko0040
o`3oool01@3oool2000000030?ooo`003_l000ko008000ko00H00=?o003Bo`00000006Ko0?ooo`0D
0?l20?ooo`0600000000GOl0oooo0?ooo`00om`0oooo0`00;ol:0?ooo`80000000@00?nJ0?ooo`00
om/004;o0P00@?l60?ooo`03000/o`3oool0oooo00@0oooo00<01`3o0?ooo`3oool00P3oool00`00
5Ol0oooo0?ooo`060?ooo`030010o`3oool0oooo0080oooo00<09`3o0?ooo`3oool01@3oool01@00
@Ol0oooo0?ooo`3oool001So00`0oooo00@008Ko0?ooo`3oool002Oo7P3oool30017o`H0oooo0`00
K?l80?ooo`800000403oool00:40oooo00<000000?ooo`3oool0:P3oool00`00g_l0oooo0?ooo`03
003o]`80oooo00@01@3o0?ooo`3oool005ko4@3oool00`00A_l0oooo003o2@02003oCP03000Ro`3o
ool0oooo00@0oooo00<0H?l00?ooo`3oool0203oool00`00>ol0oooo0?ooo`020?ooo`03001Co`3o
ool005Wo0140oooo00<00=Ko0?ooo`00@_l0103oool00`00oid0oooo0?ooo`020?ooo`03001do`3o
ool0oooo0080oooo00<00@3o0?ooo`3oool01@3oool00`00omh0oooo0?ooo`0:0?ooo`03003o<03o
ool001oo00@0oooo00<00?o@0?ooo`0B0?l0403oool00`0F0?l0oooo001mo`050?ooo`060005o`00
ofl0oooo07?o003oool000Oo2P3oool00`0^0?l0oooo0?ooo`0:0?ooo`8000_o0`0000030004o`04
00L0o`0X0?l0oooo0?ooo`80000000@00?og0?ooo`00oe000000103oool2000000030?ooo`00G?l0
000000T0oooo00<08@3o0?ooo`3oool0103oool00`00000004go0?ooo`090?ooo`<00?lg00@00?n8
0?ooo`3oool000;o0P3oool00`003Ol0oooo000Ao`020?ooo`03003_o`3oool0oooo0080oooo00<0
5`3o0?ooo`3oool0103oool00`008?l009_o0?ooo`050?ooo`03000Io`00000001Co00L001Co00<0
0000000>o`003_l00`3oool01000dol0oooo00000000I_l20000000601@0o`3oool0oooo001Mo`00
0000oooo0`00;ol=0?ooo`030?lk003oool004;o008004;o2@3oool00`00;?l0oooo0?ooo`030?oo
o`08000000070?l0oooo0?ooo`00000001Go000Lo`0000060?ooo`030010o`000000oooo00<0oooo
00<09`3o0?ooo`3oool01@3oool01@00@Ol0oooo0?ooo`3oool001So00`0oooo00@008Ko0?ooo`3o
ool002Oo8@3oool40017o`8006co303oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000
oooo0?ooo`0[0?ooo`800=ko0`3oool3003o]`0300D0o`00G_l0oooo0100oooo0P000002003oCP04
003o2@3oool0oooo000Ro`8000000`3oool00`1Po`00oooo0?ooo`080?ooo`03000go`000000oooo
00<0oooo00<005?o0?ooo`00FOl03P3oool01@0000000=Ko0?ooo`3oool004;o00@0oooo00<00?nM
0000003oool00P3oool00`00000007Co0?ooo`020?ooo`030040o`3oool0oooo00D0oooo00<00?oN
0?ooo`3oool02@3oool01000oc000000000000007ol40?ooo`0400000000om0000000180o``0oooo
0P00000010005Ol0000001H0o`0000050?ooo`060005o`3oool0oooo0?ooo`1co`0000Oo2P3oool0
0`0^0?l0oooo0?ooo`080?ooo`8000_o0`001Ol00`3oool00000000000020?ooo`0700L0o`001_l0
00Ko001Ko`001_l0oooo003om`07001^o`<006Ko00<005go001Vo`00I_l00P00;ol00`00000002co
000/o`0:000/o`8000001`3oool200000080oooo00<00000003oR000ocL00P00ocL0103oool000;o
0?ooo`003Ol20?ooo`03000Ao`00kol0oooo00@0oooo00<05`3o0?ooo`3oool0103oool00`008?l0
09_o0?ooo`060?ooo`80000000<005Ko0?ooo`3oool0103oool2000000<0oooo00@00=?o0?ooo`3o
ool006Oo0P3oool010000000503o00000000G_l2000`o`03000_o`000000oooo00d0oooo0`00@_l2
0?ooo`03003of`3oool0oooo00H0oooo00<002co0000003oool0103oool01@0000001`3o0?ooo`3o
ool001Go00<00000103oool010000000043o0000000000040?ooo`0302L0o`3oool0oooo00D0oooo
00@0047o0?ooo`3oool001So303oool01000Q_l0oooo0?ooo`009olS0?ooo`8006co00@0oooo0017
o`00Aol004Oo2`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0]0?oo
o`800=ko0`3oool01000G_l00?ng003o]`00okL>0?ooo`800?m@0P0000000`3oool00000003o2@03
0?ooo`03000Ro`000000oooo0080oooo00<0H?l00?ooo`3oool0203oool00`00=ol000000?ooo`04
0?ooo`03001Co`00FOl0oooo00d0oooo0P0000030?ooo`060012o`3oool0oooo0?ooo`0000000?nM
0`3oool200000080oooo00<000000040o`3oool01P3oool00`00omh0oooo0?ooo`090?ooo`04003o
<00000000000000Oo`@0oooo100000000`0A0?l0oooo0?ooo`070?ooo`<0013o00<000000?ooo`00
00000P0000050?ooo`030005o`3oool0oooo0080oooo00<0Lol00007o`3oool02@3oool00`0^0?l0
oooo0?ooo`050?ooo`030005o`002ol000Go00D0oooo0P00K_l30000000405co0000K_l005_o001^
o`D000Ko00<0oooo0000000000000P3oool5000_o`8006Ko0P000003001Oo`80oooo00<08@3o0?oo
o`3oool00`3oool9000/o`H002Oo0`3oool3003o=`05000=o`3oool0oooo000Ao`00kol01P3oool0
0`0G0?l0oooo0?ooo`020?ooo`03000000008?l0000000L0oooo00<00@3o0?ooo`00Eol01P3oool0
1@009Ol000000?ooo`3oool00=?o0080oooo00@006Oo0?ooo`3oool0oooo1000<?l0103oool00?oL
0000000000090?ooo`8000000`00@_l00`3o>`00oooo0?ooo`030?ooo`03003of`3oool0oooo00D0
oooo0P0000060?ooo`0600@0o`3oool0oooo000Io`3oool001co103oool00`00@Ol0000000000006
0?ooo`0302L0o`3oool0oooo00D0oooo00<0047o0?ooo`006?l0303oool01@00Q_l0oooo0?ooo`3o
ool002Oo0200oooo0`00K?l60?ooo`@004Oo1`3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2
00000003002<o`3oool0oooo02h0oooo0P00g_l00`00G_l0oooo00D0o`020?ooo`03003o]`000000
0?ng00P0oooo0`00oe001`3oool00000000000000000oooo00000000o`T00`3oool00`008_l0oooo
0?ooo`020?ooo`03063o003oool0oooo00P0oooo00<003Ko0000003oool01@3oool00`00Dol005Wo
0?ooo`0<0?ooo`03003Fo`3oool0oooo00<0oooo00D004;o0?ooo`3oool0oooo003oV`050?ooo`04
001do`3oool000000040o`H0oooo00<00?oN0?ooo`3oool02P3oool01000obl0oooo0?ooo`007ol5
0?ooo`05003od03oool0oooo0?ooo`0A0?l00P3oool2000000040?ooo`004?l0013o000@o`D0oooo
00D007ko0?ooo`3oool05P3o000000030?ooo`030005o`3oool0oooo00<0oooo0P1co`090?ooo`03
02h0o`3oool0oooo0080oooo00@000Ko000000002ol000_o1`00K_l20?ooo`05000000080?l00000
05co0000Fol00P3oool00`00ooL0oooo02P0o`0202P0o`03000bo`00000002oo008002oo00<005go
0?ooo`3oool02@3oool3001Oo`L0oooo00<004go0?ooo`3oool0203oool00`00ohL0oooo000Wo`02
000Wo`04000000009?l002Co003o=`800?le00@0017o003o=@00ocD00?le103oool00`0G0?l00000
0?ooo`020?ooo`80000000<0023o0?ooo`3oool0103oool010010?l0oooo0?ooo`00Eol60?ooo`04
000Vo`3oool0oooo003Co`80oooo00<006Oo0?ooo`00<?l00P00<?l00`00G_l0503o000000020000
00`0oooo00<000000012o`3oool00P3oool00`3o>`00oooo0?ooo`030?ooo`03003of`00oiX0oooo
00@0oooo00<002co0?ooo`3oool01@3oool010040?l0oooo0?ooo`006Ol20?ooo`03000Lo`3oool0
oooo0080047o203oool00`0W0?l000000?ooo`050?ooo`030011o`3oool001So00d0oooo00D008Ko
0?ooo`3oool0oooo000Wo`0M0?ooo`<006co3@3oool30017o`@0oooo00<000000?ooo`3oool03P3o
ool00:00oooo0P000000103oool008co002<o`00S?l]0?ooo`07001No`3oool00=ko003No`3oool0
1@3o0?ooo`02000000040?ooo`00okL00?ng003o]`80oooo0`00oe060?ooo`040016o`3oool0oooo
003o20@0oooo00<002;o0?ooo`3oool00P3oool00`1Po`0000000?ooo`070?ooo`03000fo`000000
oooo00H0oooo00<005?o0000003oool02`3oool00`00e_l0oooo0?ooo`030?ooo`030012o`3oool0
oooo0080oooo00<00?nK0?ooo`3oool00P3oool01000M?l0oooo0?ooo`000_l60?ooo`03003ogP3o
ool0oooo00T0oooo00@00?l_0?ooo`3oool001oo1`3oool01@00om00oooo0?ooo`3oool04@3o00@0
013o1`3oool01000O_l0oooo0?ooo`3oool200000080oooo00<00?m_0005o`3oool01@3oool00`00
1ol0Lol00?ooo`060?ooo`040000000^0?l0oooo0?ooo`8000Ko00@000co000;o`00000006ko2P3o
ool010080?l0oooo05co0000Fol20?ooo`03003om`00<_l003;o008003;o0P0X0?l20?ooo`@000Ko
2`3oool0100Q0?l005oo001Oo`00Gol40?ooo`03001=o`3oool0oooo00L0oooo00<00?n70?ooo`3o
ool00`3oool2000000060?ooo`009?l002Co000To`00kol0017o0P3oool4003o=@030000000G0?l0
000000<0oooo00<009_o000Po`3oool0103oool00`010?l0oooo0?ooo`020?ooo`03001Go`3oool0
oooo00<0oooo00<002Ko0?ooo`00dol00P3oool3000`o`080?ooo`00G_l005ko0?ooo`0D0?l0oooo
003og000000:0?ooo`8004Co1@3oool00`3o>`00oooo0?ooo`030?ooo`03003of`3oool00?nJ00<0
oooo00<002co0000003oool01P3oool010040?l0oooo0?ooo`006Ol30?ooo`03000Lo`00@Ol0oooo
00T0oooo00<09`3o0000003oool0103oool010000000047o0?ooo`006?l<0?ooo`050026o`3oool0
oooo0?ooo`009ol0703oool2001/oa<0oooo0`00Aol00`3oool000000?ooo`0?0?ooo`00X03oool2
000000@0oooo0P00S?lY0?ooo`8005ko103oool00`00g_l01@3o0?ooo`050?ooo`<00?m@00<00?ng
0?ooo`3oool01P3oool01000A_l0oooo0?ooo`00o`P50?ooo`05000Ro`3oool0oooo0?ooo`1Po`00
0P0G0?l70?ooo`03000fo`3oool0oooo00H0oooo00<00000001Co`00Dol02P3oool00`00e_l0oooo
0?ooo`050?ooo`030012o`3oool0oooo0080oooo00<00?nK0?ooo`3oool00P3oool00`00M?l0oooo
0002o`050?ooo`03003ogP3oool0oooo00X0oooo00@00?l_0?ooo`3oool001oo1`3oool00`00om00
oooo000@o`02000@o`030140o`3oool0oooo00L0oooo00<007ko0?ooo`3oool0103oool0100E0?l0
oooo003oK`001Ol60?ooo`030007o`3oool0Lol00080oooo0P000000103oool006oo000000000002
0006o`030?ooo`003?l0oooo00`0oooo00@0203o0?ooo`3oool005_o1000<_l20?ooo`04003oD03o
ool0000000000080:03o00@005go0?ooo`3oool0oooo10001_l70?ooo`040240o`3oool0oooo0?oo
o`<005oo00<0oooo001=o`3oool01`3oool00`00ohL0oooo0?ooo`080?ooo`040002o`00000002Co
000To`D0oooo00@00000000?o`0F0?l000001@00oc4010008?l0oooo0?ooo`3oool2000000@0oooo
00<005Oo0?ooo`3oool0103oool010009_l0033o000`o`00<?l30?ooo`06001No`3oool0oooo01@0
o`3oool00?oL2P3oool20014o`H0oooo00<0oc/00?ooo`3oool0103oool01000om/0oooo0?ooo`00
oiX20?ooo`8000001P3oool010040?l0oooo0?ooo`006Ol40?ooo`03000Lo`3oool0oooo00T0oooo
00<09`3o0?ooo`3oool0103oool200000003000Ho`3oool0oooo00/0oooo00D008Ko0?ooo`3oool0
oooo000Wo`0I0?ooo`<006co603oool200000100oooo002Q0?ooo`03000000002?l0oooo00@0oooo
0`00S?lU0?ooo`03001No`3oool0oooo00D0oooo0P00g_l00`000000oooo003oD002003oD0@0oooo
0`00okL50?ooo`050016o`3oool0oooo0?ooo`00o`P0103oool01@008_l0oooo0?ooo`3oool0H?l0
0080oooo0`0G0?l40?ooo`03000fo`3oool0oooo00L0oooo00<005Wo0?ooo`00Dol02@3oool00`00
e_l0oooo0?ooo`050?ooo`030012o`3oool0oooo00<0oooo00D00?nK0?ooo`3oool0oooo001do`02
000000030002o`3oool0oooo0080oooo00<00?oN0?ooo`3oool02P3oool01000obl0oooo0?ooo`00
7ol60?ooo`<0013o103oool00`0A0?l0oooo0?ooo`060?ooo`03001no`3oool0oooo00D0oooo00<0
5@3o003oK`001Ol01P3oool010001ol0oooo001_o`1co`04001_o`8000Ko00@0;@3o0?ooo`003?l0
00co3P3oool2000co`8003;o00<0G?l00?ooo`00ooL00`3oool00`00oe00oooo0?ooo`020?ooo`03
001Mo`0X0?l0:03o00H0oooo10001_l200000080oooo00<08@3o0?ooo`3oool00`3oool3001Oo`H0
oooo00<00?n70?ooo`3oool02P3oool00`000_l0000000000002000To`<0oooo00<000oo0?ooo`0F
0?l00`3oool01000Vol0oooo0?ooo`008?l5003o<@800?l`0P3oool00`00Eol0oooo0?ooo`020?oo
o`<0033o00@0oooo001Wo`3oool0oooo0P00G_l30?ooo`0301@0o`00om`0oooo00P0oooo0P00A?l8
0?ooo`030?lk003oool0oooo00@0oooo00H00?oK0?ooo`3oool0oooo003oVP00;Ol80?ooo`0300@0
o`3oool001Wo00<0oooo0P00@Ol00`007?l0oooo0?ooo`090?ooo`0302L0o`3oool0oooo00@0oooo
00<004;o000Ho`3oool0303oool00`00Q_l0oooo0?ooo`020?ooo`03000Wo`3oool0oooo01@0oooo
0`00K?lJ0?ooo`03002<o`00000000000100oooo002Q0?ooo`03000000002?l0oooo00L0oooo0P00
S?lQ0?ooo`8005ko2@3oool3003oD0X0oooo0`00okL20?ooo`050016o`3oool0oooo0?ooo`00o`P0
1@3oool01@008_l0oooo0?ooo`3oool0H?l000@0oooo100G0?l00`00=_l0oooo0?ooo`080?ooo`03
001Io`3oool005?o00L0oooo00<00=Ko0?ooo`3oool01`3oool00`00@_l0oooo0?ooo`030?ooo`07
003oV`3oool0oooo0?ooo`00M?l000000002o`040?ooo`03003ogP3oool0oooo00T0oooo00D00?l_
0?ooo`3oool001oo0?ooo`02000000060?ooo`004?l0013o000@o`3oool00?o@1P3oool00`0A0?l0
oooo0?ooo`040?ooo`03001no`3oool0oooo00L0oooo00@05@3o0?ooo`3oool0oooo1@00Kol01@00
1ol0oooo0?ooo`1co`000000008000Ko0P3oool00`0]0?l000co0?ooo`0<0?ooo`<003?o00H0203o
0?ooo`000000000005co0000ooL40?ooo`05003oD03oool0oooo0?ooo`00GOl00`3oool202P0o`P0
oooo00D000000005o`001Ol000Go0240o`070?ooo`03001=o`00000005oo008005oo00<0oooo003o
Q`3oool0303oool01@00kol000;o0?ooo`004Ol0oooo00<002Co00@000oo0?ooo`3oool05P3o0P3o
ool01000Vol0oooo0?ooo`008?l20?ooo`030000o`3oool0oooo0080oooo0P00oc000`00Eol00?l`
000ao`02000`o`04003Co`3oool002Ko001Wo`80oooo00<005ko0?ooo`3oool00`3oool00`00om`0
oooo0?ooo`060?ooo`8004Co2P3oool00`3o>`00oooo0?ooo`050?ooo`05003of`3oool0oooo000]
o`00oiX0203oool00`040?l0oooo000Io`020?ooo`040011o`3oool0oooo000Lo`/0oooo00<09`3o
0?ooo`3oool0103oool00`006?l0oooo0?ooo`0;0?ooo`030026o`3oool0oooo0080oooo00<002Oo
0?ooo`3oool04`3oool2001/oa`0oooo00@008co0?ooo`3oool00000403oool00:40oooo00<00000
0008o`3oool02@3oool3002<oad0oooo00<005ko0?ooo`3oool01P3oool3003oD00300D0o`000000
oooo00800=oo2`3oool4003o]`80oooo00<00?l80?ooo`3oool0103oool010008_l000000?ooo`1P
o`080?ooo`04000fo`0G0?l05`3o0?ooo`8000001@3oool01000FOl0oooo0?ooo`00Dol2000000@0
oooo00<00=Ko0?ooo`3oool01`3oool00`00@_l0oooo0?ooo`040?ooo`06003oV`3oool0oooo001h
o`3oool000;o0`3oool00`00omh0oooo0?ooo`0:0?ooo`05003o;`3oool0oooo000Oo`3oool00`00
4?l50?ooo`03003od03oool0oooo00@0oooo00<04@3o0?ooo`3oool00P3oool00`00O_l0oooo0?oo
o`040?ooo`80000000@0oooo003oK`001Ol05@3o0P00Kol50?ooo`060007o`3oool0oooo0?ooo`00
1_l000000`3oool00`003?l0;@3o0?ooo`090?ooo`<003?o0P3oool01`080?l0oooo0?ooo`00G_l0
oooo05co0000ooL0103oool01@00oe00oooo0?ooo`3oool005go00D0oooo0`0X0?l90?ooo`<000Go
1@3oool00`00COl00000000000020?ooo`<005oo303oool01000kol0oooo0002o`004Ol30?ooo`05
000?o`008ol002?o000So`0F0?l00P3oool01P00Vol0oooo0?ooo`3oool0023o0000o`H0oooo0`00
<Ol00`00oc00000000000002003o<004000Vo`3oool005ko001No`D0oooo00<00?oL01@0o`3oool0
1@3oool20014o`/0oooo00<0oc/00?ooo`3oool01P3oool01@00om/0oooo0?ooo`00;Ol0oooo0080
00001@3oool010040?l0oooo000Io`3oool20011o`<0oooo00<001co0?ooo`3oool0203oool00`0W
0?l0oooo0?ooo`040?ooo`030012o`006?l0oooo00`0oooo00<008Ko0?ooo`3oool00P3oool00`00
9ol0oooo0?ooo`0@0?ooo`<006co703oool2002<o`<0oooo00<000000?ooo`3oool03P3oool00:40
oooo00<000000?ooo`002?l0303oool2002<oaT0oooo0P00G_l60?ooo`<00?m@103oool010050?l0
oooo0?ooo`3oool2003Oo`T0oooo0P0000000`00A_l0oooo003o]`02003o]`H0oooo0P0000020?oo
o`03063o003oool0oooo00D0oooo00<003Ko0?ooo`3oool0100G0?l50?ooo`05001Io`3oool0oooo
001Co`0000000`3oool00`00e_l0oooo0?ooo`090?ooo`030012o`3oool0oooo00@0oooo00D00?nK
0?ooo`3oool007So0002o`030?ooo`03003ogP3oool0oooo00X0oooo00D00?l_0?ooo`004?l001oo
000@o`080?ooo`03003od03oool0oooo00@0oooo00<000000140o`3oool00P3oool01000O_l0oooo
0?ooo`3oool6001_o`04003oK`001Ol0oooo01D0o`L0oooo00<000Oo0?ooo`3oool00P3oool01@1d
o`0000co000<o`3oool0;@3o00@0oooo0P000000103oool003?o000co`00<ol50?ooo`0300P0o`3o
ool005ko0080oooo00<0G?l00?ooo`3oool0103oool00`00oe00oooo001Mo`090?ooo`80:03o1`3o
ool00`0Q0?l0oooo0?ooo`030005o`80oooo00<004go0?ooo`3oool00P3oool00`00ohL0oooo0?oo
o`03001Oo`T0oooo00@00>oo0?ooo`000_l0017o0`3oool010003ol000000000003oool3000So`@0
oooo00<0023o0000o`3oool00`3oool2000ao`80oooo00P005Oo0?ooo`00dol000000?ooo`00Iol0
0?l`000Vo`@00?l`0P3oool00`00om`0oooo01@0o`040?ooo`8004Co3@3oool00`3o>`00oooo0?oo
o`060?ooo`03003of`3oool002go0080oooo00<00000003oVP3oool0103oool010040?l0oooo000I
o`00@Ol50?ooo`03000Lo`3oool0oooo00P0oooo00<09`3o0?ooo`3oool0103oool00`006?l0oooo
0?ooo`0;0?ooo`030026o`3oool0oooo00<0oooo00<002Oo0?ooo`3oool03@3oool3001/oah0oooo
00<008co0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0008
o`0>0?ooo`8008co5P3oool00`00G_l0oooo0?ooo`030?ooo`<00?m@1`3oool00`050?l0oooo0?oo
o`030?ooo`800=oo2P3oool01000A_l0oooo0?ooo`00o`P3003o]`@0oooo00@002?o0?ooo`3oool0
H?l0203oool00`00=_l0oooo0?ooo`030?ooo`<05`3o0P3oool00`00FOl0oooo0?ooo`020?ooo`04
001Do`3oool0oooo003Fo`/0oooo00<004;o0?ooo`3oool0103oool01@00oi/0oooo0?ooo`3oool0
00;o0080oooo00<00?oN0?ooo`3oool02P3oool3000@o`030?ooo`007ol0oooo00P0oooo00<00?o@
0?ooo`3oool0103oool2000000030?ooo`00Kol006oo00@006oo1P3oool01@00ofl000Go0?ooo`3o
ool05@3o00H0oooo00<000Oo0?ooo`3oool00P3oool00`003?l0M?l000000003000000040?ooo`00
<ol003?o0000008003?o1`3oool00`080?l0oooo001No`030?ooo`0305co003oool0oooo00@0oooo
00<00000001Mo`3oool02`3oool202P0o`H0oooo00<08@3o0?ooo`3oool00P3oool30005o`<0oooo
00<00?n70?ooo`3oool0103oool3001Oo`D0oooo00H00>oo0?ooo`3oool0oooo0002o`004Ol20?oo
o`03000?o`3oool0oooo0080oooo00<05P3o002Ko`008ol00P008ol00`3oool0003o000Po`020?oo
o`80037o00H000000?ooo`3oool0oooo001Go`00e?l20?ooo`04001Wo`00G_l005ko000Vo`@0oooo
00<00?l`003og000oc000`00oc00103oool004Co0014o`00000>0?ooo`030?lk003oool0oooo00H0
oooo00<00?oK000]o`3oool00`3oool00`00oiX0oooo0?ooo`020?ooo`0400@0o`3oool001Wo0000
00L0oooo00<001co0?ooo`3oool01`3oool00`0W0?l0oooo0?ooo`030?ooo`03000Ho`3oool0oooo
00`0oooo00<008Ko0?ooo`3oool00P3oool00`009ol0oooo0?ooo`0<0?ooo`8006co803oool00`00
S?l0oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool000So0100
oooo0`00S?lA0?ooo`8005ko0`3oool3003oD0/0oooo00<01@3o0?ooo`3oool0103oool2003Oo`P0
oooo00D004Ko0?ooo`3oool0oooo003o20020?ooo`<00?ng0P3oool010008ol0oooo0?ooo`1Po`07
0?ooo`03000fo`3oool0oooo00H0oooo0`0G0?l00`00FOl0oooo0?ooo`020?ooo`8005Co3@3oool0
0`00@_l0oooo0?ooo`040?ooo`07003oV`3oool0oooo0?ooo`000_l0oooo003ogP080?ooo`<000ko
00D00000003o;`3oool0oooo000Oo`0;0?ooo`03003od000L?l0073o00<0073o0P00Kol00`0@0?l0
07ko0?ooo`090?ooo`03003oK`3oool000Go00<0oooo00<05@3o0?ooo`3oool00`3oool01@001ol0
00000000003oool000co0080000000<0M?l0000fo`00<ol00P00<ol<0?ooo`0300P0o`00G_l0oooo
00<0oooo00<0G?l00?ooo`3oool0103oool00`00GOl000000?ooo`0=0?ooo`80:03o103oool00`0Q
0?l0oooo0?ooo`040?ooo`03001=o`001Ol000Co008000Co2@3oool3001Oo`80oooo00<00>oo0?oo
o`3oool00P3oool00`004Ol0oooo000?o`060?ooo`0401H0o`3oool0oooo0?ooo`<002?o0P00<Ol0
0`3oool00000000000030?ooo`05001Go`3oool0oooo001Wo`0000000P3oool00`009_l0oooo0?oo
o`020?ooo`05003og03oool0oooo01@0o`3oool00P00A?l01000oc00000000000000000=0?ooo`03
0?lk003oool0oooo00H0oooo00<00?oK000]o`3oool0103oool01P00oiX0oooo0?ooo`3oool0103o
0?ooo`8000001`3oool00`007?l0oooo0?ooo`070?ooo`0302L0o`3oool0oooo0080oooo00<001So
0012o`3oool0303oool00`00Q_l0oooo0?ooo`030?ooo`03000Wo`3oool0oooo00T0oooo0`00K?lP
0?ooo`8008co1`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool010000000oooo0?ooo`002?lB
0?ooo`8008co3P3oool00`00G_l0oooo0?ooo`03003oD0h0oooo00<01@3o0?ooo`3oool01P3oool2
003Oo`800000103oool01@00A_l0oooo0?ooo`3oool00?l800D0oooo00H00?ng00000000okH002?o
0?ooo`1Po`070?ooo`03000fo`3oool0oooo00T0oooo00<005Wo01L0o`0G0?l00`3oool00`00e_l0
05Co0?ooo`0;0?ooo`030012o`000000000000D0oooo00H00?nK0?ooo`00000000;o001ho`00omh4
0?ooo`@000ko0P3oool200000006003o;`3oool0oooo000No`00000007Ko0P000007001`o`03003o
d03oool0oooo00D0oooo00<007ko0100o`0000002@3oool00`00ofl000000005o`040?ooo`0301D0
o`3oool0oooo00<0oooo00<000Oo0000003oool00P000002000fo`030?ooo`0]0?l0oooo00d0oooo
00<0203o0?ooo`3oool00P3oool00`00ooL0G?l00?ooo`050?ooo`03001No`3oool0oooo00h0oooo
00<0000002T0o`0Y0?l00P3oool00`0Q0?l0oooo0?ooo`050?ooo`04001=o`00000000000?ooo`<0
00Co2@3oool00`00G_l00000000000040?ooo`03000Ao`00000000oo00D0oooo00@009_o01H0o`3o
ool0oooo0`00<Ol010008?l002?o000So`008ol40?ooo`04003Do`3oool005Oo001No`8000000`3o
ool010009_l0oooo0?ooo`00om`30?ooo`8004Co0P3oool300000003003o<000obh00?l^00X0oooo
00<0oc/00?ooo`3oool01`3oool00`00om/0oooo0?ooo`050?ooo`05003oVP3oool0103o0?ooo`00
7_l02@3oool00`007?l0oooo0?ooo`070?ooo`0302L0o`3oool0oooo0080oooo00<001So0012o`3o
ool02`3oool00`00Q_l0oooo0?ooo`040?ooo`03000Wo`3oool0oooo00H0oooo0`00K?lR0?ooo`03
002<o`3oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00:40oooo00@000000?ooo`3oool0
00So503oool3002<o`T0oooo0P00G_l3003oD140oooo00<01@3o0?ooo`3oool0203oool00`00gol0
0000003Oo`030?ooo`060016o`3oool0oooo0?ooo`00o`P00000103oool2000000040?ooo`00okH0
0?nf003o]PL0oooo00<003Ko0?ooo`3oool01P3oool200000080oooo00D005Wo0000000H0?l0603o
003Fo`020?ooo`8005Co2`3oool00`00@_l000000?ooo`050?ooo`03003oV`000000000000800000
00@0oooo000>o`003_l000ko1`3oool01`00obl0oooo001fo`00M_l001ko0000003oool00`000006
0?ooo`03003od03oool0oooo00D0oooo00<007ko0000000000002@3oool4000000@0oooo00<05@3o
0?ooo`3oool00P3oool2000000<003Ko00@0063o0?ooo`1eo`00;@3o303oool00`0000002@3o0000
00040?ooo`03003om`3oool0G?l000@0oooo00<005ko003oD03oool03`3oool2000000050?ooo`0Y
0?l0:@3o0?ooo`0Q0?l01P3oool00`00COl00?n70?ooo`040?ooo`<000Co1P3oool00`00000005go
001Mo`040?ooo`03000000004Ol000;o00D0oooo00D009_o01H0o`00<Ol0037o0000o`030?ooo`03
000Po`3oool000000080000000H0oooo003Do`0000000000001Go`00Iol50?ooo`04000Vo`3oool0
0?oL0?ooo`<004Co00<0503o0?ooo`3oool0103oool00`0T0?l0oooo0?ooo`03003o;PD0oooo0P00
00000`00oiT000000?ooo`060?ooo`03000]o`3oool00?oK00L0oooo00@00?nJ00@0o`00@Ol001ko
2@3oool00`007?l0oooo0?ooo`070?ooo`0602L0o`3oool0oooo0?ooo`006?l004;o3@3oool00`00
Q_l0oooo0?ooo`030?ooo`03000Wo`3oool0oooo00D0oooo0P00K?lT0?ooo`03002<o`3oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool00:40oooo00@000000?ooo`3oool000So5`3oool2002<
o`D0oooo00@005ko003oD000oe000?m@5@3oool00`050?l0oooo0?ooo`0:0?ooo`<00=oo00@004Ko
0?ooo`3oool0oooo0P0000080?ooo`03000So`3oool00?nf00<00?nf0`3oool00`00=_l0oooo0?oo
o`060?ooo`8000000P3oool01@00FOl000000000003oool00=Ko00@0603o00<005Co0?ooo`3oool0
203oool00`00@ol0oooo0?ooo`020?ooo`8000000P3oool4000<o`03000>o`000000oooo00L0oooo
00<00000003o;`00M_l00P3oool00`007_l0oooo0?ooo`090?ooo`03003od03oool0oooo00@0oooo
00@007ko0?ooo`3oool0403o2@3oool01000ofh0oooo0000000000050?ooo`0401D0o`0000000000
0000008003Ko00<000So0?ooo`00H?l00`3oool00`0]0?l0oooo0?ooo`090?ooo`04001Qo`000000
2@3o000000<0oooo00@00?og0?ooo`3oool0G?l00`3oool00`00G_l0oooo003oD00D0?ooo`030000
000[0?l0:`3o00H0oooo00<004go0?ooo`3oool01`3oool30004o`060?ooo`00000000000?ooo`00
l?l0oooo0`00GOl20?ooo`05000?o`00000000;o0?ooo`0000000`00<Ol00`3oool05P3o0000o`04
0?ooo`04000Po`3oool000000000008002;o00<00000001Oo`0000000P0000050?ooo`04000Vo`00
om`004Co0014o`<0oooo00<0503o0?ooo`3oool0103oool00`0T0?l0oooo0?ooo`030?ooo`<00?l^
00@0oooo003oVP00oiX00?nJ0P0000070?ooo`03000]o`3oool00?oK00H0oooo0P0000000`040?l0
oooo000No`090?ooo`03000Lo`3oool0oooo00H0oooo00L09`3o0?ooo`3oool0oooo000Ho`3oool0
04;o00`0oooo00<008Ko0?ooo`3oool0103oool00`009ol0oooo0?ooo`020?ooo`<006co903oool2
002<o`/0oooo00<000000?ooo`3oool03P3oool00:40oooo00D000000?ooo`3oool0oooo0008o`0H
0?ooo`<008co0`00oe0H0?ooo`0300D0o`3oool0oooo00d0oooo0P00gol00`00h?l0oooo003o200:
0?ooo`03000So`1Po`00oooo0080oooo0`00okH00`00=_l000000?ooo`060?ooo`0903<0o`3oool0
oooo0?ooo`00000005Wo00000000e_l0000000@0oooo00@0603o001Do`00E?l0603o203oool00`00
@ol0oooo000;o`03000;o`8000co00L0oooo003oV`001ol0oooo00000000N?l007_o00L0oooo0P00
00030?ooo`03000No`3oool0oooo00T0oooo00<00000003od03oool00`3oool00`00O_l0oooo0?oo
o`020?ooo`030100o`3oool0oooo00H0oooo00@00?m^0?ooo`000_l000001@3oool300000005000f
o`006?l0oooo0008o`00H?l0103oool00`0]0?l0MOl00?ooo`080?ooo`03001Qo`3oool02@3o00D0
oooo00L00?og0?ooo`3oool0G?l00000003oool005ko0080000000<00?m@0?ooo`3oool04P3oool3
0000000302/0o`3oool0oooo0080oooo00<00?n7001=o`3oool02`3oool01@001?l000?o0003o`00
0ol00?3o00@0oooo00<005go000?o`004_l00P000002000ao`0600000000Vol0oooo0?ooo`0F0?l0
003o103oool00`008?l000000?ooo`020?ooo`05003Eo`008_l002;o000Ro`00Eol0103oool20000
0003003og000A?l0oooo00<0oooo00<0503o0?ooo`3oool0103oool00`0T0?l0oooo0?ooo`040?oo
o`@00?nJ0P00obh00`3oool0ocX0000000050?ooo`0500000000;Ol0oooo00000000om`01P3oool0
10000000103o000000007_l:0?ooo`03000Lo`3oool0oooo00H0oooo00L09`3o0?ooo`3oool001So
00000000@_l0000000`0oooo00<008Ko0?ooo`3oool0103oool00`009ol0oooo001/o`02001/obH0
oooo00<008co0?ooo`3oool02P3oool200000100oooo002Q0?ooo`050000003oool0oooo0?ooo`00
2?l0603oool3003oD08008co6P3oool00`050?l0oooo0?ooo`0;0?ooo`<0000000@0oooo003Po`00
h?l00?l82P3oool00`008ol0H?l00?ooo`040?ooo`06000fo`0000000?nf003o]P0000000?ne103o
ool01@0c0?l0oooo0?ooo`3oool005[o00<000001`3oool00`00E?l000000000000201T0o`H000_o
1`3oool00`00omh000Oo0?ooo`030?ooo`03001ko`3oool0oooo00D0oooo00@00?lZ0?ooo`3oool0
01ko303oool00`0000000?o@0?ooo`030?ooo`03001no`3oool0oooo00<0oooo00<0403o0?ooo`3o
ool0103oool01000ofh0oooo0?ooo`000_l70?ooo`03000io`0D0?l000000080oooo00<0063o0?oo
o`3oool00`3oool00`0]0?l0oooo07Go00070?ooo`04001Qo`3oool0oooo00T0o`@0oooo00L00?og
0?ooo`3oool0oooo05co00000000oooo00<0000000<00?m@0?ooo`3oool0503oool02@0Q0?l0oooo
02/0o`0[0?l0oooo003oQ`000000oooo001=o`0>0?ooo`03003`o`000ol000?o00<000?o00@0oooo
000?o`00<_l001;o0P0000000`3oool00000002Ko`020?ooo`030000o`0F0?l0oooo00<0oooo00H0
0000000Po`3oool0oooo003Eo`00Gol20?ooo`08001Wo`008_l002;o0?ooo`00000004Go00000000
omd3000000<0oooo00<0503o0000003oool0103oool00`0T0?l0oooo003oVP04003oVPH0oooo00<0
0?l^0?lj000000001@3oool01@00;Ol000000?ooo`0000000?oL00D0oooo00H004;o0?ooo`040?l0
oooo000No`00000:0?ooo`03000Lo`3oool0oooo00@0oooo00@0000002L0o`3oool0oooo1000000;
0?ooo`030026o`3oool0oooo00@0oooo00<002Oo001/o`00K?l0:03oool00`00S?l0oooo0?ooo`0:
0?ooo`03003no`00000000000100oooo002Q0?ooo`050000003oool0oooo0?ooo`002?l05@3oool3
003oD0030?ooo`00G_l0oooo0080oooo0`00S?lG0?ooo`0300D0o`3oool0oooo00/0oooo0P000004
0?ooo`800>3o2P3oool00`008ol0oooo0?ooo`030?ooo`03000fo`000000oooo0080000000<0oooo
003o]@00okD00P00okD00`0c0?l0oooo0?ooo`020?ooo`03001Jo`00eol0oooo00P0oooo00@005Co
00000000EOl000_o100I0?l00`3oool004?o0?ooo`060?ooo`03003ogP00oi/000Oo00@0oooo00<0
07_o0?ooo`3oool0103oool01000obX0oooo0?ooo`007_l=0?ooo`05003od03oool0oooo0?ooo`00
O_l01P3oool00`0@0?l0oooo0?ooo`040?ooo`04003oKP3oool0oooo0002o`D0oooo0P00>Ol30000
000401@0o`00H?l0oooo0008o`@0oooo00@0;@3o0?ooo`3oool0MOl01@3oool01@00HOl0oooo0?oo
o`3oool02@3o00@0oooo00L00?og0?ooo`3oool0oooo05go003oool005ko00<0oooo00<00?m?0?oo
o`3oool05@3oool0100Q0?l0oooo0?ooo`0[0?l2000000030?ooo`00COl0oooo00d0oooo00@00?3o
0?ooo`3oool0oooo0P00<_l01P003ol000?o0003o`004_l000?o0000008005_o00H009_o0?ooo`00
0?l0000001H0o`0000040?ooo`04000Qo`3oool00=Go001Oo`80oooo00@006Oo0?ooo`00AOl005Oo
0`008_l00`0000000?oM0380o`02000000<0oooo00<0503o0000003oool00P000004003oVP`0oooo
00<0ocT00?ooo`3oool0103oool01@00;_l0oooo0?ooo`3oool00?oL00@0oooo00<004;o0?ooo`04
0?l00P3oool200000003003oVP3oool0oooo00L0oooo00<001co0?ooo`3oool0103oool200000004
0?ooo`006?l0oooo0012o``0oooo00<008Ko0?ooo`3oool00`3oool3001/obT0oooo00<008co0?oo
o`3oool02P3oool01000o_l0oooo0?ooo`00000@0?ooo`00X@3oool00`000000oooo0?ooo`020?oo
o`030008o`3oool0oooo00l0oooo0`00oe020?ooo`8005ko1`3oool2002<oaD0oooo00<01@3o0?oo
o`3oool0303oool00`00B?l0oooo0?ooo`020?ooo`03003o203oool00>3o00800>3o1`3oool00`00
000002?o0?ooo`030?ooo`03000fo`3oool0oooo00L0oooo0`00okD20?ooo`03003Go`3oool0oooo
00D0oooo0`002_l2000000030?ooo`00EOl005Go00<0oooo0`0I0?l40?ooo`0500000000omh0oooo
0?ooo`001ol01@3oool00`00Nol0oooo0?ooo`030?ooo`04003o:P3oool0oooo000No`d0oooo00@0
0?o@0?ooo`3oool007ko203oool00`0@0?l0oooo0?ooo`030?ooo`04003oKP3oool0oooo0002o`<0
oooo0P00>Ol20?ooo`80000000D0oooo001Po`0D0?l0oooo0008o`040?ooo`0502d0o`3oool0oooo
0?ooo`1eo`000`3oool01@00HOl0oooo0?ooo`3oool02@3o00D0oooo00L00?og0?ooo`3oool0oooo
05go003oool005ko00<0oooo00<00?m?0?ooo`3oool05@3oool0100Q0?l0oooo0?ooo`00ohH202/0
o`030?ooo`00COl0oooo00d0oooo00H00?3o000bo`00<_l003;o0?ooo`003ol30?ooo`03000Bo`3o
ool0000000<000?o00D005_o000000000000000001H0o`050?ooo`05000Qo`00Gol0oooo0?ooo`00
Iol00P00AOl01@3oool005Oo0?ooo`3oool000000080027o00<0oooo000Vo`3oool00`3oool01`0C
0?l00?nJ003oVP00oiX000000?ooo`0T0?l03P3oool00`3o>@00oooo0?ooo`030?ooo`03000^o`3o
ool0oooo0080oooo00D00?oL0?ooo`3oool0oooo0012o`020?ooo`0300@0o`3oool001ko00<0oooo
00<00?nJ0?ooo`3oool01P3oool00`007?l000000?ooo`050?ooo`0502H0o`006?l0oooo0?ooo`00
@_l0303oool00`00Q_l0oooo0?ooo`03001/o`80oooo00<002Oo0?ooo`3oool09@3oool2002<o``0
oooo00D00?ko0?ooo`3oool0oooo0000000@0?ooo`00X@3oool00`000000oooo0?ooo`020?ooo`03
0008o`3oool0oooo00`0oooo0`00oe040?ooo`03001No`3oool0oooo00T0oooo0`00S?lC0?ooo`03
00D0o`3oool0oooo00/0oooo00<004So0?ooo`3oool00P3oool00`00o`P0oooo0?ooo`020?ooo`80
0>3o1@3oool200000005000To`3oool0oooo0?ooo`00=_l02P3oool00`0c0?l0oooo003o]@03003o
]@030?ooo`000000000000<000[o203oool00`00EOl0oooo0?ooo`020?ooo`030013o`0I0?l06@3o
00806@3o0`0000000`3oool000Oo003oV`050?ooo`05001ko`3oool0oooo0?ooo`00obX00`3oool0
0`007_l0oooo0?ooo`0<0?ooo`03003od000O_l0oooo00T0oooo00<0403o0?ooo`3oool00P3oool0
1000ofh0oooo0?ooo`000_l200000003000io`3oool0oooo0080oooo00<002Go0?ooo`00H?l00P3o
ool00`0D0?l0oooo0008o`030?ooo`0302d0o`3oool0oooo0080oooo00<0MOl000000000HOl0103o
ool00`090?l0oooo0?ooo`020?ooo`03003om`3oool0oooo00<0oooo00<0GOl00?ooo`3oool00P3o
ool00`00odl0oooo0?ooo`0E0?ooo`030240o`3oool00?n600<0oooo00<0:`3o001=o`3oool02`3o
ool3000bo`@0oooo00<000oo0?ooo`3oool00P3oool01@004_l0000000000000Vol0oooo00<000?o
00<0oooo01H0o`3oool0103oool00`008Ol0oooo0?ooo`020015o`<0oooo0`0b0?l2000000040?oo
o`008Ol002Ko0?ooo`@00?nJ1@3oool00`0T0?l0oooo0?ooo`0;0?ooo`030?li003oool0oooo00<0
oooo00<002ko0?ooo`3oool0103oool00`00om`0oooo0012o`020?ooo`0400@0o`3oool0oooo000N
o`@0oooo00<00?nJ0?ooo`3oool01@3oool2000000H0oooo00D09P3o000Ho`3oool0oooo0012o`0;
0?ooo`040026o`3oool006co001/o`@0oooo00<002Oo0?ooo`3oool09@3oool00`00S?l0oooo0?oo
o`0;0?ooo`03003no`3oool0oooo0080oooo00<000000?ooo`3oool03P3oool00:40oooo00<00000
0?ooo`3oool00P3oool00`002?l0oooo0?ooo`090?ooo`<00?m@1@3oool2001No`l0oooo0P00S?lA
0?ooo`0300D0o`3oool0oooo00`0oooo00<004So0?ooo`3oool00P3oool00`00o`P0oooo0?ooo`03
0?ooo`800>3o0`3oool0100F0?l0oooo067o00009?l20?ooo`03000fo`3oool0oooo00T0oooo00D0
<`3o0?ooo`00eol0oooo0009o`02003o]@030000003oool0oooo00X0oooo0P00EOl20?ooo`030013
o`3oool0oooo0080oooo00L06@3o01X0o`0J0?l06P3o0?ooo`001ol00?nK00D0oooo00@007_o0?oo
o`3oool00?lZ0`3oool00`007_l0oooo0?ooo`0<0?ooo`03003od000O_l0oooo00X0oooo00@0403o
0?ooo`3oool00?m^0`3oool00`000_l00000000io`050?ooo`03000Uo`00Gol0oooo00<0oooo00<0
503o0008o`3oool00`3oool00`0]0?l0oooo0?ooo`020?ooo`03001Qo`000000oooo0080oooo00<0
2@3o0?ooo`3oool00`3oool00`00ooL0oooo0?ooo`030?ooo`0305go003oool0oooo0080oooo00<0
0?m?0?ooo`3oool05@3oool00`0Q0?l0oooo003oQP030?ooo`030000000^0?l004go00P0oooo0`00
<_l00`3oool00?3o0?ooo`030?ooo`03000?o`3oool0oooo00<0oooo00D001;o0?ooo`009?l009_o
0000o`030?ooo`8000?o00H05P3o0?ooo`3oool0oooo001Oo`008Ol20015o`80oooo0`0b0?l00`00
Eol00?oM0?ooo`030?ooo`03003oVP008Ol0027o00<0oooo00<04`3o0?ooo`3oool00`3oool00`0T
0?l0oooo0?ooo`0;0?ooo`030?li003oool0oooo0080oooo00<002ko0?ooo`3oool01@3oool00`00
om`004;o0?ooo`020?ooo`0400@0o`3oool0oooo000No`D0oooo00<00?nJ0?ooo`3oool0103oool0
0`007?l0oooo0?ooo`040?ooo`0502H0o`006?l0oooo0?ooo`00@_l02`3oool3001/o`H0oooo00<0
02Oo0?ooo`3oool0903oool00`00S?l0oooo0?ooo`0;0?ooo`03003no`3oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool00`3oool00`002?l0oooo0?ooo`05
0?ooo`<00?m@1`3oool00`00G_l0oooo0?ooo`0A0?ooo`8008co403oool00`050?l0oooo0?ooo`0;
0?ooo`030018o`3oool0oooo0080oooo00<00?l80?ooo`3oool01@3oool00`00h?l0000001H0o`02
0?ooo`05067o003oool002Co0?ooo`00=_l02`3oool01P0c0?l000Wo003Go`002Ol005[o0?ooo`80
00000`00ok@;0?ooo`8005Go00<0oooo0013o`3oool00P3oool01000omd0oooo0?ooo`3oool501X0
o`@0oooo00<007_o0?ooo`00obX00`3oool00`007_l0oooo0?ooo`0<0?ooo`03003od03oool0oooo
00X0oooo00@0403o0?ooo`3oool00?m^0P3oool2000io`H0oooo00<002Go00000000Gol01@3oool2
01@0o`<0oooo00<0;@3o0?ooo`3oool00P3oool00`1fo`00oooo0?ooo`020?ooo`0300T0o`3oool0
oooo0080oooo00<00?og0?ooo`3oool00`3oool00`00G_l0GOl00?ooo`030?ooo`03003oC`3oool0
oooo01H0oooo00<08@3o0?ooo`3oool00P3oool20000000302h0o`3oool0oooo00<0oooo0`00<_l0
1@3oool000000000003oool00?3o00@0oooo00<000oo0?ooo`3oool00`3oool01@004_l0oooo002K
o`000000003o00@0oooo00<005_o01H0o`000ol00`000ol00`3oool0027o0380o`020380o`<0oooo
00<00?oM0?ooo`00oi/00P00oi/010000000oooo0?ooo`009_l2000Qo`030?ooo`0C0?l0oooo00<0
oooo00<0903o0?ooo`3oool0303oool01@3o>@00oooo0?ooo`3oool002ko00L0oooo00<004;o003o
g03oool00`3oool00`040?l0oooo000No`070?ooo`03003oVP3oool0oooo00@0oooo00<001co0?oo
o`3oool00`3oool01@0V0?l0oooo0?ooo`3oool004;o00P0oooo0`00K?l00`00Q_l0oooo0?ooo`06
0?ooo`03000Wo`3oool0oooo0280oooo0P00S?l<0?ooo`800?ko1P3oool00`000000oooo0?ooo`0>
0?ooo`00X@3oool00`000000oooo0?ooo`030?ooo`030008o`3oool0oooo0080oooo0`00oe080?oo
o`8005ko5P3oool3002<o`d0oooo00<01@3o0?ooo`3oool02`3oool00`00B?l0oooo0?ooo`020?oo
o`03003o203oool0oooo00D0oooo0P000002003Po`80oooo00@0HOl00?ooo`009?l003Ko2@3oool3
0009o`04003Go`3oool0oooo001Jo`H0oooo0`00ok@00`000000oooo0?ooo`070?ooo`8005Go0P3o
ool00`00omd0oooo0?ooo`040?ooo`030007o`3oool00?nK00D06P3o00<007_o003o:P3oool00P3o
ool00`007_l0oooo0?ooo`0;0?ooo`03001no`3oool00?o@00`0oooo00<0403o0?ooo`00ofh00P00
>Ol00`000_l0oooo0?ooo`040?ooo`03000Uo`3oool005oo00L0oooo00D000So01@0o`3oool0oooo
02d0o`050?ooo`0407Ko003oool0oooo00T0o`D0oooo00<00?og0?ooo`3oool00`3oool00`00G_l0
GOl00?ooo`030?ooo`03003oC`3oool0oooo01D0oooo00<00?n60240o`3oool01@3oool00`00COl0
;P3o0?ooo`03000bo`L0oooo00D00?3o0?ooo`3oool0oooo000?o`060?ooo`04000Bo`3oool00;ko
0000o`L0oooo00<05P3o0000000000000`0b0?l010000ol0oooo0?ooo`3oool2003og@800?nK0P3o
ool200000080oooo00@002Ko0?ooo`3oool0027o1@3oool00`0T0?l0oooo0?ooo`0;0?ooo`030?li
003oool0oooo0080oooo00<002ko0?ooo`3oool0103oool00`00@_l0oooo003og0030?ooo`0400@0
o`3oool0oooo000No`P0oooo00<00?nJ0?ooo`3oool00`3oool00`007?l0oooo0?ooo`030?ooo`05
02H0o`3oool0oooo0?ooo`00@_l01P3oool01@00KOl006co0000003oool008Ko00P0oooo00<002Oo
0?ooo`3oool08P3oool00`00S?l0oooo0?ooo`0;0?ooo`03003no`3oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool00`3oool00`002?l0oooo003oD002003o
D0X0oooo00<005ko0?ooo`3oool06@3oool2002<o`/0oooo00<01@3o0?ooo`3oool02`3oool00`00
B?l0oooo0?ooo`020?ooo`03003o203oool0oooo00D0oooo0P0000020?ooo`<00>3o0P3oool00`00
=_l0oooo0?ooo`040?ooo`<000Wo0`3oool01@00eol0oooo0?ooo`3oool005[o00L0oooo00@00000
003o]000ok@00?nd2@3oool00`00EOl0oooo003og@060?ooo`030007o`3oool00?nK00D0oooo00D0
6P3o01/0o`0K0?l06`3o000No`0>0?ooo`03001no`3oool00?o@00`0oooo0`00>Ol20?ooo`030002
o`3oool0oooo00@0oooo00<002Go001Oo`3oool01`3oool01@002?l0oooo01@0o`3oool0;@3o00H0
oooo00<0M_l00?ooo`090?l0103oool00`00ooL0oooo0?ooo`040?ooo`03001No`1Mo`00oooo00<0
oooo00<00?m?0?ooo`3oool05@3oool00`00ohH08@3o0?ooo`050?ooo`8003;o00<0;P3o0?ooo`3o
ool0203oool01@00l?l0oooo0?ooo`3oool000oo00L0oooo00<001;o0000o`3oool0103oool30016
o`0701H0o`000000<P3o001Jo`00Iol0027o0?ooo`020003o`04003og@000ol0oooo001Go`L0oooo
00@002Ko0?ooo`3oool04`3o0P008Ol30?ooo`0302@0o`3oool0oooo00/0oooo00D0ocT00?ooo`3o
ool0oooo000^o`060?ooo`040012o`3oool0oooo003og0<0oooo00@0103o0?ooo`3oool001ko2@3o
ool00`00oiX0oooo0?ooo`020?ooo`03000Lo`3oool0oooo0080oooo00D001So02H0o`3oool0oooo
0012o`040?ooo`<006go00D0oooo000000000000oooo0026o`080?ooo`03000Wo`3oool0oooo0240
oooo00<008co0?ooo`3oool02`3oool00`00o_l0oooo0?ooo`070?ooo`030000003oool0oooo00h0
oooo002Q0?ooo`030000003oool0oooo0080oooo0`00oe0;0?ooo`8005ko7P3oool3002<o`T0oooo
00<01@3o0000003oool02P3oool00`00B?l0oooo0?ooo`030?ooo`03003o203oool0oooo00<0oooo
0P0V0?l00`000000oooo0?ooo`020?ooo`04067o0000h?l00>3o000fo`80000000@0oooo0009o`00
2Ol000Wo1@3oool00`00eol0oooo03<0o`020?ooo`03001Jo`3oool0oooo00T0oooo1@00ok@40?oo
o`030013o`00EOl005Go00H0oooo00@000Oo0?ooo`3oool00?nK1@3oool2000000030?ooo`007_l0
6`3o00@06`3o203oool01000O_l0oooo0?ooo`00om0:0?ooo`8003Wo00<0oooo0100o`3oool00P3o
ool00`000_l0oooo0?ooo`030?ooo`03000Uo`000000000000T0oooo00@000So0?ooo`0D0?l0;@3o
1P3oool20000000300T0o`000000oooo0080oooo00<00?og0?ooo`3oool00`3oool01000G_l0oooo
0?ooo`1Mo`030?ooo`03003oC`3oool0oooo01@0oooo00<00?n60?ooo`0Q0?l0103oool00`000000
03;o001=o`020?ooo`0302h0o`3oool0oooo00L0oooo00@00?3o0?ooo`3oool000oo1`3oool00`00
__l001;o000000020?ooo`<004Ko00@0oooo0380o`0b0?l0<P3o0P0000001P00Iol00?nK003oV`00
oi/0oooo003og@80oooo0`000ol70?ooo`03000Vo`3oool04`3o0080oooo0P008Ol2000000d0oooo
00@0ocT00?ooo`3oool002ko103oool2000000030012o`3oool0oooo0080oooo00<00?oL0?ooo`04
0?l00P3oool00`007_l0oooo0?ooo`090?ooo`03003oVP3oool0oooo0080oooo00H001co0?ooo`3o
ool0oooo000Ho`0V0?l20?ooo`030012o`3oool006go008006go1P3oool00`00Q_l0oooo0?ooo`07
0?ooo`03000Wo`3oool0oooo01l0oooo0P00S?l=0?ooo`03003no`3oool0oooo00P0oooo00<00000
0?ooo`3oool03P3oool00:00oooo0P0000001000^_l00?m@003oD000oe020?ooo`030008o`3oool0
oooo00P0oooo00<005ko0?ooo`3oool08@3oool2002<o`L0oooo0P00000;0?ooo`030018o`3oool0
oooo00<0oooo00<00?l80?ooo`3oool00P3oool00`0V0?l0oooo0?ooo`050?ooo`030000001Qo`00
00So008000000P002Ol70?ooo`04003Go`3oool0oooo03<0o`80oooo00<005[o0000003oool03P3o
ool5003o]0040013o`3oool005Go000000D0oooo00@000Oo0?ooo`3oool00?nK103oool01000obD0
oooo0000000000050?ooo`0301/0o`000000703o00<0703o0`0[0?l30?ooo`03003od03oool0oooo
00D0oooo0P00>Ol30?ooo`05003oKP0@0?l0oooo0?ooo`000_l01@3oool3000000T0oooo00@000So
0?ooo`3oool0503o1P3oool0100000002@3o07Ko000000020?ooo`0300000000ooL0oooo00@0oooo
00@005ko0?ooo`3oool0GOl00`3oool00`00odl0oooo0?ooo`0D0?ooo`04003oQP3oool0oooo0240
o`<003?o0`0000001000COl0oooo0?ooo`0^0?l2000000D0oooo00@00?3o0000003oool000oo203o
ool00`00__l00000000000020016o`0:0?ooo`0b0?l0<P3o0380o`3oool00=Ko003oV`0F0?l00?nK
00000080oooo00<0027o003og@3oool0103oool00`00Eol000000002o`020002o`80000000@0oooo
000Vo`0000004`3o103oool00`008Ol000000?ooo`0;0?ooo`040?li003oool0oooo000^o`D0oooo
00<000000012o`3oool0103oool00`00om`0oooo00@0o`020?ooo`03000No`3oool0oooo00X0oooo
00h00?nK0000003oool00000000Lo`3oool00000000Ho`3oool09P3o0?ooo`00KOl004;o001]o`T0
oooo00<008Ko0?ooo`3oool01`3oool00`009ol0oooo0?ooo`0N0?ooo`03002<o`3oool0oooo00`0
oooo00<00?ko0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`00X03oool200000003003o
D03oool00;[o00@00;[o203oool2001NobH0oooo0`00S?l00`000000oooo0?ooo`020?ooo`0300@0
o`3oool0oooo00X0oooo00<004So0?ooo`3oool00P3oool01@00o`P0oooo0?ooo`3oool09P3o00L0
oooo0`002?l01P00000003Go00000000h?l00000000Yo`H0oooo00P00=Oo0?ooo`3oool0oooo03<0
o`3oool00000001Joa<0oooo00H00?oM003o]000ok@00000003o/`00EOl40?ooo`050007o`3oool0
oooo0?ooo`00oi/00`3oool01000obD0oooo000000007_l60?ooo`8000000P3oool3000000060?oo
o`0[0?l0:`3o02/0o`00om000000103oool2000io`D0oooo00<00?m^0?ooo`0@0?l00P0000040?oo
o`03000Uo`00G_l0oooo00X0oooo00H000So0?ooo`3oool0;@3o01@0o`0000050?ooo`0300T0o`00
<ol0oooo0080oooo00<00?og0000003oool00`3oool01@00G_l0oooo0?ooo`3oool0GOl000<0oooo
00<00?m?0?ooo`3oool04`3oool00`00ohH0oooo000co`02000co`D0oooo00<00000001=o`3oool0
0P3oool00`0a0?l000000?ooo`040?ooo`04003`o`000000oooo000?o`L0oooo0P00A_l00`004ol0
oooo0380o`020380o`D00?nK0P3oool01`0F0?l000000?ooo`3oool00?oM0?ooo`00F_l0103oool0
0`00Eol00000000000020?ooo`80003o00@0oooo0000000000000000103oool00`0U0?l001So000H
o`0;0?ooo`030?li003oool002ko00H0oooo00<004;o0?ooo`3oool0103oool01@00om`0103o0?oo
o`3oool001ko00d0oooo00<00?nK0000003oool00P0000001`3oool001So00000000KOl09P3o001]
o`00@_l02P3oool00`00Q_l0oooo0?ooo`070?ooo`03000Wo`3oool0oooo01h0oooo00<008co0?oo
o`3oool0303oool00`00o_l0oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`03
0000003oool0oooo00D0oooo1000^_l30?ooo`03001No`3oool0oooo02P0oooo00<00000002<o`00
S?l00`3oool00`040?l0oooo0?ooo`090?ooo`0300000000B?l0oooo00<0oooo00@00?l80?ooo`3o
ool09P3o1P3oool20008o`060?ooo`020?l0oooo067o0000=Ol0oooo0P000003003Ro`<0oooo00<0
0=Oo0?ooo`3oool00P3oool0100c0?l0oooo0?ooo`00G?lB0?ooo`03003og@3oool0000000800000
00<0oooo003o/`00ok<00`00ok<00`001ol0oooo0?ooo`020?ooo`04003oV`3oool0oooo003o9@80
oooo00<001ko0?ooo`3oool02@3oool00`00Ool0oooo0?ooo`030?ooo`<0:`3o00<0oooo00000000
>Ol01`3oool01@00ofh0oooo0?ooo`0@0?l0000000@0oooo00<002Go001No`3oool02P3oool01000
000000So0?ooo`0]0?l200000080503o0P3oool010090?l003?o0?ooo`1go`020?ooo`04003om`3o
ool0oooo0?ooo`80000000D005ko0?ooo`3oool0oooo05go00030?ooo`03003oC`3oool0oooo0180
oooo0`00<ol20?ooo`030240o`3oool0oooo00@0oooo00D004go0?ooo`3oool0oooo0340o`060?oo
o`04003ao`3oool000oo000000D0oooo00<00>3o0016o`0000000`0b0?l3003oV`04001Po`3oool0
oooo003Fo`80oooo00<006So01H0o`3oool00P00omd00`3oool0027o0?ooo`02001Jo`80000000<0
05Oo0000003oool0103oool30000o`0401<0o`3oool0oooo0?ooo`@000000`006?l80?ooo`030?li
0000;_l0oooo00@0oooo00<000000012o`3oool01P3oool01@00om`0103o0?ooo`3oool001ko00h0
oooo00P00?nK0?ooo`3oool001go0?ooo`00000006go02H0o`80oooo00<004;o0?ooo`3oool01`3o
ool00`00Q_l0oooo0?ooo`080?ooo`03000Wo`3oool0oooo01`0oooo0P00S?l=0?ooo`800?ko3@3o
ool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000L0oooo00@000So0?ooo`3oool0oooo1000
^_l]0?ooo`8008co00<0oooo00@0o`3oool02P3oool00`00000004So0?ooo`040?ooo`8000001@3o
ool20008o`80oooo00D00P3o0?ooo`3oool0HOl0000eo`050?ooo`05000Yo`00h_l00>;o003Ro`00
eol01@3oool00`0c0?l00000001Lo`0B0?ooo`03003og@3oool00000008000000`3oool00`00EOl0
00000?ooo`05003o/`040?ooo`00oi/0oooo003o9@80oooo00<001ko0?ooo`3oool0203oool00`00
Ool0oooo0?ooo`040?ooo`04003oc`3oool00000000io`8000001P3oool01@00ofh000000?ooo`3o
ool03`3o008000000`3oool00`009Ol0oooo0?ooo`0:0?ooo`80000000<0oooo02d0o`3oool00P00
0000103oool0503o0?ooo`090?l30?ooo`0307Oo0000ooL0oooo00<0oooo00<00000001No`3oool0
0`3oool01@1Mo`00oooo0?ooo`3oool00?m?00l0oooo0P000003000co`03003oQP3oool0oooo0080
oooo00<08@3o0?ooo`3oool0103oool00`00COl0oooo0?ooo`020?ooo`030340o`3oool0oooo00<0
oooo00@00?7o0?ooo`003ol00000103oool01000h?l0<P3o0380o`0b0?l2003oV`04000Co`3oool0
oooo001Po`<0oooo00<00=Ko0?ooo`00J?l00P3oool01P00omd000000000003oool0027o00000080
oooo0`00F?l2000000H0oooo00L002Oo0000o`000?l0003o0?ooo`0V0?l0000000D0oooo0P006?l5
0?ooo`030?li0000000002ko00D0oooo0P0000070?ooo`05003og0040?l0oooo0?ooo`007_l03`3o
ool01000oi/006go000Mo`00KOl20000000402H0o`000000oooo0012o`T0oooo00<008Ko0?ooo`3o
ool0203oool00`009ol0oooo0?ooo`0K0?ooo`03002<o`3oool0oooo00`0oooo00<00?ko0?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`00X03oool200000003003oK03oool0oooo00@0oooo
00<000So0?ooo`3oool00P00G_l30?ooo`D00;[o:P3oool2002<o`0300@0o`3oool0oooo00T0oooo
00<004Wo0?ooo`3oool00P3oool300000080oooo0`002?l30?ooo`060080o`3oool0oooo0?ooo`1Q
o`0003Go1P3oool00`00:Ol0oooo003Go`03003Ro`<0oooo0P0000000`3oool005co0?ooo`0?0?oo
o`06003og@000000oooo0?ooo`00000004?o1@3oool00`00F?l00000000000030?ooo`D00?nc00<0
oooo000No`3oool0203oool00`00Ool0oooo0?ooo`050?ooo`8003[o0P0000080?ooo`03003oKP00
0000oooo0080oooo00D03`3o0000003oool0oooo000Uo`0?0?ooo`030008o`3oool0;@3o00@0oooo
00<0503o0?ooo`3oool00P3oool00`1go`000?og0?ooo`020?ooo`80000000<005oo0?ooo`3oool0
0`3oool0101Mo`00oooo0?ooo`00odl<0?ooo`<003?o00D00000000co`0000000000003oQP050?oo
o`030000000Q0?l0oooo00D0oooo00<004go0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`020?oo
o`03003ao`003ol0oooo0080oooo00H00?nK0380o`0b0?l0<P3o003oV`000?l30?ooo`03000Co`3o
ool0063o00<0oooo00<00=Ko00000000J?l00P3oool00`00omd05P3o0?ooo`020?ooo`800000103o
ool01000000005So001Ho`00F?l50?ooo`04000Wo`3oool0oooo0?ooo`80003o0P0000060?ooo`80
01So0P0000000`3oool0000000000003003o;P<0oooo00<004?o0?ooo`3oool01P3oool01000om`0
oooo0?ooo`007_l>0?ooo`<006go00<00?nK000Mo`006Ol00P3oool0100V0?l000000012o`000008
0?ooo`030026o`3oool0oooo00P0oooo00<002Oo0?ooo`3oool06`3oool00`00S?l0oooo0?ooo`0<
0?ooo`03003no`3oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00:40oooo00@000000?oo
o`00of`00?m/1@3oool00`002?l005ko0?ooo`090?ooo`@00;[o:03oool2002<o`X0oooo00<004Wo
0?ooo`3oool00P3oool2000000040?ooo`001ol000Oo000000@0oooo00<00P3o0?ooo`3oool00`3o
ool00`00=Ol0oooo0?ooo`050?ooo`0300000000eol0oooo0080oooo00L00>;o00000000i?l0oooo
0380o`00000005co0100oooo0P0000030?ooo`030013o`3oool0oooo00@0oooo00<005So0008o`3o
ool0103oool01000oi/00?lU0?ooo`007_l4003o/`H0oooo00<007oo0?ooo`3oool00`3oool2000j
o`030?ooo`00oll0oooo00T0oooo00H00?m]0?ooo`3oool0oooo0000o`0?0?l30?ooo`03000Uo`3o
ool0oooo00d0oooo00<000So0000000]0?l00`3oool00`00<ol02@3o01@0o`030?ooo`03003om`1g
o`00oooo0080oooo00<00000001Oo`3oool01@3oool0101Mo`00oooo00000000odl90?ooo`<003?o
0P3oool2000000030?ooo`0000000?n600H0oooo00<000000240o`3oool01@3oool00`00COl0oooo
0?ooo`030?ooo`070340o`3oool0oooo003ao`3oool000oo003oV`030380o`04003Po`3oool0oooo
0000o`@0oooo00<001?o001Po`3oool00P3oool01000e_l00000001Xo`000002003ogP80oooo00D0
5P3o0?ooo`3oool0oooo000Ro`040?ooo`8000000P3oool3001Ho`80oooo00<002Oo0?ooo`3oool0
0P3oool0100V0?l000000080o`020?l70?ooo`04000000004?l0013o000000@000oo0`00obh90?oo
o`0400@0o`00om`0oooo000No``0oooo0P00KOl40?ooo`08003oV`007Ol0oooo0?ooo`0S0?l0oooo
0012o`0000080?ooo`030026o`3oool0oooo00P0oooo00<002Oo0?ooo`3oool06@3oool2002<o`h0
oooo00<00?ko0?ooo`3oool03P3oool200000100oooo002Q0?ooo`040000003oool0oooo0?ooo`<0
0?m/00<0oooo001No`00G_l03`3oool5002job<0oooo00<0103o0?ooo`00S?l00P00S?l80?ooo`03
0019o`3oool0oooo0080oooo00<00?l80007o`3oool00P0000030?ooo`030080o`3oool0oooo00@0
oooo00<003Go0?ooo`3oool01@3oool00`00eol00000000000020?ooo`80000000<0oooo003To`00
i?l00P00000?0?ooo`03003og03oool0oooo00@0oooo00<004?o0?ooo`3oool0103oool2001Ho`D0
oooo00<00?nK0?ooo`007_l0103oool2003o/`0400000000ok<0oooo001oo`@0oooo0P00>_l30?oo
o`03003oc`3oool0oooo00P0oooo00T00?m]0?ooo`3oool0oooo0000o`3oool03`3o0?ooo`009Ol0
403oool00`002?l00000000000020?ooo`04000co`3oool02@3o0?ooo`80503o00@0oooo003om`3o
ool0Mol00`3oool00`00Gol0oooo0?ooo`030?ooo`050000001Mo`00oooo00000000odl01@3oool4
000co`P0oooo00<00?n60?ooo`3oool01@3oool00`000000803o0?ooo`050?ooo`03001=o`3oool0
oooo00<0oooo00@0<@3o003oV`00oi/00?nK0`0b0?l20?ooo`05003Po`3oool0oooo0?ooo`000?l0
103oool00`004ol0oooo0?ooo`020?ooo`80000000@006So003ogP00000000000P3oool01@0F0?l0
oooo0?ooo`3oool002;o00D0oooo00<005Wo0?ooo`3oool00`3oool3001Ho`04000Wo`3oool0oooo
02H0o`@0oooo0P020?l70?ooo`03000^o`3oool0oooo00<0oooo1@003ol2003o;P@0oooo00D0103o
0000000000000000000No`090?ooo`<006go1P3oool01`006Ol001go0?ooo`3oool08`3o00000000
@_l0203oool00`00Q_l0oooo0?ooo`090?ooo`03000Wo`3oool0oooo01P0oooo00<008co0?ooo`3o
ool03@3oool00`00o_l0oooo0?ooo`0?0?ooo`800000403oool00:40oooo00<000000?ooo`3oool0
103oool2003oK0030?ooo`002?l0oooo0180oooo1000^_lP0?ooo`0400@0o`3oool0oooo0?ooo`80
08co1P3oool01000BOl0oooo0?ooo`3oool20007o`L0oooo00<00P3o0?ooo`3oool0103oool00`00
=Ol0oooo0?ooo`050?ooo`03003Go`000000000000<0033o0`3oool200000004001Lo`00i?l00>Co
003To``0oooo00<00?oL0?ooo`3oool0103oool00`00@ol0oooo0?ooo`050?ooo`030008o`00F?l0
oooo00<0oooo00<00?lU003oV`007_l01@3oool2000000030?ooo`00ok<00?nc00<00?nc00<003[o
0?ooo`3oool00`3oool00`00oll0oooo0?ooo`070?ooo`03003oK@3oool0oooo0080oooo00D0003o
0?ooo`3oool03`3o000Uo`0@0?ooo`03000000002?l0:@3o0080oooo00<003?o00T0o`3oool00`3o
ool0100D0?l00?og0?ooo`1go`020?ooo`03001Oo`3oool0oooo00@0oooo0P0000020?ooo`03003o
C`3oool0oooo00<003?o2P3oool00`0000000?n60?ooo`070?ooo`8000001P3oool00`00COl0oooo
0?ooo`04003oV`80<@3o00<0<P3o0000003oool00P3oool01@00h?l0oooo0?ooo`3oool0003o00@0
oooo00<0063o0?ooo`004ol00P3oool01000eol0oooo001Xo`00omh60?ooo`0501H0o`3oool0oooo
0?ooo`008_l01@3oool00`00FOl0oooo0?ooo`040?ooo`0501<0o`00F?l005So001Ho`0V0?l01P3o
ool00`020?l0oooo0?ooo`030?ooo`03000^o`3o=`00oooo00@0oooo00<004?o0?ooo`3oool00P3o
ool5000?o`<0000000<00?oL000No`0000001`3oool00`00000006go0?ooo`080?ooo`07000Io`00
7Ol0oooo0?ooo`0S0?l004;o000000070?ooo`030026o`3oool0oooo00T0oooo00<002Oo0?ooo`3o
ool0603oool00`00S?l0oooo0?ooo`0=0?ooo`03003no`3oool0oooo00l0oooo00<06`3o0?ooo`00
0000403oool00:40oooo00<000000?ooo`3oool00P3oool2001No`80oooo0P00of`G0?ooo`@00;[o
703oool00`040?l0oooo0?ooo`030?ooo`8008co103oool01000BOl0oooo0007o`001ol20?ooo`03
003o203oool0oooo00<0oooo00<00P3o0?ooo`3oool01@3oool00`00=Ol0HOl00?ooo`040?ooo`03
003Go`3oool0oooo00@0oooo0P00<?l30?ooo`040380o`00G?l0oooo0?ooo`@00>Co1`3oool00`00
om`0oooo0?ooo`050?ooo`030013o`3oool0oooo00D0oooo00@000So0?ooo`00F?l000000P3oool0
0`00obD0oooo000No`080?ooo`05001oo`3oool003[o000jo`3oool01000ok<20?ooo`03003oc`3o
ool0oooo00L0oooo00D00?m]0?ooo`3oool0oooo0000o`030?ooo`03001No`0?0?l0oooo00l0oooo
00L000000008o`0Y0?l0oooo000co`3oool02@3o00@0oooo00L00?og01@0o`3oool0oooo07Oo003o
ool005oo00L0oooo00@0GOl00?ooo`3oool003Co0P00<ol=0?ooo`8000002P3oool00`0M0?l0oooo
0?ooo`020?ooo`@00?nK0P3oool40340o`8000000P3oool01@00h?l0oooo0?ooo`3oool0003o00@0
oooo00@0063o0?ooo`00000001?o0P3oool00`00eol006So003ogP070?ooo`0501H0o`3oool0oooo
0?ooo`008_l01@3oool00`00FOl0oooo0?ooo`030?ooo`0301<0o`3oool002Oo0080oooo0`00F?l5
0?ooo`800P3o0`3oool00`00;_l0ocL00?ooo`030?ooo`030013o`3oool0oooo00P0oooo00D00000
000?o`003ol000oo000No`060?ooo`8006ko0P0000080?ooo`07000Io`3oool001go003oV`3oool0
8`3o0016o`080?ooo`030026o`3oool0oooo00T0oooo00<002Oo0?ooo`3oool05P3oool2002<o`h0
oooo0P00o_lA0?ooo`0401/0o`3oool0oooo00000100oooo002Q0?ooo`050000003oool0oooo0?oo
o`00G_l01@3oool010002?l00?m/003oK000of`H0?ooo`D00;[o603oool00`040?l0oooo0?ooo`04
0?ooo`8008co00@000000?ooo`3oool000Oo103oool00`00o`P0oooo0?ooo`020?ooo`030080o`3o
ool0oooo00H0oooo00<003Go067o003oool0103oool00`00eol0oooo0?ooo`050?ooo`0600000000
<?l0033o0?ooo`0b0?l005co1P3oool3003To`<0oooo00<00?oL0?ooo`3oool01`3oool00`00@ol0
oooo0?ooo`040?ooo`040008o`3oool00000001Ho`80oooo00@00?lU0?ooo`007_l00?nK1P3oool0
0`00Ool003[o000jo`070?ooo`D00?nc1`3oool01@00ofd0oooo0?ooo`3oool0003o0080oooo00@0
05ko000Uo`3oool03`3o403oool01@002ol0oooo02T0o`3oool02@3o00D0oooo00H00?og0?ooo`0D
0?l0503o0?ooo`1go`080?ooo`<003Co00<00?m?0000000000003@3oool00`00ohD0oooo0?ooo`09
0?ooo`0301d0o`00oi/00?nK00800?nK0P3oool01000COl0<@3o0340o`0a0?l30?ooo`05003ho`00
3?l000000?ooo`00h?l0103oool01@000?l0oooo0?ooo`3oool0063o0080oooo0P000000103oool0
0=Oo0?ooo`00omh90?ooo`0501H0o`3oool0oooo0?ooo`008_l0103oool00`00FOl0oooo0?ooo`03
0?ooo`0601<0o`3oool0oooo000Wo`3oool09P3o0P3oool00`00F?l005Oo001Go`040?ooo`800P3o
00<002ko0?lg003oool00`3oool00`00@ol0oooo0?ooo`0:0?ooo`0300<0o`3oool00?oL00D000oo
0P00K_l;0?ooo`07000Io`3oool0oooo000Mo`3oool00?nK02<0o`080?ooo`030026o`3oool0oooo
00X0oooo00<002Oo0?ooo`3oool05@3oool00`00S?l0oooo0?ooo`0=0?ooo`03003no`3oool0oooo
0100oooo00<06`3o0?ooo`3oool00P00000@0?ooo`00X@3oool010000000oooo001No`00G_l70?oo
o`030008o`3oool0oooo00800?m/6`3oool4002joa@0oooo00<0103o0?ooo`3oool01@3oool01@00
000008co0007o`001ol004Wo00@0oooo00D00?l80?ooo`3oool0oooo0080o`080?ooo`03000eo`3o
ool0HOl000@0oooo00<00=Oo0?ooo`3oool01P3oool2000000040?ooo`00<?l0033o001Lo`T0oooo
0P00i?l00`0000000>Go0?ooo`080?ooo`030013o`3oool0oooo00D0oooo00<000So0?ooo`00Fol0
0P3oool01@00obD001ko0?ooo`3oool00?nK00@0oooo0P00>_l<0?ooo`06003oc`3oool00?nc003o
/`0000000?nc0P3oool00`00ofd0oooo0?ooo`020?ooo`050000o`3oool0oooo001No`009Ol00P3o
ool00`0?0?l0oooo0?ooo`0>0?ooo`04000co`0Y0?l0oooo00T0o`@0oooo00<00?og0?ooo`3oool0
0P3oool00`0D0?l0Mol00?ooo`040?ooo`<003Co00@0oooo05go003oool00?m?3P3oool00`00ohD0
oooo0?ooo`070?ooo`<00?nL00<00?nK0?ooo`3oool00`3oool20340o`H0oooo00@000co0?ooo`3o
ool00>3o103oool01@000?l0oooo0?ooo`3oool0063o00@0oooo00@001Co0?ooo`00eol00?oN2P3o
ool01@0F0?l0oooo0?ooo`3oool002;o00@0oooo00<005Wo0?ooo`3oool00`3oool01P0C0?l0oooo
0?ooo`009ol0oooo02H0o`<0oooo0P000002001Go`<0oooo00@002ko0080o`00000000000P3oool0
0`00@ol0oooo0?ooo`0:0?ooo`0700<0o`3oool0oooo000No`00om`0oooo001^o`02003o;PD000oo
203oool01`006Ol0oooo0?ooo`007Ol0oooo02<0o`00oi/00P0000060?ooo`030026o`3oool0oooo
00T0oooo00<002Oo0?ooo`3oool05@3oool00`00S?l0oooo0?ooo`0=0?ooo`03003no`3oool0oooo
00l0oooo0P0K0?l3001ao`800000403oool00:40oooo00<00000001No`3oool0203oool00`002?l0
oooo0?ooo`020?ooo`800?m/7@3oool4002joa00oooo00<0103o0?ooo`3oool01@3oool200000003
0?ooo`00SOl008go00@0oooo00@00?l80?ooo`00000000002@3oool01000=Ol0oooo0?ooo`1Qo`03
0?ooo`03003Go`3oool0oooo00/0oooo00<005co000`o`3oool0203oool2000000050?ooo`00iOl0
0>Go003Uo`0000001P3oool00`00@ol0oooo0?ooo`040?ooo`070008o`3oool0oooo001Ko`3oool0
0?lU000No`030?ooo`05003oV`3oool00000000jo`00Ool03@3oool00`00oll0oooo0?ooo`020000
00040?ooo`00ok<00?nc003o/`<0oooo00<0003o0?ooo`3oool00P00000010009Ol0oooo0?ooo`0?
0?l?0?ooo`04000bo`000000:@3o00T0o`D0oooo00<00?og0?ooo`3oool00P3oool01000Gol0503o
07Oo00000003000do`@0oooo00<0GOl00?ooo`00odl03@3oool00`00ohD0oooo0?ooo`040?ooo`@0
0?nL00H0oooo000000000000oooo01d0o`3oool30340o`030?ooo`00COl0oooo00@0oooo00@000co
0000000000000>3o103oool01@000?l0oooo0?ooo`3oool0063o00H0oooo00<001Co003ogP3oool0
2`3oool0100F0?l0oooo0?ooo`008_l50?ooo`03001Io`3oool0oooo0080oooo00D04`3o0?ooo`3o
ool002Oo02H0o`080?ooo`<005Oo00H0oooo0?lg00030?l00`3o0?ooo`00@ol=0?ooo`0600<0o`3o
ool0oooo000No`00om`006ko103oool3003o;P030?ooo`00000000ko008000ko0`3oool02P006Ol0
oooo0?ooo`3oool001go0?ooo`0S0?l0oooo003oW00000050?ooo`030026o`3oool0oooo00X0oooo
00<002Oo0?ooo`3oool0503oool00`00S?l0oooo0?ooo`0=0?ooo`03003no`3oool0oooo00l0oooo
00<06`3o001ao`00LOl0103oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000X0oooo00<0
00So0?ooo`3oool0103oool3003oK1h0oooo1@00^_l<0?ooo`0300@0o`3oool0oooo00<0oooo0P00
1_l010000000oooo0?ooo`00BOl2002=o`80oooo00@00?l80?ooo`030?l000002@3oool01000=Ol0
oooo0?ooo`1Qo`020?ooo`03003Go`3oool0oooo00d0oooo00@005co000`o`00<?l0033o1P3oool2
000000<0oooo00@00000003Uo`00iOl00>Go103oool00`00@ol0oooo0?ooo`040?ooo`070008o`3o
ool0oooo0?ooo`00Fol00?lU000No`030?ooo`8003[o0P00000>0?ooo`03003oc`3oool0oooo00D0
oooo00<00?m]003o/`00ok<00P00ok<20?ooo`03000000009Ol0oooo00<0oooo00<03`3o0?ooo`3o
ool0303oool01000<_l0000002T0o`090?l40?ooo`03003om`3oool0oooo0080oooo00H005oo0?oo
o`3oool0503o000do`0000060?ooo`0305go0000odl0oooo00`0oooo00<00?n50?ooo`3oool00P00
0003003oW0H0oooo00@000000340o`0a0?l0<@3o1@3oool00`00COl0oooo0?ooo`020?ooo`03000<
o`0000000>3o00D0oooo00@0003o0?ooo`3oool0063o1`3oool00`00omh006So0?ooo`0;0?ooo`05
01H0o`3oool0oooo0?ooo`008_l0103oool01@00FOl0oooo0?ooo`3oool04`3o00<0oooo00<002Oo
02H0o`3oool0203oool01000;_l0oooo001Go`00Eol20?ooo`800`3o303oool01P030?l0oooo0?oo
o`007_l006ko003og0P0oooo00<00?l^0000000000000P3oool4000>o`@0oooo00D001go02<0o`3o
ool0oooo003oW0040?ooo`030026o`3oool0oooo00/0oooo00<002Oo0?ooo`3oool04P3oool2002<
o`l0oooo00<00?ko0?ooo`3oool03@3oool2001ao`0301/0o`3oool0oooo00@0oooo0P00000@0?oo
o`00X03oool20000008008_o2@3oool00`002?l0oooo0?ooo`060?ooo`800?m/8@3oool2002jo`@0
0;_o1P3oool00`040?l0oooo0?ooo`030006o`H0oooo00L004Wo0?ooo`00SOl008go0?ooo`00o`P0
0`3o00X0oooo00@003Go0?ooo`3oool0HOl00P0000000`00eol0oooo0?ooo`0=0?ooo`04001Lo`3o
ool0oooo0?ooo`80033o103oool00`00om/0oooo0?ooo`060?ooo`<00>Go00<0oooo0013o`3oool0
1@3oool00`002?l0oooo0?ooo`020?ooo`03001Ko`007_l0oooo008003[o00@0oooo003oV`3oool0
087o3P3oool00`00oll0oooo0?ooo`050?ooo`05003oK@3oool0oooo0?ooo`000?l00`00ok<00`00
9_l00000000000030?ooo`0300l0o`3oool0oooo00T0oooo0P000000103oool00000000000090?l4
0?ooo`03003om`3oool0oooo0080oooo00D005oo0?ooo`3oool0000001@0o`070?ooo`0305go0000
odl0oooo00/0oooo00<00?n5003oW000oi`00P00oi`00`000000oooo0?ooo`050?ooo`<0<@3o00<0
00000?ooo`0M0?l01@3oool01P00COl0oooo0?ooo`3oool000co003So`H0oooo00@0003o0?ooo`00
0000063o1`3oool00`00omh001Co0?ooo`0=0?ooo`0401H0o`3oool0oooo000Ro`@0oooo00D005Wo
0?ooo`3oool0oooo01<0o`040?ooo`03000Wo`3oool0oooo00H0oooo00D002ko0?ooo`3oool0ocL0
0?ooo`03001Go`030?ooo`030?l00`3o00T0oooo00L00`3o0?ooo`00000006ko000No`3oool00?oL
00/0oooo00H004[o003o<P00oc80oooo000Io`3oool4000>o`0:000Mo`00000000000000003oool0
0?nL0000003oool000000026o``0oooo00<002Oo0?ooo`3oool04P3oool00`00S?l0oooo0?ooo`0>
0?ooo`03003no`3oool0oooo00/0oooo0`00LOl00`3oool06`3o0?ooo`060?ooo`800000403oool0
0:00oooo0P0000020?ooo`D008_o103oool00`002?l0oooo0?ooo`080?ooo`800?m/7`3oool20000
00@0oooo1`00^ol20006o`T0oooo00@004Wo0000003oool0oooo0P00SOl;0?ooo`06000eo`3oool0
oooo0?ooo`020?l00=Oo1P020?l:0?ooo`03001Lo`0b0?l0oooo00<0oooo0P00<?l00`3oool00?oK
0?ooo`0;0?ooo`@00>Go1@3oool01`002?l0oooo0?ooo`3oool00?lU000No`00>_l0103oool00`00
oi/0oooo0?ooo`0>0?ooo`03003oc`3oool0oooo00<0oooo00D00?m]0?ooo`3oool0oooo0000o`02
0?ooo`05001Mo`009_l00?nc003o/`0000001000ojl0100?0?l0oooo0?ooo`3oool3000000@0oooo
00<00000000bo`3oool00`0000001@002ol0oooo0?ooo`3oool00?og00<0oooo00@005oo0?ooo`3o
ool0oooo0P0000000`0C0?l0oooo0?ooo`040?ooo`0305go0000odl0oooo0080oooo0P0000020?oo
o`H00?nL2@3oool30340o`D0oooo00<07@3o0?ooo`3oool00`3oool01P00COl0oooo003So`003?l0
oooo003ho`D0oooo00<0003o0?ooo`3oool00P0000050?ooo`0500000000omh00=Oo001Xo`005?l0
3@3oool01@0F0?l0oooo0?ooo`3oool002;o00<0oooo00D005Wo0?ooo`3oool0oooo01<0o`040?oo
o`03000Wo`3oool0oooo00H0oooo00D002ko0?ooo`3oool0ocL00?ooo`02000000040?ooo`00Eol0
05Oo001Go`<00`3o1@3oool01@00Kol00`3o001_o`00000001ko0080oooo00<00?oL0?ooo`3oool0
2@3oool00`00B_l000000?ooo`05003o<P050?ooo`00000000ko000=o`0000000`001ol010000000
oooo0026o`00000<0?ooo`03000Wo`3oool0oooo0140oooo00<008co0?ooo`3oool03@3oool2003n
o`/0oooo0`00LOl20?ooo`806`3o2@3oool00`006?l0oooo0?ooo`0>0?ooo`00X@3oool00`000000
oooo0?ooo`050?ooo`@008_o00<000So0?ooo`3oool02P3oool2003oK2P0oooo0P001_l00`040?l0
0;_o002ko`02002ko`0400000000_?l0000000000080oooo0P0000020?ooo`0400<0o`00000008go
002=o`T0oooo00H003Go0?ooo`3oool0oooo06;o0000eol60?ooo`@00P3o00<000000080o`020?l0
10020?l00`00G?l00P3o0080o`040?ooo`80033o3P3oool00`00@ol0oooo003Uo`02003Uo`030?oo
o`00000000000080oooo00@003[o000No`3oool005_o103oool00`00POl00?nK0?ooo`0>0?ooo`03
003oc`000000oooo00<0oooo00D00?m]0?ooo`3oool0oooo0000o`020?ooo`03001Mo`009_l0oooo
00H0oooo1@00ojl2000000L00?nX00@02P3o00000000000000000P3oool00`00ooL0oooo0?ooo`02
0?ooo`03001Oo`3oool0oooo00@0oooo00@04`3o0?ooo`3oool0oooo2@00oid2003oW0<0oooo00<0
0?n50?ooo`3oool01P3oool30340o`P0oooo00<07@3o0?ooo`3oool00`3oool01P00COl00>?o0?oo
o`003?l00?So000000D0oooo00@0003o0?ooo`3oool0067o1@3oool01P0000000?oN00000000J?l0
oooo000Do`d0oooo00D0000001H0o`3oool0oooo000Ro`030?ooo`05001Io`3oool0oooo0?ooo`0C
0?l0103oool00`009ol0oooo0?ooo`050?ooo`03000^o`3oool0000000<0000000<004?o0?ooo`3o
ool00`3oool3001Go`800`3o0`00Kol01@030?l0oooo0?ooo`3oool001ko0080oooo0P00000:0?oo
o`04001:o`3oool00000000Io`@0oooo00@00?lb000000007Ol000000P00ocL20?ooo`D000Oo2`3o
ool00`009ol0oooo0?ooo`0?0?ooo`8008co3`3oool00`00o_l0oooo0?ooo`080?ooo`<0077o103o
ool00`0K0?l0oooo0?ooo`080?ooo`03000Ho`000000oooo00l0oooo002Q0?ooo`030000003oool0
oooo00T0oooo1@00Rol:0?ooo`<00?m/8P3oool30006o`80oooo00@0103o0?ooo`3oool0oooo0P00
00000`3oool00;co00000002002mo`050019o`3oool0oooo0?ooo`030?l00P0000000`3oool008go
002=o`070?ooo`8000000P3oool00`00eol0H_l00?ooo`090?ooo`8000001@3oool00`00G?l0<P3o
0?ooo`050080o`0300000000<?l0000000<0303o2P3oool01000@ol0oooo0?ooo`3oool2003Uo`04
00000000>_l003[o0?ooo`80000000P0oooo001Ko`00000000000?ooo`00POl0oooo003oV`h0oooo
0P0000040?ooo`09003oK@3oool0oooo0?ooo`000?l0oooo001Mo`3oool002Ko00T0oooo00<03`3o
0000000000001P3oool01000<_l0oooo0?ooo`0:0?l3000000T00?nQ00<09@3o003oW@00oid00`00
oid00`0C0?l00?nM003oW@030?ooo`0305go003oool0oooo00H0oooo00<00000003oQ@3oool01@3o
ool30340o`/0oooo00<0000001d0o`3oool00P3oool2003So`05001=o`003?l0oooo003ho`000000
103oool010000?l0oooo0?ooo`00HOl60?ooo`0600000000omh006So0000003oool001Co3@3oool2
000000<0oooo00D002;o0000003oool0oooo001Io`020?ooo`0701<0o`3oool0oooo0?ooo`0V0?l0
0000000Wo`050?ooo`05000^o`3oool0oooo0000000=0?l00P0000080?ooo`03001_o`00Eol005Oo
00800`3o00<0oooo00<0o`3oool00P3oool01@007_l0oooo0?ooo`0000000?oL00/0oooo00<004[o
0000000000001@3oool00`00000001go000000020?ooo`<00?lg00D00?nL003o=`00ocL0oooo0000
00020000o`L0oooo00<002Oo0?ooo`3oool03`3oool00`00S?l0oooo0?ooo`0>0?ooo`03003no`3o
ool0oooo00H0oooo0`00LOl60?ooo`0301/0o`3oool0oooo00P0oooo00<001So000000000000403o
ool00:40oooo00<000000?ooo`3oool02P3oool010002?l0oooo0?ooo`3oool5002;o`P0oooo0P00
of`M0?ooo`80000000<000Ko0?ooo`3oool00`3oool00`040?l00000000000080?ooo`L00;go0`3o
ool2002=o`D0oooo00H003Go0000000000000000003Go`00000A0?ooo`03001Lo`0b0?l0oooo0080
oooo00<00?oK0?ooo`3oool0100000020?ooo`@0303o0P0000040?ooo`030013o`3oool0oooo00<0
oooo00H003[o0?ooo`3oool00>Go000No`0000020?ooo`03001Ko`000000087o00<0oooo00<00?nK
0?ooo`3oool02`3oool00`00olh0oooo0?ooo`020?ooo`04003oK@000000oooo0?ooo`80000000<0
oooo001Mo`009_l02`3oool2000000D0oooo00D003;o0?ooo`3oool0oooo00X0o`030?ooo`040000
00002ol000000?ooo`80000000@005oo0?ooo`0000009@3o1@3oool0201go`004`3o000000000000
oooo0000001Mo`0000001`3oool00`00ohD000000?ooo`020?ooo`<0<@3o3P3oool2000000030?oo
o`00iOl00>?o0080000000@000Wo0000003oool00?oo103oool010000?l0oooo0?ooo`00HOl70?oo
o`03003ogP00000000000080oooo00<001Co0?ooo`3oool03@3oool00`0E0?l0oooo0?ooo`020000
00050?ooo`00000005Wo0?ooo`0C0?l00`3oool300000003000Wo`3oool0oooo0080oooo00<002ko
00d0o`0=0?l00P0=0?l00`00ok00oooo0014o`050?ooo`<006oo103oool00`00Eol00`3o00000002
00000003000No`3oool0oooo0080oooo00<00?oL0?ooo`3oool02@3oool00`00B_l001[o0?ooo`06
0?ooo`03000No`3oool0oooo00@0oooo00D00?nL0?ooo`3oool00?lg00000002003o>@80003o1@3o
ool00`009ol0oooo0?ooo`0>0?ooo`03002<o`3oool0oooo00h0oooo00<00?ko0?ooo`3oool0103o
ool3001ao`P0oooo00<06`3o0?ooo`3oool0203oool010006?l0oooo0?ooo`00c_l@0?ooo`00X@3o
ool00`000000oooo0?ooo`0:0?ooo`030008o`3oool0oooo00H0oooo1000Rol60?ooo`800?m/6P3o
ool20005o`030000003oool0oooo00D0oooo00<0103o0000003oool0203oool00`00BOl00`3o0?oo
o`020?ooo`04003o1`00_Ol00;go002mo`800;oo0P00SOl30?ooo`06000eo`3oool00000003Go`3o
ool0H_l04@3oool01@00G?l0oooo0380o`3oool00?oK00H0oooo0P00<Ol50?ooo`030000000E0?l0
5@3o00<0oooo00@004?o0000003oool0oooo0P00>_l01P002Ol0oooo0?ooo`00000001ko0?ooo`80
0>Oo00<005go000000000000103oool00`00oi/0oooo0?ooo`0;0?ooo`06003ocP3oool0oooo0?oo
o`00ofd000000P3oool01@000?l0000000000000GOl002Ko00`0oooo00<03P3o0?ooo`3oool00`3o
ool01000<_l0oooo0?ooo`0:0?l40?ooo`<0000000<0oooo00000000Gol00P3oool00`0U0?l0oooo
0?ooo`050?ooo`0407Oo000C0?l000000?ooo`<000001P3oool00`00ohD0oooo0?ooo`030340oa80
oooo00<00000003Uo`3oool00`0000000`002Ol00000003oo`050?ooo`030000o`3oool0067o00L0
oooo00<00?oN0?ooo`00JOl0103oool00`005?l0oooo0?ooo`0<0?ooo`0601D0o`3oool0oooo0?oo
o`009Ol0oooo0P0000000`3oool04`3o000000020?ooo`040000000V0?l0oooo000Wo`<0oooo00<0
02ko00d0o`3oool00P3oool00`3o=`00oooo003o/0040?ooo`0300000000Kol0oooo00H0oooo00<0
0`3o0?ooo`0000000`030?l01@000000oooo0?ooo`3oool00?oL00/0oooo00<004[o0?ooo`3oool0
1P3oool00`007_l0oooo0?ooo`030?ooo`030026o`3oool00?nL00<0oooo00@08`3o0?ooo`3oool0
0?li0P000?l01000ocT0oooo0?ooo`009ol>0?ooo`8008co403oool00`00o_l0oooo0?ooo`020?oo
o`<0077o2P3oool00`0K0?l0oooo0?ooo`080?ooo`05000Ho`3oool0oooo003>o`000000403oool0
0:40oooo00<000000?ooo`3oool02`3oool00`002?l0oooo0?ooo`090?ooo`D008_o0`3oool3003o
K1@0oooo0`001Ol:0?ooo`0300@0o`3oool0oooo00P0oooo00<004Wo00<0o`3oool00P3oool01000
o`L0oooo0000000000020?ooo`<00;oo00<008go0?ooo`00=Ol00P3oool01000h?l0oooo0?ooo`1R
o`0A0?ooo`03001Lo`0b0?l00?oK00T0oooo0P00<Ol60?ooo`805@3o00<0oooo00000000@ol00P00
>_l20?ooo`050009o`000000oooo0?ooo`007_l00`3oool00`00iol005go003Wo`040?ooo`03003o
V`3oool0oooo00/0oooo00D00?o>0?ooo`3oool0oooo003oK@030?ooo`050000o`00000005go0000
00009_l03@3oool01@0>0?l0oooo0?ooo`3oool003;o00<0oooo00<02P3o0?ooo`3oool00P3oool0
0`00ooH00000000>o`020?ooo`03001Po`3oool09@3o00P0oooo0P000000103oool04`3o0?ooo`1M
o`040?ooo`80000000@00?n50340o`0a0?l0<@3o4`3oool2003Vo`8000000`3oool00`002Ol004ko
003oo`050?ooo`040000o`3oool0oooo001Qo`H0oooo00@00?oN0?ooo`00JOl00=So0`3oool00`00
000001Co0?ooo`0=0?ooo`0501D0o`3oool0oooo0?ooo`009Ol00P3oool01000F_l0oooo00000000
00030?ooo`0302H0o`3oool002Oo00<0oooo0P0000030?ooo`040?lg0000A?l00?n`0?ooo`<0073o
0P0000060?ooo`03000000030?l0oooo0080oooo00D001ko000000030?l00`3o001Fo`020?ooo`03
003og03oool0oooo00P0oooo00<001[o001:o`3oool01P3oool00`007_l0oooo0?ooo`020?ooo`05
0026o`3oool0oooo0?ooo`00oi`00P3oool00`0S0?l0oooo0?ooo`030?ooo`80003o0`00ocT<0?oo
o`03002<o`3oool0oooo00l0oooo00<00?ko0?ooo`3oool00`00LOl;0?ooo`806`3o2P3oool01000
6?l0oooo0?ooo`00c_l200000100oooo002P0?ooo`8000001000[ol90?ooo`030008o`3oool0oooo
00h0oooo1000Rol20?ooo`800?m/3`3oool30005o`h0oooo00<0103o0?ooo`3oool01`3oool00`03
0?l004Wo0?ooo`020?ooo`03003o1`3oool0oooo00H0oooo0P00_ol00`00=Ol00000003Po`030?oo
o`0306;o003oool0oooo00l0oooo00<005co0000000b0?l02`3oool2000ao`H0oooo00<05@3o000j
o`00>_l0103oool01@002Ol000000?ooo`3oool001ko00@0oooo00@0087o001Mo`00iol00>Oo0P00
00000`3oool00?nK0?ooo`0:0?ooo`0300000000olh0oooo0080oooo00T00?m]0?ooo`3oool0oooo
0000o`3oool005go000Vo`0000003P3oool00`0>0?l0oooo000bo`040?ooo`0300X0o`3oool0oooo
0080oooo00D00?of0000003oool000ko001Po`020?ooo`0302D0o`3oool0oooo00L0oooo00D0N?l0
0?ooo`3oool04`3o05go00040?ooo`030000000a0?l0<@3o01@0oooo0P00i_l30?ooo`040140o`3o
ool0oooo0009o`80oooo00<004ko0?ooo`3oool00P3oool010000?l0oooo0?ooo`00HOl60?ooo`04
003ogP3oool0oooo001Yo`@0oooo0P00000?0?ooo`0401D0o`3oool0oooo000Uo`<0oooo00<005[o
01<0o`3oool00`3oool0100V0?l0oooo0?ooo`009ol20?ooo`03001So`3oool0oooo0080oooo00@0
ocL00014o`00L?l00?n`2`3oool00`030?l000000?ooo`020?ooo`04000No`00000000000?ooo`80
0`3o0`00E_l70?ooo`04000000006_l0oooo001:o`P0oooo00D001ko0?ooo`3oool0oooo0026o`03
0?ooo`04003oW03oool0oooo02<0o`L0oooo0P000?l00`3oool00?li003o>@02003o>@L0oooo00<0
08co0?ooo`3oool03P3oool2003no`<0077o3@3oool00`0K0?l0oooo0?ooo`090?ooo`05000Ho`3o
ool0oooo0?ooo`00c_l00P00000@0?ooo`00X03oool2000000@0oooo2000[ol00`3oool000So0?oo
o`0C0?ooo`@008_o0P00of`:0?ooo`<000Go4@3oool00`040?l0oooo0?ooo`060?ooo`0300<0o`3o
ool004Wo00<0oooo00<00?l70?ooo`3oool0203oool01000=Ol00;oo003Po`00_ol20?ooo`0306;o
003oool0oooo00l0oooo0`00000=0?ooo`80037o0`3oool2000jo`030?ooo`0E0?l05@3o00<0oooo
00D000_o0?ooo`3oool0oooo000No`030?ooo`070021o`3oool0oooo001Mo`3oool00>Oo00000002
0?ooo`03003oV`3oool0oooo00P0oooo0P0000020?ooo`09003oK@3oool0oooo0?ooo`000?l0oooo
001Mo`3oool002Ko0100oooo00<03P3o000bo`3oool00P3oool00`0:0?l0oooo0?ooo`030?ooo`07
003om@3oool0oooo001Po`003_l0oooo02D0o`0:0?ooo`0607So003oool0oooo0?ooo`0C0?l0GOl0
0`0a0?l00`00ohD000000000000A0?ooo`<00>Ko1P3oool01P00000000Wo0?ooo`3oool00?oo001>
o`<0oooo00@0003o0?ooo`3oool0067o1P3oool01@00omh0oooo0?ooo`00JOl00=So00D0oooo00<0
01Ko0?ooo`3oool03@3oool01@0E0?l0oooo0?ooo`3oool002Go0080oooo00<005[o01<0o`3oool0
0P3oool01`0V0?l0oooo0?ooo`3oool002Oo0?ooo`00Hol00`3oool00`00L?l0ocL00014o`030?oo
o`03003o/03oool0oooo00P0oooo00D00P3o0?ooo`3oool0oooo000No`060?ooo`800`3o00<0oooo
001Fo`00E_l00P00E_l30?ooo`80000000<0oooo001:o`3oool01`3oool010007_l0oooo0?ooo`00
Q_l50?ooo`03003oW03oool08`3o00L0oooo00@002Oo0?ooo`000?l0003o0`3oool4003o>@030?oo
o`00S?l008co0100oooo0`00LOl?0?ooo`0301/0o`3oool0oooo00T0oooo00P001So0?ooo`3oool0
oooo003>o`0G0?l0oooo00000100oooo002Q0?ooo`030000003oool0oooo00X0oooo2@00[olB0?oo
o`04002;o`00of`00?m/002;o`@0oooo0`001OlE0?ooo`0300@0o`000000oooo00D0oooo00<00`3o
0?ooo`00BOl00`3oool00`00o`L0oooo0?ooo`080?ooo`04000eo`0000000>3o002=o`<00;oo00<0
H_l00?ooo`3oool03P3oool01000GOl0oooo0?ooo`0b0?l>0?ooo`04000ao`00>_l003[o000000<0
oooo00<004Co01D0o`0E0?l00P0000030?ooo`05000No`3oool0oooo0?ooo`00POl00P3oool01000
GOl0oooo0?ooo`3oool2003Yo`030?ooo`00oi/0oooo00T0oooo00@00?o=0?ooo`3oool00?m]0`3o
ool010000?l0oooo001Mo`009_lA0?ooo`03000bo`0>0?l0oooo0080oooo00<02P3o0?ooo`3oool0
0P3oool01000ooD0oooo0?ooo`00H?l20?ooo`03000>o`0U0?l0oooo00X0oooo00D0N?l00?ooo`0a
0?l0<@3o01<0o`020?ooo`03003oQ@3oool0oooo0100oooo0P00i_l90?ooo`060009o`000000oooo
003oo`3oool004ko0`3oool00`000?l00000001Qo`060?ooo`05003ogP3oool0oooo0?ooo`00JOl0
1`3oool00`005_l0oooo0?ooo`0=0?ooo`0401D0o`3oool0oooo000Uo`80oooo00<005[o0?ooo`3o
ool00P3oool01`0V0?l0oooo0?ooo`3oool002Oo0?ooo`00Hol00`00L?l00`3oool0ocL00?ooo`03
0?ooo`03003o/03oool0oooo00L0oooo00<00P3o0?ooo`3oool00P3oool00`007_l0oooo0?ooo`05
0?ooo`04003og0030?l00`3o00<0o`80oooo1000E_l30?ooo`03001:o`3oool0oooo00D0oooo00@0
01ko0?ooo`3oool008Ko1P3oool00`00oi`08`3o0?ooo`050?ooo`03000Wo`3oool0oooo0080oooo
0P000?l50?ooo`04002<o`00ocT00?li003o>@`0oooo0`00LOlA0?ooo`0301/0o`3oool0oooo00T0
oooo00<001So0?ooo`3oool00P3oool0100G0?l0oooo0?ooo`00000@0?ooo`00X@3oool00`000000
oooo0?ooo`0<0?ooo`030008o`3oool0oooo00@0oooo2000[ol=0?ooo`800?m/0`001Ol00`00Rol0
oooo0?ooo`0E0?ooo`8000001@3oool010030?l0oooo0?ooo`00BOl40?ooo`03003o1`3oool0oooo
00L0oooo00<003Go003Po`3oool00P3oool2002=o`<00;oo3@3oool01@00omT0oooo001Mo`3oool0
<P3o00d0oooo0P00>_l00`3oool00000000000040?ooo`050014o`3oool05P3o01H0o`002ol00P3o
ool010007_l0oooo0?ooo`00POl40?ooo`03001Mo`3oool0oooo0080oooo0P00jOl00`00oi/0oooo
0?ooo`070?ooo`04003oc@3oool0oooo003oK@<0oooo00@0003o001Mo`3oool002Ko4@3oool00`00
<_l0oooo00h0o`020?ooo`0500X0o`3oool0oooo0?ooo`00ooD00`3oool01@00H?l0oooo0?ooo`0U
0?l000ko00X0oooo0`0a0?l00`3oool00?m?05go000201<0oa40oooo0P00i_l:0?ooo`070009o`0A
0?l0oooo0?ooo`00ool0oooo001>o`020?ooo`040000o`3oool00000000000D0oooo00D00?oN0?oo
o`3oool0oooo001Yo`080?ooo`03000Fo`3oool0oooo00d0oooo00@05@3o0?ooo`3oool002Go0P3o
ool00`0C0?l005[o0?ooo`020?ooo`0702H0o`3oool0oooo0?ooo`009ol0073o001So`030?ooo`03
0?lg003oool0oooo00@0oooo00<00?n`0?ooo`3oool01@3oool00`020?l0oooo0?ooo`030?ooo`03
000No`3oool0oooo00H0oooo00<00?oL0?ooo`3oool00P030?l20?ooo`03000Jo`3oool000000080
05Ko00<004[o0?ooo`3oool01@3oool00`007_l0oooo0026o`070?ooo`03003oW03oool0oooo00D0
oooo00<002Oo0?ooo`3oool0103oool01@000?l0oooo0?ooo`3oool008co00@0oooo1000ocT50?oo
o`<0077o00<0oooo003no`3oool03`3oool201/0o`/0oooo00H001So0?ooo`3oool0oooo02d0o`0G
0?l30?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00`0oooo00<000So
0?ooo`3oool0303oool8002_o`@0oooo0`001Ol0103oool00?m/003oK03oool4002;oa@0oooo00<0
0@3o0?ooo`3oool00P3oool00`030?l0oooo0?ooo`020?ooo`050019o`3oool0oooo0?ooo`00o`L0
203oool00`00=Ol0oooo003Po`050?ooo`<008go0`00_ol90?ooo`06003of@3oool0oooo001Mo`3o
ool0<P3o2`3oool2000jo`<0oooo0P0000001@00<Ol0oooo0?ooo`3oool004Co00<0oooo0`0F0?l0
10007_l0oooo0?ooo`00POl50?ooo`03001Mo`000000oooo00<0oooo0P00jOl90?ooo`03003oc@3o
ool00?m]0080oooo00D0003o0?ooo`00GOl0oooo000Vo`0@0?ooo`06000bo`3oool0oooo0?ooo`0>
0?l02P3o103oool01000ooD0000000000000H?l20?ooo`0302D0o`3oool000ko00L0oooo0`0a0?l2
0?ooo`0707So003oool00?m?05go0000ohD0oooo01<0o`0>0?ooo`800>Ko00<000000?ooo`3oool0
203oool01@002Ol0oooo0?ooo`0A0?l00?oo0080oooo00<004ko0?ooo`000?l00P3oool00`00Hol0
oooo0?ooo`030?ooo`06003ogP3oool0oooo0?ooo`00JOl00=So203oool00`005_l0oooo0?ooo`0=
0?ooo`0801D0o`3oool0oooo0?ooo`009Ol0oooo01<0o`00F_l20?ooo`0302H0o`3oool0oooo0080
073o00<002Oo00000000Hol00`3oool00`3o=`00oooo0?ooo`040?ooo`03003o/03oool0oooo00D0
oooo00<00P3o0?ooo`3oool00P3oool00`007_l0oooo0?ooo`070?ooo`03003og03oool0oooo0080
oooo0P030?l01@006_l0oooo000000000000oooo00<005Ko1@3oool00`007_l0oooo0026o`070?oo
o`0302<0o`00oi`0oooo00D0oooo00<002Oo0?ooo`3oool01@3oool20000o`03002<o`3oool0oooo
00L0oooo1000ocT01@00LOl0oooo0?ooo`3oool00?ko0100oooo00<06`3o0?ooo`3oool02`3oool0
0`006?l0oooo0?ooo`0201L0o`@0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?oo
o`3oool03@3oool00`002?l0oooo0?ooo`0C0?ooo`04002_o`001Ol000Go0005o`@00:oo0P3oool2
003oK0<0oooo1@00Rol@0?ooo`050040o`3oool0oooo0?ooo`030?l0103oool01@00BOl0oooo0?oo
o`3oool00?l700P0oooo00<003Go0?ooo`00h?l01P3oool01@1Ro`00oooo002=o`00SOl0oooo00<0
0;oo1@3oool01@00omT0oooo0?ooo`3oool005go0080oooo00<0<P3o0000003oool01P3oool2000j
o`P0oooo0P00<Ol00`3oool004Co0?ooo`020?ooo`03000;o`3oool001ko00<05P3o1P3oool00`00
000005go0?ooo`040?ooo`03003oV`00jOl0oooo00@0oooo0P0000000`3oool00?o=003oK@030?oo
o`040000o`00GOl0oooo000Voa00oooo00<003;o0?ooo`3oool00`3oool0200:0?l0oooo0?ooo`3o
ool00?oe0?ooo`000000063o0`3oool0100U0?l0oooo0?ooo`003_l30?ooo`030300o`0a0?l0<@3o
00D0oooo00@0N?l00?ooo`00odl0GOl00`3oool00`0C0?l0oooo0?ooo`0:0?ooo`04003Vo`3oool0
0000000000T0oooo00D000Wo0?ooo`3oool00000003oo`040?ooo`04001>o`000?l0oooo001So`D0
oooo00<00?oN0?ooo`3oool00P3oool00`00JOl0oooo0?ooo`080?ooo`03000Fo`3oool0oooo00d0
oooo00L05@3o0?ooo`00000002Go0?ooo`0C0?l005[o0080oooo00<09P3o001`o`00L?l00P3oool0
0`00000002Oo0?ooo`020?ooo`030014o`3o=`00oooo00H0oooo00<00?n`0?ooo`3oool00`3oool0
0`020?l0oooo0?ooo`030?ooo`03000No`3oool0oooo00L0oooo00<00?oL0?ooo`3oool00`3oool0
0`006_l00`3o00<0o`040?ooo`03001:o`3oool005Ko008000000P3oool00`007_l008Ko0?ooo`07
0?ooo`0302<0o`0000000?nM00@0oooo00<002Oo0?ooo`3oool01P3oool01000S?l0oooo0000o`00
0?l80?ooo`<0077o00<0oooo003o>@00ocT00P00ocT@0?ooo`0301/0o`3oool0oooo00/0oooo00H0
01So0?ooo`3oool05`3o0?ooo`00c_l40?ooo`030000003oool0oooo00h0oooo002P0?ooo`800000
00<0027o0?ooo`3oool0303oool00`002?l0oooo0?ooo`0A0?ooo`<000Go1`3oool4002_o`<00?m/
00<00:oo0?ooo`3oool00P3oool5002;o`/0oooo00@00@3o0?ooo`3oool00`3o1@3oool01@00BOl0
oooo0?ooo`3oool00?l700P0oooo00<003Go003Po`0000001P3oool0101Ro`00oooo0?ooo`3oool2
002=o`80oooo0P00_ol00`00`?l0oooo003of@050?ooo`04001Mo`3oool00000000000D0oooo0P00
>_l<0?ooo`03000ao`3oool004Co00<0oooo00D000_o000No`3oool00?lT0021o`0301H0o`@0oooo
00<005oo0?ooo`3oool0103oool00`00oi/00>Wo003Yo`030?ooo`80000000<0oooo003oc@00ofd0
0`3oool010000?l0oooo0?ooo`009_l@0?ooo`03000bo`3oool0oooo00<0oooo00H02P3o00h0o`3o
ool0oooo003om@00Lol40?ooo`0302D0o`3oool0oooo0080oooo0`0`0?l00`3oool0000000000006
0?ooo`0407So0000odl0oooo05go00<0oooo00<04`3o0?ooo`3oool01`3oool2003Vo``0oooo00@0
00Wo0?ooo`3oool0oooo0P0000020?ooo`80000000<004ko0?ooo`00Hol00`3oool200000003003o
gP3oool0oooo0080oooo00<006Wo003Ho`3oool02@3oool00`005_l0oooo0?ooo`0=0?ooo`0:01D0
o`3oool000000000003oool04`3o0?ooo`00F_l0073o02H0o`@0oooo00H00000000Wo`3oool0oooo
0014o`3o=`080?ooo`03003o/03oool0oooo00<0oooo00<00P3o0?ooo`3oool00P3oool00`007_l0
oooo0?ooo`080?ooo`03003og03oool0oooo0080oooo00@001[o0?ooo`3oool0oooo0P040?l20?oo
o`04001:o`3oool0oooo000000<005Co00<001ko0?ooo`3oool01`3oool00`0S0?l00000003oW@04
0?ooo`03000Wo`3oool0oooo00D0oooo00<008co0?ooo`3oool00P3oool20000o`<0oooo0`00LOl5
0?ooo`03003no`3oool0oooo00@00?li2`3oool00`0K0?l0oooo0?ooo`0;0?ooo`06000Ho`3oool0
;@3o01L0o`3oool00<ko1@3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000030?ooo`00
8Ol0027o00`0oooo00<000So0?ooo`3oool03P3oool30005oa40oooo0P00of`8002_o`@008_o203o
ool00`010?l00`3o0?ooo`050?ooo`050019o`3oool0oooo0?ooo`00o`L0203oool00`00=Ol00000
000000060?ooo`0306;o003oool0oooo00<0oooo0P00SOl2000000040?ooo`00`?l00<3o0030o`@0
oooo00D005go0?ooo`3oool0oooo02@0o`020?ooo`8003[o3`3oool02@00<Ol00000000000000000
oooo000;o`007_l0oooo0021o`040?ooo`<05P3o0P3oool00`00Gol0oooo0?ooo`040?ooo`06003o
V`3oool00>Wo003Yo`3oool08@3o0P3oool00`00old00?m]0?ooo`020?ooo`030000o`3oool002Ko
00l0oooo0P0000050?ooo`0600X0o`3oool0oooo00h0o`00ooD007?o103oool0100U0?l0oooo0?oo
o`3oool20300o`030?ooo`003_l0oooo00T0oooo00@00?n507So003oool0GOl0103oool00`0C0?l0
oooo0?ooo`050?ooo`03003Vo`3oool0oooo00/0oooo00<000Wo0?ooo`3oool00P3oool01000ooD0
oooo0?ooo`3oool200000003001>o`00Hol0000000<0oooo0P00oml50?ooo`03001Yo`3oool0oooo
00T0oooo00<001Ko0?ooo`3oool03@3oool02@0E0?l0000000000000:?l0oooo01<0o`00L?l005[o
02H0o`060?ooo`05002Ho`3oool0oooo0014o`3o=`002@3oool01@00ok00oooo0?ooo`0000000P3o
00D0oooo00<001ko0?ooo`3oool0203oool01@00om`0oooo0?ooo`3oool001[o00@0oooo0P000002
00@0o`03001:o`3oool0oooo00@0oooo00@005Co000No`00E?l005Co1P3oool0100S0?l0oooo0?oo
o`00oid30?ooo`03000Wo`3oool0oooo00<0oooo0P00S?l70?ooo`80003o00<0077o0?ooo`3oool0
1@3oool00`00o_l0oooo0?ooo`050?ooo`<00?li1P3oool201/0o`d0oooo00H001So0?ooo`0]0?l0
5`3o0?ooo`00c_l60?ooo`030000003oool0oooo00h0oooo002Q0?ooo`040000003oool0oooo0?oo
o`80027o2`3oool00`002?l0oooo0?ooo`0:0?ooo`<000Go5P3oool2003oK0H0oooo2000[ol01P00
Rol0oooo0000000000000@3o00<0o`L0oooo00D004Wo0?ooo`3oool0oooo003o1`070?ooo`<00000
1`3oool00`1Ro`00oooo0?ooo`040?ooo`03002=o`00000000000080oooo00<003go0030o`00gol0
0P3oool00`00GOl0oooo0?ooo`020?ooo`8003[o2`3oool200000080oooo0`00mOl00`00<Ol00000
003om`02003omP03000No`00ooH00?of00H00?of00@0000001H0o`0F0?l005oo0P0000000`00ooH0
00000?ooo`020?ooo`05003oV`3oool0oooo003Yo`0Q0?l00P0000001@00old00?m]0?ooo`3oool0
003o0080oooo00<002Ko0?ooo`3oool03@3oool00`00<_l000000?ooo`040?ooo`0600X0o`3oool0
oooo003om@0>0?l00000103oool0100U0?l0oooo0300o`0`0?l40?ooo`03000>o`3oool0oooo00H0
oooo00D00?n50?ooo`1ho`00oooo05go00040?ooo`030000000C0?l0oooo00<0oooo0P00i_l=0?oo
o`030009o`3oool0oooo0080oooo00<00?oe0?ooo`3oool00`3oool010000?l004ko000000000002
0?ooo`03003og`3oool0oooo00@0oooo00<006Wo003Ho`3oool02`3oool00`005_l000000?ooo`0=
0?ooo`0401D0o`00000002So01<0o`80oooo00<005[o02H0o`3oool01@3oool01000V?l000000014
o`3o=`0;0?ooo`04003o/0003?l00P3o000000D0oooo00<001ko0?ooo`3oool02@3oool01000om`0
oooo0?ooo`006_l80?ooo`80103o0`3oool01000000008Ko0?ooo`007_l20?ooo`@005Co00<0oooo
0000000000000P3oool01000oid0oooo0?ooo`009ol50?ooo`03002<o`3oool0oooo00@0oooo0`00
LOl20?ooo`80003o1@3oool00`00o_l0oooo0?ooo`090?ooo`@00?li00<0oooo01/0o`3oool03@3o
ool010006?l0oooo02d0o`0G0?l20?ooo`03003>o`3oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00:40oooo00<000000?ooo`3oool00`3oool2000Qo`T0oooo00<000So0?ooo`3oool0203o
ool20005oa/0oooo0`00of`;0?ooo`/00:oo0P3oool01000BOl0oooo0?ooo`3oool4000000@0oooo
00<003Co0000000000001`3oool00`1Ro`00oooo0?ooo`0301D0o`030000000P0?l008go00<003go
0P0000002P0P0?l00=oo02T0o`0Y0?l005go0?ooo`00>ol003[o0000000T0?l:0?ooo`800>?o00<0
0000003eo`00mOl0103oool2000000050?ooo`002ol001ko0021o`00ob@01P3oool30000000301L0
o`00Gol00000008000000`00ok402@3oool00?nK0?ooo`3oool08@3o003Yo`0000000>co003oK@02
0?ooo`030000o`3oool002Ko00l0oooo0P0000060?ooo`0600X0o`3oool0oooo001co`0000003P3o
0`3oool00`0U0?l0<03o0300o`060?ooo`03000>o`3oool0oooo00D0oooo00H00?n50?ooo`3oool0
0?m?07So001Mo`040?ooo`D0000000<00>Ko0?ooo`3oool0303oool00`002Ol0oooo0?ooo`020?oo
o`03003om@3oool0oooo00<0oooo00<0003o0?ooo`00C_l00P3oool00`0000000?oO0?ooo`040?oo
o`0400000000JOl00=So000000`0oooo00<001Ko0000003oool0303oool01@00L?l05@3o0?ooo`00
:?l04`3o00<0oooo00<09P3o0?ooo`3oool0103oool01000V?l004Co0?ooo`3o=`0;0?ooo`03000<
o`000000oooo00@0oooo00<00000000No`3oool02`3oool00`00om`0oooo000Jo`090?ooo`050000
0000BOl0103o00@0o`3oool00`0000000`007_l0oooo0?ooo`040?ooo`03001Do`00Dol005?o00<0
05?o00<00?nM0?ooo`009ol0103oool00`00S?l0oooo0?ooo`020?ooo`<0077o1`3oool20000o`80
oooo00<00?ko0?ooo`3oool03P3oool4003o>@/0oooo00@001So02d0o`0G0?l05`3o0P3oool00`00
c_l0oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00D0
oooo0P008Ol70?ooo`030008o`3oool0oooo00D0oooo0`001OlP0?ooo`800?m/2`3oool300000003
0?ooo`010?l0oooo00<0oooo1`00[ol00`0000000;3o00000004002do`03000do`00jOl0oooo00<0
000000D0oooo01D0o`0E0?l05@3o06;o000201D0o`80oooo0P000002000mo`030?ooo`00S_l008ko
0080oooo00L03`3o00000000gol00000001Mo`00>ol0:@3o00<0000000<0903o0?ooo`3oool00P3o
ool3003Eo`0401L0o`000000oooo000No`P0oooo00<004Go0?ooo`0000000P0000000`00ob@0oooo
0?ooo`060?ooo`80000000<005oo01L0o`0G0?l0103oool2003o/@03003oV`0000008@3o0080oooo
00L00?m]003/o`00k?l005go0000o`3oool002Ko00l0oooo00<0037o0000003oool00`3oool20000
00040?ooo`00000007?o00000080oooo00@03P3o0300o`0`0?l09@3o2@3oool00`003_l0oooo0?oo
o`030?ooo`07003oQ@3oool0oooo0?ooo`00odl0N?l005go00060?ooo`030180o`0000000>Ko00d0
oooo0P0000020?ooo`@00000103oool010000?l0oooo001So`00C_l20?ooo`0300000000oml0oooo
00@0oooo1000000<0?ooo`03000Fo`3oool0oooo00X0oooo0P00L?l20?ooo`0301D0o`3oool002So
0080oooo00<09P3o001Jo`000000103oool01@00000009So0?ooo`000000ocL000X0oooo00<000co
00000000ok401@3oool2000000`0oooo00<00?oL000Jo`3oool02@3oool01000000004Wo0?ooo`3o
ool200@0o`030?ooo`00000001ko00P0oooo00@09@3o0?ooo`3oool0oooo1`00Dol20?ooo`<0077o
303oool20000oa00oooo00<06`3o0?ooo`3oool00P3oool4003o>@H0oooo00<001So02d0o`0G0?l0
0`3oool00`00c_l0oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003o
ool0oooo00L0oooo0`008Ol50?ooo`040008o`3oool0oooo0?ooo`<000Go903oool00`0000000?m/
003oJ`0:0?ooo`0400@0o`3oool0oooo0040o`L0oooo00<004Wo0?ooo`0000000`0000020?ooo`<0
08ko00<003Co003Yo`00]?l00P00]?l00`0000000;oo002oo`02002oo`040?ooo`1Ro`00oooo0000
008001ko00<000000037o`00aol02000aol00`00000003_o0038o`060038o`<00=Go0`3oool00`0G
0?l00000000No`090?ooo`060015o`3oool00000000Mo`0000000?lT203oool01@00lol0oooo0?oo
o`00Gol0oooo00805`3o103oool2000000070240o`3oool0oooo003oK@00old000000000o`02003/
o`03000Vo`3oool0oooo00d0oooo00<0037o0?ooo`3oool00`3oool00`0000002`3o0026o`030000
00050?ooo`0`0?l0<03o00h0o`0U0?l02`3oool01@003_l0oooo0?ooo`3oool00?n500@0oooo00@0
0?m?0?ooo`1ho`00GOl01@3oool00`0B0?l0oooo0?ooo`0<0?ooo`8000So00H000000?ooo`3oool0
000000L0o`00000800L0o`040?ooo`00C_l0oooo003og`H0oooo00<006[o003Io`3oool03P3oool0
0`005_l0oooo0?ooo`060?ooo`<0073o103oool01P0E0?l0oooo000Xo`3oool0000002P0o`800000
103oool00`0000000?n`003o/002000000T0oooo00D000co0?ooo`3oool00000003o/@040?ooo`03
000Oo`3oool0oooo00/0oooo00<00?oL000Jo`3oool02P3oool01@00BOl0oooo0?ooo`00000008Oo
0080103o00<001ko0?ooo`3oool01@3oool00`0U0?l0oooo0?ooo`030?ooo`03003oW@3oool0oooo
008008co00<0077o001Co`00Dol01@00Dol90?ooo`800?ko00<0oooo0000o`000?l0303oool201/0
o`T0oooo1000ocT0103oool001So02d0o`0G0?l40?ooo`03003>o`3oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool02P3oool2000Qo`<0oooo00@000So0005
o`001Ol000Go9`3oool2000000030?ooo`00of/00?m[00L0oooo00H0103o0?ooo`3oool0oooo0000
00010?l50?ooo`0500000000BOl0oooo00000000o`H01@0B0?l20?ooo`03000do`00jOl0oooo00<0
08ko0P00T?l20?ooo`<00;oo00@001ko0000000000000?oB1P3oool2002>o`8003_o00@00000003O
o`00GOl000000P3oool00`0F0?l00000000000050?ooo`0401L0o`3oool0oooo000No`T0oooo00H0
04Go0?ooo`00000001Wo00000000ob@50?ooo`80000000D00??o0?ooo`3oool0oooo001Oo`030?oo
o`805`3o0`3oool0400000008@3o0?ooo`3oool00?m]003oc@00GOl0003o000000009_l00000003/
o`0000000>ko00000000k_l90?ooo`03000ao`3oool0oooo00@0oooo00@008Ko00/0o`3oool00?oc
0`0`0?l20?ooo`0302D0o`0>0?l0oooo00/0oooo00@000ko0?ooo`00ohD00000103oool01000odl0
oooo07So001Mo`040?ooo`03003[o`3oool04P3o00`0oooo00@000So0?ooo`3oool0oooo0P00on/7
0?ooo`040000o`3oool006?o0?ooo`801`3o00@00?oO00L0o`070?l0000010080?l00`3oool00=Wo
0?ooo`0>0?ooo`03000Fo`3oool0oooo00@0oooo0P00L?l80?ooo`0701D0o`00:?l0oooo0000000X
0?l0oooo001Jo`020?ooo`<00?n`00@009So0000000000000000203oool01P003?l0oooo0?ooo`3o
ool00000003o/@@0oooo00<001oo0?ooo`3oool02P3oool3000000`0oooo00@004Wo0?ooo`3oool0
08Oo0P3oool200@0o`H0oooo00<09@3o0?ooo`3oool00`3oool00`009ol00?nM002<o`02001ao`P0
oooo1`00Dol00`3oool00?ko0?ooo`040?ooo`80003o2@3oool00`0K0?l0oooo0?ooo`0=0?ooo`80
0?li00<05`3o003o>@3oool00P3oool00`00c_l0oooo0?ooo`060?ooo`800000403oool00:40oooo
00<000000?ooo`3oool0303oool010008Ol000Go0005o`001Ol_0?ooo`03003oJ`3oool0oooo00<0
oooo00<0103o0000003oool00P3oool2000000D0oooo0P0000020?ooo`03003o1@3oool0oooo00D0
oooo00<003Co003Yo`3oool01@3oool4002@o`04000No`0000000000003odPL0oooo0P00>ol2002>
o`80oooo00<005go0000003oool0103oool301H0o`050?ooo`0G0?l0oooo0?ooo`007_l02`3oool0
1@00AOl00000000Io`002ol00?lT00D0oooo00<00000002_o`3oool0103oool00`00Gol0oooo0?oo
o`020?ooo`805`3o0P3oool01`0P0?l0oooo0?ooo`00ofd00?o<001Mo`000?l01`0000000`3oool0
0>ko003^o`02003^o`D0oooo00<0037o0?ooo`3oool00P3oool20026o`0400/0o`3oool0<03o0300
o`D0oooo00<09@3o0000000>0?l0303oool00`003_l00000000000040?ooo`06003oC`3oool00000
05go00000000oooo0P00jol30?ooo`030180o`3oool0oooo00P0oooo00D000So0?ooo`3oool0oooo
003oj`080?ooo`040000o`3oool0oooo001So`80oooo00@00?oO0?ooo`3oool0oooo0P0000020?oo
o`03001Zo`080?l0203o00@0203o2`3oool00`005_l0oooo0?ooo`020?ooo`0300000000L?l0oooo
00T0oooo00L05@3o000Xo`3oool0oooo02P0o`3oool005[o00800?n`00H0oooo003o^@00okT009So
0?ooo`3o=P070?ooo`03000000003?l0oooo00D0oooo00@00?na0?ooo`3oool001oo3@3oool00`00
6_l00000003og@0<0?ooo`030019o`3oool008Oo00@0oooo00<001ko00@0o`040?l0103oool00`0U
0?l0oooo0?ooo`020?ooo`03001ao`009ol008co0180oooo1`00Dol20?ooo`80003o1P3oool00`0K
0?l0oooo0?ooo`0=0?ooo`03000Ho`0G0?l05`3o0080oooo1000ocT80004o`800000403oool00:40
oooo00<000000?ooo`3oool02P3oool30005o`040?ooo`008Ol0027o0008obl0oooo0P00of/30?oo
o`0300@0o`000000oooo00@0oooo00<000;o0?ooo`3oool00`3oool01000B_l0oooo0?ooo`00o`D6
0?ooo`03000do`3oool00>Wo00P0oooo0P007_l2002@o`0300000000T?l0oooo00<0oooo0`00>ol4
0?ooo`03002>o`3oool00?oo00T0oooo00D05P3o01L0o`0F0?l0oooo000No`0;0?ooo`050015o`00
P_l001Wo000;o`00ob@01P3oool00`00[ol0oooo0?ooo`040?ooo`03001Oo`3oool0oooo00<0oooo
0P0G0?l0200P0?l0oooo0?ooo`00ofd005go0?ooo`000?l002Oo2`3oool3003^o`040?ooo`00<Ol0
oooo0?ooo`80000000D008Ko0?ooo`3oool02`3o0300o`060?ooo`0402D0o`3oool00000000000/0
oooo00<00?n40?ooo`003_l0103oool00`0000000?m?0?ooo`0300000003003[o`001ol000Oo00@0
00Oo00<04P3o0?ooo`3oool00`3oool2000000040?ooo`002?l0oooo0?ooo`800?o[2@3oool00`00
0?l0oooo001So`020?ooo`03003og`00C_l0oooo00D0oooo00<006[o0?ooo`00fOl01@3oool00`08
0?l0000000P0o`0300P0o`H0oooo00@001Ko0?ooo`00L?l0073o0P00000:0?ooo`0801<0o`0E0?l0
00000?ooo`0X0?l00?n`001Jo`3oool2003o^@040014o`3oool009So0?lf00L0oooo00<001_o0000
000000001P3oool01000ok40oooo0?ooo`007ol=0?ooo`03000Ko`3oool00?oM00`0oooo00<004Wo
0027o`3oool0103oool00`007_l0oooo0?ooo`0300@0o`030?ooo`0U0?l0oooo00<0077o0P00S?l0
0`3oool00?nM0?ooo`0?0?ooo`03003no`3oool0oooo00D0oooo1000Dol20000o`04001Co`3oool0
oooo01/0o`80oooo3P001?l00`0G0?l000Co0004o`040004o`03003>o`3oool00?li00<00?li103o
ool200000100oooo002Q0?ooo`030000003oool0oooo00L0oooo0`001Ol60?ooo`80027o<03oool2
003oJ`0300@0o`3oool0oooo00H0oooo00<000;o0?ooo`3oool00`3oool00`00B_l0oooo003o1@06
0?ooo`03000do`3oool00>Wo00L0oooo00L001ko0?ooo`3oool0H_l00?ooo`00om80oooo0080093o
0P00>ol80?ooo`8008ko00<00?oo0?ooo`3oool01P3oool01@0G0?l0oooo0?ooo`003?l0000000/0
oooo00D008;o000Io`3oool000_o003o90050?ooo`03002_o`00VOl0oooo00D0oooo00<005oo0?oo
o`3oool0103oool02@0P0?l05`3o01L0o`00ofd0oooo001Mo`000?l0oooo000Wo`0>0?ooo`04000a
o`00k_l00>ko003^o`8000000P0`0?l00`0;0?l0oooo003ol`050?ooo`0302D0o`3oool0oooo0080
oooo00<03P3o0?ooo`3oool01`3oool01000oh@0oooo0?ooo`003_l40?ooo`8000000P3oool00`1N
o`000>_o0?ooo`070?ooo`030180o`001ol000Oo008000Oo0`0000050007o`D0oooo0P000000103o
ool0003o0?ooo`00Hol20?ooo`03003og`3oool004ko00D0oooo00<006[o0?ooo`00fOl01`3oool2
000000<0oooo1@080?l00`3oool001Ko001`o`0>0?ooo`<0000000L0:03o003o/03oool00?ni001J
o`3oool004Co0080oooo00<009So0?lf003oool0103oool2000Ko`X0oooo00<00?na0?ooo`007ol0
303oool010006ol0oooo0?ooo`00omd<0?ooo`030019o`00Qol0oooo00@0oooo00<001ko0?ooo`3o
ool00`3oool200@0o`05001ao`3oool0oooo002<o`009ol00P3oool00`00oid0oooo0?ooo`0=0?oo
o`l000Co0P000?l6001Co`T0oooo00<0;@3o0?ooo`0G0?l01P3oool00`00c_l0oooo0?ooo`040?oo
o`@00?li0P00000@0?ooo`00X@3oool00`000000oooo0?ooo`040?ooo`<000Go2P3oool00`002?l0
027o000Qo`0_0?ooo`0300@0o`00of/0oooo00L0oooo00<000;o0?ooo`3oool00`3oool01000B_l0
oooo0?ooo`00o`D50?ooo`03000do`3oool00>Wo00@0oooo0P0000001P007_l0oooo0?ooo`3oool0
000006;o0080oooo0P00>ol20?ooo`D0093o103oool00`00000008ko003oo`070?ooo`0501L0o`3o
ool0oooo000<o`0000000`0F0?l80?ooo`050022o`006Ol0oooo0?ooo`002ol0103oool00`00[ol0
oooo002Io`070?ooo`03001Oo`3oool0oooo00<0oooo00P0803o0?ooo`0000005`3o001Mo`3oool0
003o000Wo`l0oooo00H0037o0027o`00Qol008Oo0000000`0?l2003^o`0300/0o`00oo<0oooo00D0
oooo00<09@3o0?ooo`3oool00`3oool00`0>0?l0oooo0?ooo`040?ooo`0300000000oh@0oooo00<0
oooo00<000ko0?ooo`3oool00P3oool01P00odh0oooo0?ooo`1No`00000007So00P0oooo00@04P3o
0?ooo`3oool0oooo0P002?l00`0000000?o[0?ooo`030?ooo`D000Oo1`001_l01000oml0oooo0?oo
o`00C_l30?ooo`80000000<006[o0?ooo`00fOl03`3oool2001`o`0300P0o`005_l0203o0080203o
00<0oooo0000000000002@3oool2003o/@0801@0o`0X0?l00?ni003o^@3oool005[o0?ooo`00A?l2
0?ooo`04002Ho`3o=P00oooo0?ooo`80000000<001_o0?ooo`3oool02P3oool00`00ok4001oo0?oo
o`0;0?ooo`03000Ko`3oool0oooo0080oooo00<00?oM0?ooo`3oool02@3oool00`00BOl0oooo0?oo
o`040?ooo`03000No`3oool0oooo00<0077o00D09@3o0?ooo`040?l0103o002<o`050004o`03003o
W@001?l000Co00`000Co3`3oool00`0K0?l0oooo0000o`050?ooo`L005?o00@0oooo02d0o`3oool0
5`3o1`3oool00`00c_l0oooo0?ooo`030?ooo`<04`3o0P3oool200000100oooo002Q0?ooo`040000
003oool0oooo0?ooo`<000Go3@3oool00`002?l0oooo0?ooo`02000Qobd0oooo00@0103o0?ooo`00
of/00?m[0P0000050?ooo`030002o`3oool0oooo0080oooo00@004[o0000003oool00?l51@3oool0
0`00=?l0oooo003Yo`040?ooo`8001go103oool20000008003_o2@3oool4002@o`<0oooo00<00?oo
0?ooo`3oool00`3oool01@0G0?l0oooo0?ooo`3oool000co00@0oooo0`0F0?l40?ooo`030022o`3o
ool001Wo0080oooo00L000_o0?ooo`3oool0oooo002_o`3oool009Wo00P0oooo00<005oo0?ooo`3o
ool00`3oool0200P0?l0oooo00000000000005go01L0o`000?l002Oo3@3oool00`00Qol0037o0027
o`030300o`8000000P3oool0100;0?l00>ko003^o`00k_l30?ooo`0302D0o`3oool0oooo00D0oooo
00<03P3o0?ooo`3oool00P3oool00`00oh@00000000000050?ooo`05000>o`3oool0oooo0?ooo`00
odh00P3oool0101Ro`00oooo0?ooo`1ho`080?ooo`060180o`3oool000So0?ooo`0000000?o[2P3o
ool2000000060000o`3oool006?o0?ooo`00oml0oooo70001_l20?ooo`05000Fo`3oool0oooo00P0
o`00000010080?l30?ooo`<00?na00@04`3o0000000D0?l0:03o0`3oool00`00F_l004Co0?ooo`02
0?ooo`06002Ho`3oool0oooo0?ooo`00000001_o3P3oool00`007ol0oooo0?ooo`090?ooo`03000K
o`3oool0oooo00<0oooo00<00?oM0?ooo`3oool01`3oool30004o`050019o`001?l000Co0004o`00
00002@001?l2002<o`80103o103oool00`00oid0oooo0?ooo`090?ooo`800?ko3`3oool0100K0?l0
oooo0?ooo`3oool20000o`T0oooo00<0;@3o001Co`00Dol01@00Dol30?ooo`03003>o`3oool0oooo
0080oooo0P0C0?l50?ooo`800000403oool00:00oooo0P0000030005oa00oooo00<000So0?ooo`3o
ool00P3oool2000QobX0oooo00<0103o0?ooo`3oool00P3oool00`00of/000000?ooo`050?ooo`04
0002o`3oool0oooo0?ooo`80000000<0oooo003o1@3oool0103oool00`00=?l00>Wo0?ooo`020?oo
o`8001go1P3oool00`00000003_o06[o000>0?ooo`@0093o00D00?oo002?o`3oool0oooo01L0o`04
0?ooo`03000<o`3oool0oooo00D0oooo0`0F0?l02P3oool008;o0?ooo`006Ol004Go0?ooo`002ol0
0?lT0?ooo`00[ol20?ooo`03002Io`3oool0oooo00L0oooo00<005oo0?ooo`3oool00P3oool0200P
0?l0oooo00000000GOl0oooo0000o`0G0?l002Oo2`3oool20027o`<0<03o1P3oool00`0;0?l0oooo
0?ooo`020?ooo`<00>ko00<09@3o0000000000001P3oool0100>0?l0oooo0?ooo`00oh@90?ooo`04
000>o`3oool0oooo003oCP<0oooo00<0H_l00?ooo`1ho`002@3oool00`002?l00?o[003oj`020000
00X0oooo00H000000000o`3oool0oooo001So`00oml50?ooo`04001>o`3oool0oooo001Zo`80oooo
00<00=Wo0?ooo`3oool01P3oool200000080oooo0P00L?l40?ooo`8000Ko00D001Ko0006o`001_l0
00Ko000000040005o`0300P0o`00ok400?na0080203o00D000Go00000000000002_o01@0o`040005
o`05001Jo`001Ol0oooo002Ho`3o=P000`006ol2000000P0oooo0P0000030?ooo`03000Oo`3oool0
0?na00H0oooo0P0000020?ooo`03000Ko`3oool0oooo00<000Co00<00?oM0004o`001?l01`001?l0
103oool008Oo0?ooo`00BOl20?ooo`05001ao`000000077o0?ooo`007_l0103oool00`0U0?l008co
0?ooo`020?ooo`03000Wo`040?l0103o00<0oooo00<00?nM0?ooo`3oool01`3oool00`00o_l0oooo
0?ooo`0>0?ooo`0301/0o`3oool0oooo00@0oooo0P000?l60?ooo`0402d0o`3oool05`3o000Ho`D0
oooo1`00Dol00`0C0?l0oooo0?ooo`030?ooo`8001co0P00000@0?ooo`00X03oool2000001@0oooo
00<000So0?ooo`3oool00`3oool2000QobL0oooo00<0103o0?ooo`3oool01@3oool2003oJ`D0oooo
00L000;o0?ooo`3oool0oooo001Xo`3oool00?l500D0oooo00D003Co003Yo`3oool0oooo000Mo`06
0?ooo`8003_o0P0000000`1Zo`00oooo0?ooo`0<0?ooo`8000000P3oool01@00ool0093o002?o`00
T?l05`3o00@0oooo00<000co0?ooo`3oool0203oool201H0o`03000Io`00000000000080oooo00<0
00_o002_o`3oool00P3oool00`00VOl0oooo0?ooo`070?ooo`03001Oo`3oool0oooo0080oooo00P0
803o0?ooo`00000000000?ooo`000?l002Oo003oc0805`3o1P3oool20027o`<0<03o00<0037o0?oo
o`3oool01P3oool00`0;0?l0oooo0?ooo`040?ooo`0302D0o`3oool00>ko00<00>ko1@3oool00`0>
0?l00?n40?ooo`0:0?ooo`03000>o`3oool00?m>00<0oooo00@0H_l00?ooo`3oool0N?l01`3oool0
0`002?l00?o[0180o`0>0?ooo`040000o`0000000000003og`H0oooo00H004ko0?ooo`3oool006[o
0?ooo`00fOl90?ooo`8000000P00L?l80?ooo`03000Fo`3oool0oooo00D0oooo0P00ok401@3oool0
0?ni003o^@00okT0203o00802@3o00<002_o01@0o`090?l00P3oool01000A?l005[o0?ooo`001Ol2
000Ko`<000Go00<000000005o`001Ol030001Ol00`007ol000Go0005o`060005o`03000000001?l0
00Co00@000Co0`3oool01000omd0oooo0000000000060?ooo`040027o`3oool0oooo0019o`80077o
00X0oooo000000000000oooo000No`000000oooo0000000U0?l008co103oool00`009ol0oooo0?oo
o`0200@0o`030?ooo`00oid0oooo00L0oooo00<00?ko0?ooo`3oool03P3oool00`0K0?l0oooo0?oo
o`070?ooo`80003o0`3oool0100]0?l0oooo01L0o`006?l80?ooo`05003>o`3oool04`3o01<0o`3o
ool01`00Dol00`3oool000000000000@0?ooo`00X@3oool00`000000oooo0?ooo`0B0?ooo`030008
o`3oool0oooo00D0oooo0`008OlT0?ooo`0300@0o`3oool0oooo00<0oooo100000000`00of/00000
0?ooo`020?ooo`070002o`3oool0oooo0?ooo`00J?l0oooo003o1@050?ooo`04000do`00jOl001go
000Mo`D0oooo0P00>ol50?ooo`0306[o003oool0oooo0100oooo00@00?oo0?ooo`0G0?l008oo0P00
T?l00`3oool000co0?ooo`090?ooo`040022o`3oool00000000Do`@05`3o00H000_o002_o`3oool0
oooo00000000E?l:0?ooo`04001Oo`3oool0oooo0200o`80oooo00H004Oo0000003oool0003o000W
o`00ol`20?ooo`0601L0o`3oool0oooo0?ooo`0_0?l000000P0`0?l20?ooo`03000ao`3oool0oooo
00H0oooo00<02`3o0?ooo`3oool0103oool00`0U0?l000000?ooo`040?ooo`D00>ko00<00?n400h0
o`3oool02P3oool00`003_l00?m>0?ooo`030?ooo`0506;o003oool0oooo0?ooo`1ho`001@3oool0
1@002?l00?o[0?ooo`3oool04P3o008000002P3oool010000?l0oooo003og`00oml70?ooo`03001>
o`00000006[o0080oooo00<00=Wo0?ooo`3oool01@3oool2001ao`0300000000L?l0oooo00X0oooo
00@001Ko0?ooo`3oool0oooo0`00ok40103oool00?nk003o^`0000020?ooo`0601<0o`3oool0oooo
02P0o`00:ol0503o10090?l01000F_l02@3o00T0o`090?l40?ooo`8000002`3oool01@007ol0oooo
0?ooo`3oool00?na00L0oooo00<001_o0?ooo`3oool01@3oool00`00omd0oooo0?ooo`060?ooo`05
001ao`00Qol0077o001ao`00BOl01P3oool01@007_l000000?ooo`00000008co00@0oooo00<002Oo
0?ooo`3oool00`3oool200@0o`03003oW@3oool0oooo00@0oooo00<00?ko0?ooo`3oool03@3oool2
01/0o``0oooo0P000?l0100]0?l0oooo01L0o`006?l80?ooo`03000Lo`0C0?l04`3o00<001co1`3o
ool00`00Dol000000000000@0?ooo`00X@3oool00`000000oooo0?ooo`0B0?ooo`030008o`3oool0
oooo00P0oooo0P008OlP0?ooo`03003Bo`040?l00=;o00H00=;o00<00000003Co`00dol00P000000
1@00ofT00>;o0?ooo`3oool000;o0080000000<0oooo001Xo`00o`D01@3oool00`00=?l001go0?oo
o`050?ooo`03000ko`3oool0oooo00D0oooo00<0J_l00?ooo`3oool04@3oool01`00ool05`3o0?oo
o`00Sol0oooo002@o`003?l00P00T?l80?ooo`060022o`3oool00000000Do`3oool004Oo0P3oool0
1P00[ol05`3o01L0o`0G0?l00000001Do`X0oooo00@005oo0?ooo`3oool0803o0P3oool01000Aol0
0?lB0?ooo`000?l20?ooo`03003oc03oool0;`3o00<0;`3o00@0oooo000000000000oooo0P000000
0`00<Ol0oooo0?ooo`050?ooo`03003ol`0;0?l0oooo00D0oooo00<09@3o0000003oool0203oool0
1@00oh@00>ko003^o`0>0?l00>ko00800000203oool00`003_l0oooo0?ooo`030?ooo`0406;o003o
ool0oooo07So00<0oooo0P002?l50?ooo`030180o`000000oooo00T0oooo00<0003o003og`00Hol0
203oool01@00000006[o0?ooo`3oool00=Wo00L0oooo00@0077o0?ooo`0000000000303oool01000
5_l0oooo003o/P00ok830?ooo`07003o^`3oool000000000003oool0000001<0o`020?ooo`0402P0
o`00:ol0503o0?ooo`<001_o00@005[o0?ooo`00V?l0oooo0P090?l40000000300X0o`3oool0oooo
00P0oooo00D001oo0?ooo`3oool0oooo003o/@070?ooo`03000Ko`3oool0oooo00H0oooo00<00?oM
0?ooo`3oool00P3oool3001ao`050027o`3oool0oooo0?ooo`00BOl01P3oool01@007ol0oooo002<
o`0000009@3o00@0oooo00<002Oo0?ooo`3oool01@3oool200@0o`@0oooo00<00?ko0?ooo`3oool0
3@3oool00`0K0?l0oooo0?ooo`0<0?ooo`0502d0o`3oool0003o0000o`006?l00P3oool5000Lo`<0
4`3o303oool00`00g?l000000000000@0?ooo`00X@3oool00`000000oooo0?ooo`0C0?ooo`030008
o`3oool0oooo00T0oooo0P008Ol<0?oooa800=;o00<0oooo00@0o`3oool01`3oool00`0<0?l0oooo
0?ooo`020?ooo`06003oJ@00h_l00>;o003Ro`000_l000000P3oool00`00J?l00?l50?ooo`020?oo
o`03000do`3oool00>Wo00<0oooo00<00000000ko`00>ol02@3oool00`1Zo`00oooo0?ooo`0>0?oo
o`80000000H05`3o003oo`0000000000002?o`3oool2000000030?ooo`00T?l0093o0080093o0P3o
ool01@00000008;o0?ooo`3oool001Co00<0oooo00D004Oo002_o`00ob@000_o000000020?ooo`03
001Do`00?_l0603o00<0603o1P3oool02`00Gol0oooo0200o`3oool004Oo0?ooo`00oa80003o000W
o`3oool001So0080;`3o00<008Oo0?ooo`3oool00P0G0?l30?ooo`0300000000<Ol0oooo00H0oooo
00<00?oc00/0o`3oool01@3oool00`0U0?l0oooo0?ooo`080?ooo`03003oQ03oool0oooo0080oooo
00<03P3o003^o`00k_l00`00kol50?ooo`03003oCP003_l0oooo00<0oooo00L0H_l00?ooo`3oool0
oooo07So0000on/000So00P0oooo00<04@3o0?ooo`3oool01`3oool00`000?l00?oO001So`090?oo
o`05001Zo`3oool0oooo0?ooo`00fOl01@3oool2001ao`l0oooo00<00?nb000Fo`00ok800P000002
0?ooo`03003o^`3oool0oooo00<0oooo0P0000001P3oool0000002X0o`00:ol001_o01@0o`<0oooo
00<005[o0?ooo`00V?l00P3oool0100Q0?l0000002<0o`0000020?ooo`@02P3o1P3oool00`007ol0
oooo0?ooo`020?ooo`03003o/@3oool0oooo00<0oooo00<001_o0?ooo`3oool01`3oool00`00omd0
07;o00000002001ao`<0oooo00<008Oo0?ooo`3oool00P3oool00`00BOl0oooo0?ooo`030?ooo`05
000Oo`00S?l0oooo0?ooo`0U0?l0103oool00`009ol0oooo0?ooo`060?ooo`05003oW@040?l0103o
0?ooo`00o_l03`3oool00`0K0?l0oooo0?ooo`0<0?ooo`0502d0o`3oool05`3o000Lo`006?l00P00
0?l010007?l0oooo0?ooo`3oool201<0o`030?ooo`00c_l0oooo00P0oooo1000g?l00`3oool00000
0000000@0?ooo`00X03oool2000001D0oooo00<000So0?ooo`3oool0103oool7003Bo`80027o2P00
d_l90?ooo`8000001`3oool00`040?l0oooo0?ooo`060?ooo`0300`0o`3oool0oooo00@0oooo0P00
ofT30?ooo`<00?7o0P000002000Mo`03000do`3oool00>Wo00<0oooo00<003_o0000003oool0103o
ool2000000<0oooo00<0J_l00?ooo`3oool03P3oool00`0000006P3o0?ooo`0400000003002Co`00
3?l0000000D0oooo0`00T?l010000000oooo0?ooo`005?l20?ooo`0600000000[ol00000003o9000
2ol000000P3oool200000004000no`3oool0oooo0?ooo`L0603o00<005oo0200o`00Aol00P3oool0
1@00oa80003o0?ooo`006?l0oooo00<00000103oool01@0G0?l0oooo0?ooo`3oool0037o00L0oooo
00<00?oc00/0o`3oool01@3oool00`0U0?l0oooo0?ooo`070?ooo`03003oQ03oool0oooo00@0oooo
00<03P3o0000003oool00P3oool5003_o`03003oCP3oool000ko00<0oooo00H0H_l00?ooo`3oool0
oooo003oj`002?l:0?ooo`030140o`3oool0oooo00D0oooo00@0003o003og`3oool006?o2@3oool0
1000J_l0oooo0?ooo`00fOl40?ooo`80077o3P3oool3003o/P80oooo00<001Ko0000003oool00P00
ok/70?ooo`070180o`3oool00000000000006ol002_o01@0o`040?ooo`@08@3o2P3oool400X0o`03
000000007ol0000000@0oooo00<00?na0?ooo`3oool00P3oool00`006ol0oooo0?ooo`050?ooo`<0
07;o00@00?oM0?ooo`00000000000`3oool00`00Qol0oooo0?ooo`030?ooo`800000103oool01000
S?l001oo0?ooo`0U0?l40?ooo`03000Wo`000000oooo00P0oooo00@00?nM003no`040?l0103o3P3o
ool00`0K0?l0oooo0?ooo`090?ooo`D001co00<05`3o0?ooo`006?l00`3oool20000o`804`3o0P3o
ool00`00c_l0oooo0?ooo`050?ooo`<00=co1@3oool200000100oooo002P0?ooo`80000000<0903o
0?ooo`3oool01P3ooolC003Bo`T0oooo0P008OlI0?ooo`0300@0o`3oool0oooo00H0oooo00<0303o
0?ooo`3oool01`3oool01000ofT04@3o0140o`0A0?l20000008001co0P00oo0200000004003Yo`00
Q_l00000001Ho`T00?o?1@00ol/00`000000oooo0?ooo`0=0?ooo`0401X0o`3oool0oooo003oo`<0
oooo00<000co0?ooo`3oool01P3oool01@00Pol0093o002@o`00T?l001Co0080000000D00:So0017
o`3oool00?lT000<o`030?ooo`0400000000Dol0oooo000no`T0oooo00<005oo0017o`0H0?l00P0H
0?l00`000000003o000Ho`02002<o`030?ooo`00ol`0oooo00D0oooo0P0G0?l00`00<Ol0oooo0?oo
o`050?ooo`03003ol`3oool02`3o00D0oooo00<09@3o0?ooo`3oool01P3oool00`0000000?n40?oo
o`060?ooo`800000203oool5003_o`070000003oool0H_l000000000on/000So07So000;0?ooo`03
0140o`3oool0oooo00@0oooo00<00?oO0?ooo`00Hol02@3oool01000J_l0oooo001>o`00fOl40?oo
o`03001ao`3oool0oooo00P0oooo0`000003003o/PD0oooo00<001Ko00000000ok/0203oool0100B
0?l0oooo0?ooo`0[0?l200000003000[o`3oool0503o00<08@3o00<005[o002Ho`3oool03`3oool0
100000002`3o00/0o`0;0?l30?ooo`0500000000ok40oooo0?ooo`006ol0103oool4001bo`<0oooo
00<00?oM0?ooo`3oool00P3oool00`00000008Oo0?ooo`050?ooo`030017o`000000oooo0080oooo
00D008co0?ooo`007ol0oooo02D0o`040?ooo`03000Wo`000000oooo00P0oooo00@00?nM0?ooo`3o
ool0oooo0P040?l:0?ooo`806`3o1P3oool6000Lo`050?ooo`0]0?l0oooo0?ooo`0G0?l00P3oool0
10006?l0oooo0?ooo`3oool201<0o`80003o0P3oool01000c_l0oooo0?ooo`3oool4003Lo`L0oooo
00<005oo000000000000403oool00:00oooo0P000009003Bo`d0oooo00<000So0?ooo`3oool03P3o
ool2000QoaL0oooo00<0103o0?ooo`3oool01@3oool00`0<0?l0oooo0?ooo`030?ooo`D04@3o00<0
oooo003oJ@00ofT00P007?l00`0000000?l40?ooo`020?ooo`05000do`0000000>Wo00000000F?l0
3P3oool2000000h0oooo00<06P3o0?ooo`3oool00P3oool01@00ool0oooo0?ooo`003?l009?o00H0
oooo00h008?o0?ooo`3oool0oooo000Do`3oool0093o00000000Z?l004Oo0?ooo`00ob@0oooo000<
o`<0oooo00@005?o0?ooo`3oool003ko103oool301/0o`80000000@005oo0000003oool0oooo0P00
000301T0o`030?ooo`00ol`0oooo00D0oooo0P0000000`0G0?l0oooo0?ooo`040?ooo`03003ol`3o
ool02`3o00H0oooo00<09@3o0?ooo`3oool0103oool01000oh<00?n4003oQ00000080?ooo`0300h0
o`3oool0oooo00H0oooo0P0000020?ooo`04000>o`00kol00>oo003_o`8000000P3oool00`1ho`00
oooo0?ooo`090?ooo`060140o`3oool0oooo0?ooo`0000000?oP0P0000000`00Hol0oooo0?ooo`06
0?ooo`05001Zo`3oool0oooo001>o`00fOl00P3oool2001ao`T0oooo1@00ok@80?ooo`8000002@3o
ool0100B0?l001co000Lo`0[0?l20000000301l0o`0Q0?l0503o00<0000000<005[o000000000000
403oool00`008?l0oooo0?ooo`0400/0o`04003o/@3oool0oooo000Ko`@007;o1`3oool00`00omd0
oooo0?ooo`020?ooo`8000001P3oool01@00Aol000000?ooo`3oool008co0080oooo00<001oo0?oo
o`0U0?l0103oool00`00:?l0oooo0?ooo`070?ooo`03003no`3oool00?nM00@0oooo0P040?l70?oo
o`0301/0o`3oool0oooo00H001co1P3oool0100]0?l0oooo0?ooo`0G0?l20?ooo`03000Ho`3oool0
4`3o00804`3o103oool20000o`@00=co2P3oool01000Gol0oooo0?ooo`00000@0?ooo`00X03oool2
00000080oooo0P0T0?lB0?ooo`030008o`3oool0oooo0100oooo0P008OlD0?ooo`0300@0o`3oool0
oooo00D0oooo00<0303o0?ooo`0A0?l0100A0?l60?ooo`8001co00@00?mY0000000000000?l40`3o
ool01000=?l0oooo003Yo`00F?l@0?ooo`03077o003oool0oooo00`0oooo00<06P3o0?ooo`3oool0
0P3oool01P00ool0oooo0?ooo`003?l0oooo002Co`D0oooo00D008?o0?ooo`3oool0oooo000Do`02
0?ooo`03002Xo`3oool0097o0080097o00<0oooo000<o`3oool00P3oool01000Dol0oooo0?ooo`3o
ool200D0o`806`3o0P3oool2000`o`8000000P3oool00`0000002P3o000000030?ooo`0301T0o`00
ol`06@3o00@06@3o00@0oooo000ao`000000oooo0P0G0?l40?ooo`03003ol`3oool02`3o00D0oooo
00<09@3o0?ooo`3oool0103oool01000oh<0oooo00000000000:0?ooo`0300h0o`3oool0oooo00D0
oooo00H00?m>0?ooo`3oool0oooo000Ao`00onX20007o`8000000`3oool00`002?l000000?ooo`08
0?ooo`080000000A0?l0oooo0?ooo`0000000?oP00000000Hol90?ooo`04001Zo`3oool0oooo001>
o`80000000<0077o0?ooo`3oool00`3oool6003o]0`0oooo0P0000000`005ol0oooo0?ooo`050?oo
o`<001co0P3oool0100[0?l0000001l0o`3oool20000000601@0o`0000000?nh00000000F_l00000
3`3oool00`008?l0oooo0?ooo`050?ooo`@02`3o303oool01@00omd0oooo0?ooo`3oool008Oo00P0
oooo00<004Oo0?ooo`00S?l00`3oool00`007ol0oooo02D0o`030?ooo`03000Xo`3oool0oooo00L0
oooo00@00?ko0?ooo`3oool00?nM1P3oool200@0o`80oooo0P007?l0100K0?l001co000Lo`007?l:
0?ooo`80;@3o00<0oooo01L0o`0G0?l00P3oool00`006?l04`3o01<0o`050?ooo`800=co00@00<ko
003Lo`000?l0003o2`3oool01@00Gol0oooo0?ooo`3oool000000100oooo002Q0?ooo`0300000000
6Ol0oooo0080oooo00<0903o0?ooo`3oool03`3oool00`002?l0oooo0?ooo`0B0?ooo`80027o4@3o
ool00`040?l000000?ooo`030?ooo`<04P3o00<000000140o`3oool0203oool2000Lo`<0oooo00@0
0?mY0?ooo`3oool00?l40P00Q_l00`00=?l00>Wo001Ho`0B0?ooo`03077o003oool0oooo00X0oooo
00<06P3o0?ooo`3oool0103oool00`00ool000co0?ooo`020?ooo`05002Co`3oool0oooo0?ooo`00
Pol00`3oool02@005?l0oooo0?ooo`3oool00:So0?ooo`00Aol0oooo003o9003002Ao`80oooo00@0
05?o0?ooo`3oool0oooo0P00000200D0o`80033o0P0000001P0O0?l0oooo001Oo`3oool0000000X0
o`H0oooo00<00?o<0?ooo`3oool00P3oool00`0I0?l0037o01X0o`0301X0o`805`3o00@0oooo003o
l`3oool02`3o1@3oool00`0U0?l0oooo0?ooo`040?ooo`03003oP`3oool0oooo00d0oooo00<03P3o
0?ooo`3oool0103oool00`00odh0oooo0?ooo`02003ojP040007o`3oool00000000000@0oooo00<0
00So0000003oool0203oool200000080oooo00@00?oP0?ooo`3oool006?o203oool02000J_l0oooo
0?ooo`3oool004ko00000000LOl0oooo1@00ok@A0?ooo`800?nn00<00000000Go`3oool0103oool2
000Lo`030?ooo`0O0?l07`3o00807`3o00/0:`3o0?ooo`00AOl0oooo000]o`3oool04`3o0?ooo`00
okP0oooo001Jo`0@0?ooo`04000Po`00000000000?ooo`@007;o00D0oooo003o/@3oool0oooo0000
000300/0o`P0oooo0P0a0?l20?ooo`030027o`3oool0oooo00H0oooo00<004Oo002<o`3oool0103o
ool00`007ol0oooo0?ooo`020?ooo`03000Xo`3oool0oooo00H0oooo00<00?ko0?ooo`3oool00P3o
ool00`00oid0oooo0?ooo`05000Lo`80103o00<0oooo01/0o`3oool0303oool0100]0?l0oooo0?oo
o`0G0?l30?ooo`03000Ho`0C0?l0oooo0080oooo1000g?l20?ooo`04003>o`3oool0oooo0?ooo`80
003o203oool00`00Gol0oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000
00006Ol0oooo00<0oooo0P0T0?l@0?ooo`030008o`3oool0oooo01<0oooo0P008Ol?0?ooo`0300@0
o`0000004P3o00<04P3o0P3oool00`0K0?l000000?ooo`070?ooo`8001co1@3oool0100000000?mY
0?ooo`00Q_l20?ooo`03000do`00jOl0000001<0oooo00<0LOl00?ooo`3oool0203oool00`0J0?l0
oooo0?ooo`060?ooo`03003oo`3oool0oooo0080oooo00@009?o0?ooo`3oool008?o0`3oool01000
5?l0oooo0?ooo`00Z?l30?ooo`050017o`3oool00?lT0?ooo`003?l00`00TOl00`00Dol0oooo0?oo
o`030?ooo`05000`o`3oool01@3o00D0o`0O0?l00P3oool01000Gol0oooo0?ooo`0:0?l60?ooo`03
003oc03oool0oooo0080oooo00<0037o0?ooo`3oool00`3oool201X0o`0401L0o`0J0?l06P3o00/0
o`D0oooo00<09@3o0?ooo`3oool00`3oool00`00oh<0oooo0?ooo`0?0?ooo`0300h0o`000000oooo
00<0oooo00T00?m>003ojP00onX0oooo0007o`3oool0017o0?ooo`1Vo`000`3oool00`002?l0oooo
07Wo000;0?ooo`050140o`00on00007o0?ooo`00Hol0203oool01000J_l0oooo0?ooo`3oool3003o
]00300000000ok@0oooo01@0oooo00D00?nn0?ooo`3oool0oooo000Go`030?ooo`D07`3o00H04P3o
0?ooo`3oool0:`3o0?ooo`00AOl20?ooo`08000]o`3oool0oooo01<0o`3oool00?nh002Io`00F_l>
0?ooo`03000Po`00L_l00000008007;o103oool010006ol0oooo003o/@3oool200000080oooo0`0;
0?l50?ooo`04003oh`000000<@3o0340o`L0oooo0P0000000`00Aol0oooo0?ooo`040?ooo`03000O
o`3oool0oooo0080oooo00<002So0?ooo`3oool01@3oool00`00o_l0oooo0?ooo`03000Lo`03003o
W@007?l001co00H0oooo00<06`3o00@0o`040?l02`3oool202d0o`80oooo00D05`3o0?ooo`3oool0
4`3o000Ho`020?ooo`<00=co1@3oool00`00c_l0oooo0?ooo`040?ooo`80003o1@3oool00`00Gol0
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool001Wo00D0oooo
00<0903o0?ooo`3oool03@3oool00`002?l0oooo0?ooo`0E0?ooo`<0027o2P3oool40180o`D0oooo
00<06`3o0?ooo`3oool01`3oool00`007?l0oooo0?ooo`050?ooo`80000000D00?mX003o103oool0
oooo000do`02000001@0oooo00<0LOl00?ooo`3oool01`3oool00`0J0?l0oooo0?ooo`060?ooo`03
000<o`00ool0oooo0080oooo00<00000002Co`00Pol0103oool010005?l0oooo0?ooo`00Z?l30?oo
o`050017o`3oool00?lT0?ooo`003?l00`3oool01000Dol0097o002Ao`000002000`o`@0oooo00@0
7`3o00D0o`3oool005oo0P3oool00`0:0?l0oooo0?ooo`040?ooo`05003oc03oool0oooo0?ooo`00
<Ol01`3oool01@00oo<0oooo01L0o`0;0?l0oooo00@06P3o00<09@3o01X0o`3oool00P3oool2003o
Pa80oooo00<0000000h0o`3oool00P3oool2003ojP030?ooo`001ol000Oo00<0oooo00<0017o0?oo
o`1Vo`000P3oool010002?l0oooo0?ooo`1io`0:0?ooo`04003oh00A0?l0oooo001So`T0oooo00H0
06[o003o]000ok@00?nd003Io`00C_l2000001D0oooo00D00?nn0?ooo`00000000000?ooo`0401l0
o`D0oooo00D04P3o0?ooo`3oool0:`3o0015o`040?ooo`07000]o`3oool0ocH001<0o`00okP009Wo
001Jo`0:0?ooo`@007;o00<0023o0?ooo`3oool01P3oool010006ol0oooo0?ooo`00ok470?ooo`<0
2`3o0P3oool01@00on<0000000000000Qol0<@3o00H0oooo00@00000002<o`3oool004Oo1@3oool0
1@007ol0oooo0?ooo`3oool002So00D0oooo00<001co003no`00o_l00`007?l40?ooo`03003oW@3o
ool0oooo00@0oooo00@06`3o0?ooo`3oool0oooo0`040?l70?ooo`0502d0o`3oool0oooo0?ooo`0G
0?l00`0C0?l010006?l00=co003Lo`00g?l70?ooo`03003>o`3oool0oooo00L0oooo00D0003o0?oo
o`3oool0oooo001Oo`060?ooo`030000003oool0oooo00h0oooo002Q0?ooo`040000003oool0oooo
000Io`D0oooo0P0T0?l=0?ooo`030008o`3oool0oooo01P0oooo0P008Ol40?ooo`@04P3o00<0103o
0?ooo`3oool01P3oool00`0K0?l0oooo0?ooo`050?ooo`8001co203oool20025o`060?ooo`00ofP0
0?l40?ooo`00=?l00?oj5P3oool00`1ao`00oooo0?ooo`050?ooo`0301X0o`3oool0oooo00L0oooo
00<000co003oo`3oool00P3oool2000000@0oooo00@001Co0?ooo`3oool00:So103oool01@00Aol0
oooo003o903oool000co00<0oooo00D005?o0?ooo`00<?l0033o002Ao`050?ooo`0701l0o`3oool0
1@3o00D0o`00Gol006oo00X0o`070?ooo`03003oc03oool0037o00P0oooo00@00?oc0?ooo`3oool0
2`3o0P0G0?l01@3oool000000000000U0?l0oooo00H06P3o4`3oool01P0=0?l00?oZ003ojP3oool0
0?m>0007o`D0oooo00D0017o0?ooo`3oool0I_l00008o`040?ooo`0307Wo003oool0oooo00H0oooo
00D00?oP0?ooo`000Ol04@3o001So`050?ooo`8000000`00ok@01@00L_l0oooo003Io`3oool004ko
01H0oooo00@00?nn0?ooo`0N0?l000000P0O0?l00`007?l001Oo0?ooo`060?ooo`050180o`3oool0
oooo02/0o`00AOl0103oool01`00;Ol0ocH00?ooo`0C0?l0oooo002Io`00F_l00P3oool200000003
0?ooo`00L_l007;o00<007;o0`3oool00`008?l0oooo0?ooo`060?ooo`04000Ko`3oool0oooo0?oo
o`8000002@3oool200/0o`03003oh`00000008Oo0080oooo0P0a0?l30?ooo`05002=o`3oool0oooo
0?ooo`00Aol0103oool00`0U0?l0oooo000Oo`020?ooo`03000Xo`007?l001co00<001co00<00?ko
0?ooo`3oool01`3oool00`00oid0oooo0?ooo`030?ooo`0301/0o`3oool0oooo00D0oooo0P040?l4
0?ooo`0302d0o`3oool0oooo00805`3o00@04`3o003Lo`00g?l001So2`3oool00`00c_l0oooo0?oo
o`080?ooo`80003o00<005oo0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool0
10000000oooo0?ooo`006Ol70?ooo`80903o303oool00`002?l0oooo0?ooo`0I0?ooo`80027o0P0B
0?l30?ooo`0300@0o`3oool0oooo00H0oooo00<06`3o0?ooo`3oool0103oool2000Lo`P0oooo0P00
QOl40?ooo`04003oJ000=?l0oooo003onQL0oooo00<0LOl00?ooo`3oool0103oool00`0J0?l0oooo
0?ooo`070?ooo`03000<o`3oool00?oo00<0oooo00<008Co002Ho`3oool00P3oool010005?l0oooo
0?ooo`00Z?l40?ooo`030017o`3oool00?lT0080oooo00<000co0?ooo`3oool00P00<?l200000006
0?ooo`00TOl0097o002Ao`3oool07`3o103oool00`00Gol006oo00X0o`070?ooo`03003oc03oool0
037o00L0oooo00D00?oc0?ooo`3oool0oooo00/0o`020?ooo`0401L0o`3oool09P3o00000080oooo
00<00?n30?ooo`3oool00P3oool201X0o`D06`3o2`3oool2003ojP0400d0o`3oool0oooo0007o`L0
oooo00@0017o0?ooo`1Vo`0000So103oool00`1io`00oooo0?ooo`060?ooo`04003oh0000Ol0oooo
0140o`@0oooo0`00okD01000000006[o001bo`00L_l20?ooo`04003Io`3oool0oooo001>oa80oooo
1@0N0?l01P3oool001co000Lo`000000oooo000Go`L0oooo00@04P3o0?ooo`3oool0:`3o1@3oool0
2000;Ol0ocH00?ooo`3oool04`3o003o^000L_l005[o1000L_l80?ooo`03000Po`3oool0oooo00D0
oooo00<001_o0?ooo`3oool00P3oool00`0000000?nc0?ooo`0:0?ooo`04003oh`0000002`3o00/0
o`<0oooo0P0a0?l00`00SOl0oooo0?ooo`02000000030017o`3oool0oooo008001co00<09@3o000L
o`007ol00P007?l00`00:?l0oooo0?ooo`0200000003003no`3oool0oooo00T0oooo00D00?nM0?oo
o`3oool0oooo01/0o`0:0?ooo`80103o0P0]0?l01@3oool00=co01L0o`0C0?l00=co0080oooo00<0
01So0?ooo`3oool02@3oool00`00c_l0oooo0?ooo`0:0?ooo`03001Oo`000?l0003o00H0oooo00<0
00000?ooo`3oool03P3oool00:40oooo00D000000?ooo`3oool0oooo000Io`080?ooo`0302@0o`3o
ool0oooo00T0oooo00<000So0?ooo`3oool05@3oool40180o`80oooo0P008Ol30?ooo`0300@0o`3o
ool0oooo00H0oooo00<06`3o0?ooo`3oool00P3oool2000Lo`P0oooo0P00QOl60?ooo`05003o1000
=?l0oooo0?ooo`00ooX05`3oool01P1ao`00oooo0?ooo`3oool0000001d0o`T0oooo00L000co0?oo
o`3oool0oooo003oo`3oool008Co0080oooo00H009So0?ooo`005?l0oooo00000000XOl50?ooo`03
0017o`3oool00?lT0080oooo00@000co0?ooo`00<?l005?o1`3oool00`00TOl07`3o002Ao`030?oo
o`03001Oo`00Kol02P3o00<01P3o103oool00`00ol`0037o0?ooo`060?ooo`05003ol`3oool0oooo
0?ooo`0;0?l0103oool01@0G0?l09P3o0000003oool00?n300L0oooo0P0000030?ooo`L06`3o0`3o
ool200000080oooo0P001ol00`00odh0oooo0?ooo`060?ooo`03000Ao`002?l0I_l000D0oooo00<0
NOl00?ooo`3oool0103oool01P00on00007o0?ooo`00Hol00?ne0140o`<00?ne0`3oool00`00L_l0
06[o0?ooo`020?ooo`05003Io`3oool0oooo0?ooo`00C_l0303oool201d0o`060000000N0?l07P3o
01h0o`3oool00?nn0P3oool2000Lo`030?ooo`00000000000080oooo00<001Oo0?ooo`3oool0103o
ool01@0B0?l0oooo0015o`0[0?l0oooo008000000P3oool02000L_l002go001bo`00L_l04`3o001b
o`00okP005[o2`3oool00`008?l0oooo0?ooo`060?ooo`03000Ko`3oool0oooo00<0oooo00<00?nc
0?ooo`3oool0103oool6000Mo`03003oh`00000001co00802`3o0P007?l00`00SOl0<@3o00000002
0000008001co00T004Oo000Lo`3oool0oooo02D0o`3oool001oo0?ooo`00:?l0103oool00`00o_l0
oooo0?ooo`0;0?ooo`03003oW@0K0?l06`3o00`0oooo00D0;@3o00@0o`040?l04`3o01L0o`040?oo
o`03000Ho`3oool0oooo00X0oooo00<00<ko0?ooo`3oool02@3oool01000Gol0oooo0?ooo`3oool2
0000o`<0oooo0P00000@0?ooo`00X@3oool01@000000oooo0?ooo`3oool001Wo00T0oooo0P0T0?l9
0?ooo`030008o`3oool0oooo0140oooo100B0?l80?ooo`80027o00<0103o0?ooo`3oool01P3oool2
00000080oooo0P007?l80?ooo`8008Go203oool01@00o`@003Co003oJ03oool00?oj01P0oooo00D0
LOl00?ooo`3oool0000001d0o`090?ooo`06000<o`3oool0oooo0?ooo`00ool008Co0`3oool01P00
V?l0oooo000Do`3oool00000002Qo`H0oooo00@004Oo003o903oool0oooo0P00<?l00`3oool005?o
0?ooo`070?ooo`0301l0o`3oool0097o0080097o00@0oooo0000000D0?l00?l=0P3oool200H0o`80
oooo00<0037o003oc03oool01@3oool01000oo<000000?ooo`3oool2000000@0oooo00D09P3o0?oo
o`0G0?l00?n30000000C0?ooo`H06`3o00<000Oo01/0o`0=0?l00`0K0?l60?ooo`03000000002?l0
I_l000H0oooo00<0NOl00?ooo`3oool00P0000000`00on000?ne003o]@02003o]@80oooo00@04@3o
0?ooo`3oool0oooo0P0000000`00J_l0oooo0?ooo`020?ooo`05003Io`3oool0oooo0?ooo`00C_l0
1P3oool601d0o`80oooo0P0000020?ooo`05003o_P3oool001oo000Lo`0000001P3oool00`005ol0
oooo0?ooo`020?ooo`03001co`0B0?l007?o008007?o00<0:`3o001co`0000000`00L_l0203o=P00
02go0?ooo`3oool009Wo01<0o`00okP005[o2`3oool00`008?l0oooo0?ooo`050?ooo`80000000L0
05?o000Mo`007Ol001go000000007Ol00?nc00D001go1@3oool00`00R?l00?oS000000020?ooo`05
0000000=0?l03@3o0000003oool0100000000`3oool004Oo0?ooo`020?ooo`0502D0o`3oool001oo
0?ooo`00:?l00`3oool00`00o_l0oooo0?ooo`0<0?ooo`03003oW@3oool0oooo00T0oooo0P00g?l0
100]0?l00=co01<0o`0C0?l200@0o`<0oooo00<001So0?ooo`3oool02P3oool00`00c_l0oooo0?oo
o`090?ooo`03001Oo`3oool0oooo00@0oooo0P000?l00`002_l000000000000@0?ooo`00X03oool2
000000@00?o100<001Wo0?ooo`3oool0203oool00`0T0?l0oooo0?ooo`070?ooo`030008o`3oool0
oooo00`0oooo100B0?l=0?ooo`0300@0o`008Ol0000000L0oooo00@06`3o00000000000001co0P00
00070?ooo`030025o`3oool0oooo00T0oooo0P0000000`00ofP00?oj0?ooo`0G0?ooo`030024o`1a
o`000000008000002@3oool01`003?l0oooo0?ooo`3oool008Co003oo`0000000P3oool200000003
000Do`3oool00:7o00L0oooo00P004Oo003o9000<?l0033o0?ooo`003?l0oooo001Co`L0oooo00<0
7`3o0?ooo`3oool00`3oool01000TOl0000001@0o`00o`d40?ooo`801P3o00<0037o003oc03oool0
1@3oool200000080oooo00<02`3o0000003oool00`3oool00`0V0?l00?n30?ooo`0201L0oa<0oooo
0P00onT010000000oooo0?ooo`001ol30?ooo`0300d0o`3oool0oooo00D06`3o00<0000001/0o`0K
0?l01P0K0?l02P3oool0NOl00?ooo`00okD00000003oh@00okD0007o0?ooo`00Hol30?ooo`040140
o`3oool007?o001co`<000000`3oool00`00fOl0oooo01`0o`0501`0o`040000000M0?l07@3o01d0
o`T0oooo0`00D_l00`3oool001oo0?ooo`0200000003001go`00000007?o00<007?o00<001Oo001c
o`00Lol00P00Lol01@3oool04P3o0?ooo`00AOl0:`3o00@0oooo0P0000002@3o=P0002go00000000
000009Wo0?ooo`0C0?l00?nh001Jo`080?ooo`03000000008?l0oooo0080oooo1@00F?l5001:o`05
01/0o`000000000000000000ok<0203oool00`00R?l00000000000030?ooo`03000Eo`0000000000
00803@3o1000;?l01@3oool000000000003oool09@3o00<0oooo00D001oo000Xo`3oool0oooo003n
o`0>0?ooo`0301/0o`3oool00?nM00H0oooo1000g?l0100]0?l04`3o01<0o`0C0?l201L0o`80oooo
0P040?l00`3oool001So0?ooo`0:0?ooo`03003>o`3oool0oooo00T0oooo00<005oo0?ooo`3oool0
1@3oool2000:o`80003o00<000000?ooo`3oool03P3oool00:00oooo0P0000040?ooo`P00?o1103o
ool202@0o`L0oooo00<000So0?ooo`3oool0203oool40180oa00oooo00@0503o0000000000000000
0P008Ol50?ooo`0301/0o`006ol001_o00P0oooo0P00QOl<0?ooo`05000do`000000oooo003oJ000
00005P3oool01P00Q?l0oooo0000000000007@3o000000T0oooo00l000co0?ooo`3oool008Co0?oo
o`0000000?oo0000003oool00000000Co`00V?l0oooo002Qo`0000001P3oool2000`o`<0oooo00@0
00co0?ooo`3oool005?o1P3oool00`0O0?l0oooo0?ooo`050?ooo`0301@0o`00TOl0000000@0oooo
00@0037o00H0o`00ol`01P3o0P0000020?ooo`03003olP3oool0oooo0080oooo00<02`3o0?ooo`3o
ool00P3oool00`0V0?l00?n30?ooo`030?ooo`805`3o403oool01000onT0oooo0?ooo`3oool30000
00<0oooo00<00?m>00d0o`3oool01@3oool200000005000Do`3oool0oooo06Ko003oool01@00okD2
01/0o`03003oh@0L0?l0703o00H0703o00@04@3o01`0o`0L0?l000001`0L0?l30?ooo`03001>o`3o
ool0oooo008000001`3oool4001Bo`040008o`0000000?o=000Oo`L000So00D000000004o`001?l0
00Co000Go`070004o`0302/0o`00000000?o008000?o00/0000002D0o`0U0?l09@3o000]o`000000
09Wo0000000C0?l00?nh001Jo`020?ooo`H005So0P000003001Ho`80oooo00<00000000Ko`3oool0
1@3oool00`00B_l00000000lo`03000lo`H0oooo00@008So0?ooo`0000000?oX0P3oool00`005Ol0
oooo002?o`030?ooo`803@3o0P3oool02P00@_l000000016o`3oool09@3o0000003oool00000000O
o`3oool2003no`h0oooo00@06`3o0?ooo`3oool00?nM0P3oool4003Lo`<0oooo0P0C0?l20?ooo`03
01L0o`3oool0oooo00@0oooo0P040?l;0?ooo`03003>o`3oool0oooo00P0oooo00<005oo0?ooo`3o
ool01@3oool010002_l0oooo0?ooo`3oool200000100oooo002Q0?ooo`030000003oool0oooo00<0
oooo00<001Wo0?ooo`3oool0103oool7003o`@H0oooo00<000So0?ooo`3oool01@3oool30180oa@0
oooo00<0503o0000003oool00`3oool010008Ol0oooo0?ooo`3oool2000Ko`L0oooo0P0000000`00
QOl0oooo0?ooo`0<0?ooo`03000do`3oool0oooo008000000P00oddC0?ooo`060024o`3oool0oooo
0?ooo`1bo`007@3o2P3oool00`003?l0oooo0024o`030?ooo`09003oo`000000oooo0?ooo`004ol0
09Wo0?ooo`00XOl0000000D0oooo00<0033o0017o`00ob@00`3oool010003?l0oooo0?ooo`00Dol6
0?ooo`0301l0o`3oool0oooo00D0oooo00<0503o0000000000000`3oool01@00<Ol0oooo0?ooo`00
00000?o<00801`3o00<0oooo003olP3oool00`3oool00`0;0?l0oooo0?ooo`020?ooo`030000000V
0?l0oooo00H0oooo00<05`3o0?ooo`3oool02`3oool2003oj@@0oooo0P001ol01`000000oooo0?oo
o`3oool00?m>0?ooo`0=0?l00`3oool4000000D00?ne1@3oool01P1io`000?oQ0?ooo`000Ol00000
001So`<0oooo00@007?o0?ooo`3oool04@3o0P0000040?ooo`03003Io`000000oooo00<0oooo00<0
04ko0?ooo`3oool0103oool00`002ol005;o001Bo`02001Bo`07000;o`3oool007_o001go`000000
0?o=000Oo`080?ooo`<0000000<0oooo000Go`3oool00`3oool0100B0?l004Go0?ooo`0/0?l20000
00<0oooo00@00?n@0?ooo`3oool002ko0P0U0?l01000000005So01<0o`00F_l2001Ho`H0oooo00<0
027o0?ooo`3oool00`3oool00`00ROl00000000000090?ooo`80000000<00?nc000lo`00??l00`00
??l02@00R?l0oooo0?ooo`3oool00?oX0?ooo`005Ol0oooo002?o`060?ooo`0900d0o`3oool0oooo
0012o`00A_l0oooo02D0o`000000oooo0080000000<00?ko0?ooo`3oool0303oool201/0o`<0oooo
00<00=co003oW@00g?l01@3oool201<0o`<0oooo00<05`3o0?ooo`3oool0103oool00`006?l0oooo
0?ooo`0200@0o`P0oooo00<00<ko0?ooo`3oool0203oool00`00Gol0oooo0?ooo`050?ooo`03000:
o`3oool0oooo0080oooo0P00000@0?ooo`00X@3oool00`000000oooo0?ooo`040?ooo`03000Io`3o
ool0oooo00X0oooo2000ol420?ooo`@04P3o5`3oool00`0D0?l0oooo0?ooo`040?ooo`80027o00<0
01_o01/0o`3oool01P3oool20024o`030000003oool0oooo00d0oooo00<003Co0?ooo`3oool0103o
ool00`00odd0oooo0?ooo`0>0?ooo`8008Co1@3oool00`0M0?l0oooo0?ooo`070?ooo`03000<o`3o
ool008Co00@0oooo00@00?oo0?ooo`3oool001?o0P3oool00`00VOl00:7o0?ooo`030?ooo`80033o
00@0oooo0017o`3oool00?lT0`3oool00`003?l00000001Bo`050?ooo`0301l0o`000000oooo00H0
oooo00H00;Ko01@0o`00o`P0oooo00000000<?l30?ooo`0400000000ol`00000000000<01`3o0`3o
ool01`0;0?l0oooo0?ooo`3oool00?n202H0o`0000001`3oool8003o^`0300000000ok/00?nk00D0
0?nk0`3oool00`001ol0oooo00000003000000030?ooo`00odh0oooo00H00?nh0P00okD200000080
07ko00<0I_l00?ooo`3oool00`3oool01`00on40NOl00?ooo`00000006?o0000003oool00P00Lol3
0?ooo`03001do`0A0?l0000000@0oooo00<00=Wo0?ooo`3oool00`3oool01000C_l000_o000;o`00
2ol4001Bo`<0oooo0`00Nol00`3oool00000003oc@0>0?ooo`06000Go`00000000000000000B0?l0
00000P3oool00`0/0?l000000?ooo`020?ooo`030?le003oool005Wo008005Wo00L002ko002Io`0U
0?l0000001<0o`00okP005[o00L0oooo00<0027o0?ooo`3oool00P3oool00`00ROl0oooo0?ooo`0:
0?ooo`80000000<0oooo003o/`3oool00P3oool00`00R?l003co000jo`02000jo`04003oj0000000
oooo002?o`P0oooo0P0=0?l0103oool004;o0016o`0U0?l20?ooo`03000Xo`00o_l0oooo00d0oooo
00<06`3o0?ooo`00g?l00`00g?l00`3oool00?nM0?ooo`030?ooo`804`3o00D0;@3o0?ooo`3oool0
oooo01L0o`060?ooo`03000Ho`3oool0oooo00<0oooo0P040?l50?ooo`03003>o`3oool0oooo00P0
oooo00<005oo0?ooo`3oool0103oool2000:o`H0oooo00<000000?ooo`3oool03P3oool00:40oooo
00<000000?ooo`3oool0103oool00`006Ol0oooo0?ooo`0<0?ooo`0402@0o`3oool0oooo0?ooo`80
4P3o2000ol4D0?ooo`0301@0o`3oool0oooo00D0oooo0P006ol2000Qo`@0oooo0`00Q?lB0?ooo`03
000do`00o`@0oooo00D0oooo0P00odd2000000/0oooo00<008Co0?ooo`3oool0103oool00`0M0?l0
L_l00?ooo`080?ooo`03000<o`00Q?l0oooo00D0oooo00<00?oo0?ooo`004ol00P3oool01000XOl0
oooo0?ooo`3oool2000_o`060000003oool0oooo0?ooo`00Aol00?lT0`3oool00`003?l00000001B
o`050?ooo`800000203oool01@0D0?l00?l80?ooo`000000033o00@0oooo0P000000103oool00?ob
0?ooo`3oool200L0o`03003o^`0;0?l00?nk00<00?nk00<09P3o00000000ok/01P00ok/30?ooo`80
5`3o0P3oool200000080oooo0P00onT30?ooo`800?nk00<000Oo003o^`00ok/00P00ok/00`00okX0
0000003o^002003o^080oooo00D03@3o0000003oool0oooo0007o`03001no`030?ooo`0000000000
00@0oooo00D00?oQ0?ooo`1io`00007o0?ooo`0200000003001co`3oool0oooo0080000000<007Co
0?ooo`0A0?l0103oool01000fOl0oooo0?ooo`003?l3000000@005;o103oool3001ko`@0oooo00<0
01oo003oc@3oool03P3oool01@005ol000000000000B0?l000000080oooo00<0;03o0000003oool0
1000FOl01@3oool00?n@0?ooo`00;_l009Wo00<0oooo00<04`3o001Jo`3oool01@3oool00`008Ol0
oooo0?ooo`020?ooo`030029o`3oool0oooo00l0oooo00D00?nf00000000R?l000000?ooo`020000
00050?ooo`00onP003[o002?o`00>_l02P3oool200d0o`0702D0o`000000oooo0?ooo`00o_l0oooo
000Oo`0;0?ooo`04003Lo`0K0?l00=co003Lo`H0oooo00D00?nM01<0o`0C0?l04`3o02d0o`040?oo
o`0301L0o`3oool0oooo00@0oooo00<001So0?ooo`3oool01P3oool200@0o`<0oooo00<00<ko0?oo
o`3oool01`3oool00`00Gol0oooo0?ooo`040?ooo`03000:o`3oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00:00oooo0P0000070?ooo`03000Io`3oool0oooo00/0oooo00H04P3o02@0o`0T
0?l04P3o0?ooo`002?l80?ooo`L00?o13@3oool00`0D0?l0oooo0?ooo`030?ooo`8001_o0P3oool0
0`0K0?l0oooo000Qo`030024o`8000004`3oool00`00=?l00?l40?ooo`020?ooo`80000000D0oooo
003ogP00omh00?oN00000004003o<0H0oooo00<008Co0?ooo`3oool01@3oool00`0M0?l0oooo07;o
00070?ooo`03000000002ol0oooo00L0oooo00H001?o0?ooo`3oool0oooo002Qo`00VOl2000_o`03
0?ooo`000000000000<0oooo00<00000003o903oool00P3oool200000003001Bo`3oool0oooo00<0
oooo00<07P3o0?ooo`3oool01P3oool200000004003o203oool0033o0?ooo`D00?nl00<00000003o
^`00ok/01000ok/01P0;0?l01`3o00L0o`070?l0oooo02H0o`h0oooo00<05`3o0000000000000P3o
ool00`00onT0oooo0?ooo`030?ooo`8000Oo1`3oool00`0000000?m>0?ooo`020?ooo`<0000000<0
07ko0007o`3oool00P3oool010005Ol0oooo0?ooo`1Xo`020?ooo`07003oh@3oool0oooo0?ooo`1i
o`0006Co001do`0200000080oooo00<00000001do`3oool00P3oool00`0A0?l0oooo0?ooo`04000<
o`<0057o00<000000?ooo`00C_l0103oool2001ko`D0oooo00<00000000Oo`00old0403oool01000
6?l0oooo0016o`0B0?l20?ooo`0402`0o`00000005Wo001Io`80oooo00L0ocD00?ooo`3oool0oooo
003oT000;_l009Wo00@0oooo00<04`3o003o^03oool00`3oool010008Ol0oooo0?ooo`3oool20029
oa80oooo00@00000003o]P00000000000`3oool01@000?l00?oX0?ooo`00Sol0oooo00H003[o1P3o
ool200h0o`050?ooo`00o_l0oooo0?ooo`007ol01`3oool4003Lo`0301/0o`3oool0oooo00H0oooo
00D04`3o003oW@3oool0oooo02d0o`030?ooo`805`3o1P3oool00`006?l0oooo0?ooo`090?ooo`80
103o00<00<ko0?ooo`3oool01`3oool00`00Gol0oooo0?ooo`030?ooo`8000[o2@3oool00`000000
oooo0?ooo`0>0?ooo`00X03oool200000003000Uo`3oool0oooo00@0oooo00<001Wo0?ooo`3oool0
1`3oool40180o`<0oooo00@0903o0?ooo`3oool000So3P3oool8003o`@D0oooo00@0503o0?ooo`3o
ool0oooo0P006ol30?ooo`0401/0o`3oool008Co0024o`80027o5@3oool01000=?l0oooo003o103o
ool5003ogPP0oooo2000oc060?ooo`0401d0o`3oool0oooo07;o00H0oooo00<00000000;o`3oool0
1`3oool010004ol0oooo0?ooo`3oool2000_o`03002Io`3oool0oooo00D0oooo00<00000003o903o
ool00`3oool00`003?l005;o0?ooo`030?ooo`0301h0o`3oool0oooo00D0oooo2000ok`50?ooo`03
003ob@00oo80oooo00@0oooo00L02`3o003oPP3oool0oooo00L0o`0V0?l01`3o00800000303oool2
01P0o`800?oY1@3oool00`001ol0oooo0?ooo`080?ooo`03003oCP3oool0oooo008007co0P000000
0`001ol0oooo0?ooo`020?ooo`08000Eo`3oool0oooo06So003oool00?oQ0000003oool3001do`04
07Wo003oool0oooo0?ooo`8007oo103oool2000<o`030140o`003?l0057o00<0057o1@3oool00`00
C_l0oooo001ko`02001ko`L0oooo00<001oo00000000old04@3oool00`006?l0oooo0180o`02001J
o`0302`0o`3oool0oooo0080oooo00<0ocD00?ooo`3oool00`3oool00`00VOl002ko0?ooo`030?oo
o`0301<0o`00F_l0oooo00<0oooo00@0027o0?ooo`3oool008Wo5@3oool00`00ROl00?nf0?ooo`03
0?ooo`03003oj000000008oo00P0oooo1@00>_l01@3oool0:03o0000000>0?l002So0080oooo00@0
01oo0?ooo`3oool0oooo1000g?l30?ooo`0301/0o`3oool0oooo00D0oooo0P0C0?l20?ooo`03003o
W@0]0?l0oooo0080oooo00<05`3o0?ooo`3oool01@3oool00`006?l0oooo0?ooo`0<0?ooo`80103o
1`3oool00`00Gol0oooo0?ooo`030?ooo`03000:o`3oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool00:40oooo00<000000?ooo`009Ol01P3oool00`006Ol0oooo0?ooo`020?ooo`@04P3o203o
ool202@0o`030008o`3oool0oooo01@0oooo1000ol43003o`08001_o1@3oool00`0K0?l008Co0?oo
o`030?ooo`80027o4@3oool2003ogP04000do`00omh00?oN003ogQ00oooo0P0000030?ooo`D00?l`
00<07@3o0?ooo`3oool00P3oool00`1bo`00oooo0?ooo`020?ooo`030026o`3oool000_o00P0oooo
00L001?o003oo`00;ol002oo002Qo`3oool009Wo00L0oooo00<004Oo003o8`3oool00`3oool00`00
3?l005;o0?ooo`02000000030?ooo`0N0?l00?nl00H00?nl0P3oool0100000009`3o00000000o`P7
0?ooo`03003ob@3oool0oooo00<0oooo00<00?n200/0o`3oool00P3oool00`0V0?l0oooo0?ooo`03
00L0o``0oooo00<00?oY01P0o`0H0?l0103oool00`001ol0oooo0?ooo`090?ooo`04003oCP3oool0
07co0?ooo`80000000<0oooo00`0o`3oool00`3oool03@005Ol0oooo0?ooo`1Xo`00oooo003oh@00
000007Co0?ooo`000Ol006Co07Wo003oool00P00Ool20?ooo`04000<o`0000000000000<o`<0057o
00<04@3o003Io`3oool01P3oool00`00Nol004ko001ko`090?ooo`80000000<00?o=0?ooo`3oool0
3P3oool200000003000Ho`00F_l005[o0080oooo00<0;03o0?ooo`3oool00P3oool00`3o=@00oooo
0?ooo`030?ooo`03002Io`00;_l0oooo00@0oooo00D04`3o003o^03oool0oooo000Qo`020?ooo`03
0029o`3oool0oooo01<0oooo00@008Wo0?ooo`3oool00?nf0`3oool00`00onP008oo0?ooo`0=0?oo
o`0402P0o`00000003[o000jo`803P3o00<0oooo000Oo`00g?l00P00g?l50?ooo`806`3o1P3oool2
01<0o`<0oooo00<0;@3o003oW@3oool00P3oool00`0G0?l0oooo0?ooo`050?ooo`03000Ho`3oool0
oooo00`0oooo00<00<ko0?ooo`3oool00P040?l40?ooo`03001Oo`3oool0oooo0080oooo0P002_l<
0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`040000003oool0oooo000Uo`D0oooo00<001Wo
0180o`0B0?l00P0B0?l>0?ooo`0302@0o`002?l0oooo01H0oooo0P0000000`0D0?l0oooo000Ko`07
003o`0P0oooo00<0027o0000000000002@3oool5003ogP80oooo00@003Co0?ooo`3oool00?l43`3o
ool00`00Pol0oooo0?ooo`080?ooo`D00?l`00L0L_l00?ooo`3oool0oooo0026o`3oool000_o00P0
oooo00D001?o0?ooo`00;ol00?oo002Qo`030?ooo`03002Io`3oool0oooo00D0oooo00<00?lS0?oo
o`3oool00P3oool00`003?l00?nl003o_004003o_0X0oooo00<09`3o00000000o`P01`3oool01000
olT0oooo0?ooo`3oool2003oPP0300/0o`3oool0oooo0080oooo00<09P3o0?ooo`3oool00`3oool3
00L0o`L0oooo00<00?oX003oj@0000000P3oool201P0o`030?ooo`001ol0oooo00/0oooo0P00O?l5
0?ooo`030007o`0<0?l0oooo00<0oooo00H001Go0?ooo`3oool00?oQ001do`0000020?ooo`040001
o`00I?l007oo001oo`@000co1000DOl30?ooo`030140o`00fOl0oooo00@0oooo00@007co001ko`00
000004ko2@3oool00`008ol00000003of`0?0?ooo`8005_o0P00F_l00`3oool001So0?ooo`020?oo
o`0302`0o`3oool0oooo0080oooo00<0ocD00?ooo`3oool00`3oool00`00VOl002ko003oT0040?oo
o`0701<0o`00okP0oooo0?ooo`008Ol0oooo0029o`0E0?ooo`030029o`3oool0oooo0080oooo00D0
0?nf0?ooo`3oool00?oX0000000>0?ooo`0702P0o`00F?l000000016o`00g?l003[o00h0o`03000j
o`D0oooo00<06`3o0?ooo`3oool00`3oool301<0o`@0oooo00H0;@3o0?ooo`3oool00?nM0?ooo`0G
0?l70?ooo`03000Ho`3oool0oooo00`0oooo00<00<ko0?ooo`3oool00`3oool200@0o`030?ooo`00
Gol0oooo00<0oooo00<000[o0?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`00X@3oool0
1P000000oooo0?ooo`3oool002Go0?ooo`@04P3o00<001Wo0?ooo`3oool0403oool202@0oaH0oooo
0P000002000Ko`<0oooo0P00Q?l20?ooo`0301/0o`00ol000?o000D00?o00P3oool00`008Ol00000
0?ooo`030?ooo`<00?oN00<00000003ogP3oool01P3oool01000=?l0oooo0?ooo`00o`@>0?ooo`03
0023o`3oool0oooo00T0oooo00<07@3o0?ooo`3oool00P3oool3003o<00400000000oc00oooo000;
o`P0oooo00D001?o000_o`3oool00?oo002Qo`030?ooo`03002Io`3oool0oooo00@0oooo1`00ok`0
0`003?l005;o0?ooo`020?ooo`0301h0o`3oool0oooo00P0oooo00@09`3o0?ooo`00]_l00?l81@3o
ool00`00oo800000003ob@02003oPP80oooo00D02`3o0?ooo`3oool0oooo02H0o`090?ooo`<01`3o
0`3oool01000onP0oooo0000000000030?ooo`8000Oo00<0603o0?ooo`3oool0203oool2001lo`03
003oCP3oool0oooo00<0oooo00@000Oo0?ooo`3oool0303o0`3oool010005Ol007Co003oh@1Xo`03
0?ooo`8000co00@007oo000<o`3oool0NOl00`00DOl70?ooo`04003Io`0A0?l0oooo0?ooo`<007co
00@0oooo00000000000004ko203oool010008ol0oooo0?ooo`00om/<0?ooo`<005_o0P3oool20000
00050?ooo`006?l0oooo0?ooo`0/0?l0103oool00`3o=@00oooo0?ooo`040?ooo`04002Io`3oool0
02ko003oT0@0oooo00D04`3o003o^0008Ol0oooo0029o`0E0?ooo`030029o`3oool0oooo00@0oooo
00@00?nf0?ooo`00onP000003@3oool00`00o_l0:03o001Ho`02003Lo`030016o`3oool0oooo0080
3P3o00<0oooo000jo`00>_l00`00>_l40?ooo`804`3o1@3oool202d0o`<0oooo0P0G0?l80?ooo`03
000Ho`3oool0oooo00`0oooo00<00<ko0?ooo`3oool01@3oool200@0o`<0oooo00<000[o0?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0180o`020180o`03000U
o`3oool0oooo00<0oooo00<001Wo0?ooo`3oool03`3oool010002?l0oooo02@0o`0T0?lD0?ooo`80
01_o0`3oool20024o`<0oooo00<06`3o0?ooo`3oool01P3oool3003o`00500000000ol000?o0003o
`000omh00P3oool2000000P0oooo00@003Co0?ooo`3oool00?l4303oool20023o`/0oooo00<07@3o
0?ooo`3oool01@3oool2000000030?ooo`00oc000?l`00800?l`0P0000020?ooo`03000_o`004ol0
oooo00<0oooo00<00?oo0?ooo`3oool00P3oool4003o_@800?nl00<0oooo003o8`3oool0103oool0
0`003?l005;o0?ooo`020?ooo`0301h0o`3oool0oooo00L0oooo00D09`3o0?ooo`3oool00;Ko003o
20050?ooo`80000000<00?o90?ooo`3oool00P3oool01@0;0?l0oooo0?ooo`3oool09P3o00/0oooo
00D0000000l0o`0?0?l00?oX000000050?ooo`040007o`3oool0oooo0?ooo`80603o1@3oool20000
0004001lo`3oool0oooo003oCPD0oooo00D000Oo0?ooo`3oool0oooo00`0o`02001do`05000Eo`00
on40oooo06So000000000P003?l2001oo`@0057o00<0NOl00?ooo`3oool01`3oool01000fOl007co
0140o`00O?l60?ooo`03001>o`3oool0oooo00D0oooo00H002?o0?ooo`3oool00?oK0?ooo`00@ol7
0?ooo`@005_o103oool02000Aol0oooo0?ooo`0B0?l0oooo000Ho`3oool0;03o103oool00`3o=@00
oooo0?ooo`040?ooo`05002Io`3oool002ko0?ooo`00oi000`3oool01000F_l04`3o000Qo`00ROlE
0?ooo`030029o`3oool0oooo00H0oooo00<0097o003oj0000?l02P3oool02@00gOl00?ko003no`0X
0?l0oooo001Ho`00;ol0oooo0016o`030?ooo`03000Oo`0>0?l0oooo0080oooo00<06`3o0?ooo`00
>_l00`00>_l60?ooo`0302d0o`3oool0oooo0080oooo00<05`3o0?ooo`00oid01`3oool00`006?l0
oooo0?ooo`0<0?ooo`03003>o`3oool0oooo00D0oooo00<005oo0?ooo`3oool00P040?l00`002_l0
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo002P0?ooo`80000000<04P3o0?ooo`3oool0
0P3oool00`009Ol0oooo0?ooo`020?ooo`03000Io`3oool0oooo0100oooo00@000So0?ooo`3oool0
903o4P3oool00`006ol0000002@0o`030024o`D0oooo00<06`3o0?ooo`3oool01P3oool2003og`80
000000<0oooo000Ro`008_l01000ol00100000000?o0003o`000ol050?ooo`05000do`3oool0oooo
0?ooo`00o`@02P3oool00`00Pol0oooo0?ooo`0;0?ooo`0301d0o`3oool0oooo00D0oooo00D0M?l0
0?ooo`3oool0oooo000;o`020?ooo`800?l`0P00;ol00`00obl001?o0?ooo`020?ooo`H00?nm00@0
oooo002Io`00000000000`3oool00`00ob<004Oo0?ooo`030?ooo`05000<o`00D_l0oooo0?ooo`0N
0?l02@3oool01P00<?l09`3o0?ooo`3oool00;Ko003o20@0oooo00D00?oa0?ooo`00oh800000003o
b@020?ooo`0500/0o`3oool0oooo0?ooo`0V0?l0303oool2000000030?ooo`0?0?l000000080oooo
0P0000000`001ol0oooo0?ooo`040?ooo`80603o0P3oool3001ko`<0oooo00<00?m>0?ooo`3oool0
0`3oool00`001ol0oooo0?ooo`02001do`0600`0o`003?l00?oQ000Eo`003?l0oooo0P000003001A
o`@0oooo00<0NOl00?ooo`3oool01@3oool3001lo`030?ooo`0A0?l0oooo00L0oooo00<004ko0?oo
o`3oool00`3oool01`008ol0oooo0?ooo`3oool00?oK0?ooo`00@ol0103oool3001Ko`L0oooo00T0
04Oo0?ooo`3oool0oooo0180o`3oool001So0?ooo`0/0?l0103oool00`3o=@00oooo0?ooo`040?oo
o`03002Io`3oool002ko0080oooo00H00?n@00000000000005[o01<0o`00okPE0?ooo`030029o`3o
ool0oooo00L0oooo00<0097o003oj0000?l01P3oool4003Mo`06003no`3oool0oooo02P0o`3oool0
05So0`3oool01@00A_l0oooo0?ooo`007ol0oooo00803P3o00<06`3o0?ooo`3oool00P0C0?l20?oo
o`D003[o00<0;@3o0?ooo`3oool00P3oool01@0G0?l0oooo0?ooo`3oool00?nM00D0oooo00<001So
0?ooo`3oool0303oool00`00c_l0oooo0?ooo`050?ooo`06001Oo`3oool0oooo0?ooo`002_l0oooo
0`040?l>0?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000001P3oool00`009Ol0oooo0?oo
o`020?ooo`03000Io`3oool0oooo00l0oooo00@000So0?ooo`3oool0oooo0P0T0?l>0?ooo`8001_o
00@0oooo0024o`0T0?l000001P3oool00`0K0?l0oooo0?ooo`020?ooo`D00?oO00<0oooo00000000
0000103oool2000Ro`030?ooo`000000000000<0oooo1@00ol001@00=?l00?o0003o`000ol000?l4
00T0oooo00<008?o0?ooo`3oool0303oool00`0M0?l0oooo0?ooo`060?ooo`0407Co003oool0oooo
000;o`80oooo00D002oo000000000000oooo000Co`04003o_@800?l_00<00?oo003o;`00obl00P3o
ool00`00VOl000000?ooo`030?ooo`03003o8`000000000000@0oooo00@005;o0?ooo`3oool07P3o
203oool02@00<?l0oooo000000000000oooo00000000]_l00?l8000000020?ooo`05003ol@00oh80
000000000000olT00P3oool01@0;0?l0oooo0?ooo`3oool09P3o00`0oooo00@00?oX0?ooo`3oool0
oooo0P0?0?l2000000030007o`3oool0oooo00D0oooo0P00Nol00`0H0?l00000000000050?ooo`07
003oCP3oool0oooo0?ooo`00000000Oo001do`04000<o`030?ooo`0<0?l00?oQ00@0053o00<00000
001To`3oool01P3oool0101io`0000000?ooo`3oool3001lo`030?ooo`00fOl0oooo0080oooo00<0
4@3o0?ooo`3oool01@3oool00`00C_l0oooo0?ooo`0200000003000So`3oool0oooo0080oooo00@0
0?oK0?ooo`00@ol0oooo0`00Fol90?ooo`030017o`3oool0oooo0080oooo00D04P3o0?ooo`3oool0
01So02`0o`030?ooo`030?le003oool0oooo00D0oooo00@009Wo0?ooo`3oool002ko0P3oool01@00
oi4000000029o`00F_l04`3o01@0oooo00<008Wo0?ooo`3oool01`3oool00`00TOl0oooo003oj002
000000030?ooo`00gOl00=go00800=go0`3oool01`00o_l0oooo0?ooo`0X0?l0oooo001Ho`000000
0`3oool02000A_l0oooo0?ooo`007ol0oooo01/0o`3oool03P3o0P0C0?l70?ooo`0302d0o`3oool0
03[o00<003[o00<05`3o0?ooo`3oool00P3oool00`00oid0oooo0?ooo`020?ooo`03000Ho`3oool0
oooo00d0oooo00<00<ko0?ooo`3oool0103oool00`00Gol0oooo0?ooo`02000:o`D0oooo0P040?l<
0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00D0oooo00D002Go0?oo
o`3oool0oooo000Io`0A0?ooo`030008o`3oool0oooo00<0oooo00<0903o0?ooo`3oool02P3oool0
1`006ol0oooo0024o`00Q?l0oooo02@0o`0000001P3oool00`0K0?l00?oO003og`02003og`h0oooo
00<002;o0?ooo`3oool0203oool01000=?l0oooo0?ooo`3oool4003o`00300000000okl00?no00D0
0?no303oool00`0M0?l0oooo0?ooo`040?ooo`8000000P3oool00`1do`000?nm003o_@04003o_@03
00000000okd001?o00@0oooo00D00:7o0?ooo`3oool00?oo0?ooo`05003o;`80000000@0oooo0000
0000000000000`3oool01P00000005;o0?ooo`3oool07P3o000000H0oooo00<0033o0?ooo`3oool0
0P000000103oool0000000000000o`P300000005003ol@3oool0oooo0?ooo`00olT00P000000100;
0?l0oooo0?ooo`0V0?l<0?ooo`03003oj03oool0oooo00@0oooo0P001_l50?ooo`<007_o0`3oool0
10000000603o01P0o`0H0?l20?ooo`0400000000odh0oooo0?ooo`<0000000<000co0?ooo`3oool0
0`00D?l00`00on40053o000Eo`020?ooo`80000000<006Co0?ooo`3oool01@3oool01@00G?l0NOl0
001lo`00O?l0oooo00<0000000<00=Wo0?ooo`3oool00P3oool00`0A0?l00000000000040?ooo`05
001>o`3oool0oooo000000008ol00`3oool00`0000000?oL00000002001Ko`030013o`3oool0oooo
00T0oooo00<004Oo0?ooo`3oool00P3oool0100B0?l0oooo0?ooo`3oool2000000<0oooo00<0ocD0
0?ooo`3oool01@3oool01000VOl0oooo0?ooo`00;_l30?ooo`05003oT@008Ol005[o01<0o`00okP0
4`3oool00`00ROl0oooo0?ooo`060?ooo`05002Ao`00gOl00=go003oj00000000P0G0?l50?ooo`80
0?ko0`3oool0100X0?l000000000000000040?ooo`040016o`3oool001oo01/0o`<04`3o0P0>0?l6
0?ooo`0302d0o`3oool0oooo0080oooo0P0G0?l5000jo`050?ooo`00oid0oooo0?ooo`006?l03`3o
ool00`00c_l0oooo0?ooo`040?ooo`04001Oo`3oool0oooo000:o`T0oooo0P040?l:0?ooo`030000
003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00H0oooo00D002Go0?ooo`3oool0oooo
000Io`0A0?ooo`030008o`3oool0oooo00<0oooo0P0T0?l80?ooo`8001_o0P00Q?l30?ooo`0402@0
o`3oool0oooo0?ooo`D00?oO4`3oool2000Ro`P0oooo00D003Co0?ooo`3oool0oooo003o10020?oo
o`8000000`3oool01000P_l000000?ooo`3oool8003o_``00?nn00@00000003o_@00okd00?nm0P00
00060?ooo`03000Co`3oool0oooo0080oooo00@00:7o0?ooo`3oool00?oo0`3oool300000005003o
;`0000000?l^003o;P00Aol0103oool01000000005;o0?ooo`3oool2000000D0oooo00<0033o0?oo
o`3oool01@3oool01@00]ol00?l70?ooo`0000000?oa00D0oooo00<0000000/0o`3oool00P000000
0`0V0?l0oooo0?ooo`090?ooo`03003oj03oool0oooo00@0oooo00D000Ko0?ooo`3oool03`3o0000
0002001io`03001ko`3oool0oooo00L0oooo00@0000001P0o`0H0?l000000`004?l01000000004oo
001?o`00Col2001@o`80oooo00@00?oQ0?ooo`3oool0303o0P0000000`3oool006Co0?ooo`060?oo
o`03001Lo`00OOl0N_l0008000000P3oool00`0000000=Wo0?ooo`050?ooo`030140o`000000oooo
00<0oooo00D004ko0000003oool0oooo000Uo`030?ooo`0600000000om`005_o0?ooo`00000004?o
2P3oool00`00Aol0oooo0?ooo`030?ooo`070180o`000000oooo0?ooo`0/0?l000000?ooo`020000
00030?le003oool0oooo00D0oooo00D009Wo0?ooo`3oool002ko0?ooo`020029o`05000Qo`000000
05[o0000000C0?l00P00000@0?ooo`040029o`3oool0oooo0?ooo`H00=go00<0097o0?ooo`00onP0
0P3oool0100000000?o<01L0o`0G0?l20?ooo`03003no`3oool0oooo0080oooo00@0;@3o02P0o`00
000000001@3oool01000A_l0oooo01/0o`0C0?l50?ooo`803P3o0P3oool202d0o`@0oooo00<05`3o
0?ooo`3oool01@3oool01@00>_l00?nM000jo`006?l003[o00h0oooo00<00<ko0?ooo`3oool0103o
ool01000Gol0oooo000:o`002_l<0?ooo`80103o203oool00`000000oooo0?ooo`0>0?ooo`00X@3o
ool00`000000oooo0?ooo`070?ooo`04000Uo`3oool0oooo000Ioa40oooo00<000So0?ooo`3oool0
1@3oool00`0T0?l0oooo0?ooo`040?ooo`03000Ko`00Q?l008Co00@0oooo1@00oml30?ooo`0301/0
o`3oool0oooo01@0oooo00<002;o0000003oool0103oool00`00=?l0oooo0?ooo`030?ooo`03003o
103oool0oooo00@0oooo00<008;o0000003oool01`3oool2000000@0oooo00<07@3o0?ooo`3oool0
1`3oool01000A?l002ko000^o`0000050?ooo`03000Co`000000oooo00<0oooo00D00:7o0?ooo`3o
ool0oooo003oo`030?ooo`0300000000VOl07P3o0080oooo00<00?lS003o;P00obh01@00obh20?oo
o`0401d0o`3oool0oooo0?ooo`80000000<0033o0?ooo`3oool01`3oool01000]ol00?l70?ooo`00
oo450?ooo`050000000;0?l0oooo0000000W0?l02`3oool00`00onP0oooo0?ooo`040?ooo`060006
o`3oool0oooo001io`0000005`3o0P0000090?ooo`<0000000<0013o01P0o`00Col00`00Col00`3o
ool00000000000030?ooo`03003oh@3oool0oooo0080oooo00@0303o0000003oool006Co1@3oool0
0`00OOl005co0?ooo`020?ooo`0507[o003oool0oooo00000000fOl01`3oool00`0@0?l0oooo0?oo
o`030?ooo`80000000@0oooo000Uo`3oool0oooo0P00G?l00`00om`0oooo0?ooo`020?ooo`030013
o`000000000000L0oooo00<004Oo0?ooo`3oool0103oool200000080oooo00<0;03o000Ho`00oi80
0P00oi800`000000oooo0?ooo`040?ooo`03002Io`3oool0oooo0080oooo00@002ko000000000000
027o0P0000001000F_l0000001<0o`00000=0?ooo`800=go00<008Wo003Mo`00gOl00P00gOl50?oo
o`04002Ao`000000oooo003oj0<0oooo00<00?o<0?ooo`0000000P0G0?l00`00QOl0oooo02d0o`02
02d0o`0302/0o`000000oooo00H0oooo00@0000001/0o`00000001oo1`3oool00`0>0?l0;@3o0?oo
o`040?ooo`0301L0o`3oool0oooo00P0oooo00<00?nM0?ooo`3oool01000>_l:0?ooo`03003>o`3o
ool0oooo0080oooo0P00Gol00`3oool000[o0?ooo`0?0?ooo`80103o1P3oool00`000000oooo0?oo
o`0>0?ooo`00X@3oool00`000000oooo0?ooo`080?ooo`04000Uo`3oool0oooo000Ioa00oooo00<0
00So0?ooo`3oool01P3oool202@0o`80oooo0P006ol00`00Q?l00?oO003og`04003og`0402@0o`3o
ool00000000000<0oooo00<06`3o0?ooo`3oool05@3oool01000000002;o000fo`00=_l30?ooo`03
000do`3oool0oooo0080oooo00<00000003o103oool0103oool00`00P_l0oooo0?ooo`0<0?ooo`80
00002@3oool01@00A?l002ko0?ooo`002ol0MOl000D0oooo00<001?o0000003oool00`3oool00`00
XOl0oooo0?ooo`020?ooo`06003oo`000000oooo0?ooo`00V_l07P3o0P3oool00`00ob<0oooo0017
o`040?ooo`05001Bo`00obh00?l^01d0o`00ob`00P3oool2000_o`T0oooo00@00?n2002go`00o`L0
0?oa1P3oool01@0;0?l00?o70?ooo`3oool09`3o00X0oooo00<00?oX0?ooo`3oool00`3oool00`00
NOl000Ko001io`02001io`040?ooo`000000000001L0o`X0oooo0P000003001?o`80603o0`3oool0
1P001_l0oooo0?ooo`3oool00?oR000000@0oooo00@001Go0?ooo`0<0?l0JOl00`3oool2001mo`03
001Lo`3oool0oooo0080oooo00<0N_l00?ooo`3oool00P0000080?ooo`030100o`3oool0oooo0080
oooo00<004oo0?ooo`009Ol00`00G?l20?ooo`03003og03oool0oooo00<0oooo00<003Co0000003o
ool01@3oool00`00Aol0oooo0?ooo`050?ooo`@00?nB00@0;03o0?ooo`006?l00?o>0P0000060?oo
o`05002Io`3oool0oooo0?ooo`00ROl00P0000001`008Ol0oooo0?ooo`00oi4005_o0?ooo`0B0?l0
1`3oool7003Mo`030?ooo`00ROl0oooo00T0oooo100000040?ooo`04003oc00000000?ko0?ooo`80
;@3o00D006oo00000000;ol0:`3o000000050?ooo`804P3o00D000000015o`00000001oo00000006
0?ooo`0302d0o`0>0?l03P3o00<0oooo00<05`3o0?ooo`3oool0203oool00`006?l00?nM0?ooo`05
0?ooo`D003[o103oool00`00c_l0oooo0?ooo`020?ooo`04001Oo`3oool0oooo000:oa<0oooo0P04
0?l40?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00T0oooo00@002Go
0?ooo`3oool001Wo403oool00`002?l0oooo0?ooo`050?ooo`800?oO0P006ol3003og`H0oooo00<0
903o0?ooo`3oool0103oool00`0K0?l0oooo0?ooo`0I0?ooo`<003Ko00<003Co0?ooo`3oool00P3o
ool2000000@0oooo00<008;o0?ooo`0^0?l01@0^0?l00`000000;`3o02l0o`0502l0o`040000000M
0?l0oooo0?ooo`800000103oool2000^o`040?ooo`002ol0oooo07Go00D0oooo00@001?o0?ooo`3o
ool0oooo0P0000050?ooo`8000000P3oool00`0N0?l009[o0?ooo`020?ooo`03003o8`00Aol0oooo
00<0oooo00P005;o000=o`00000000000?ooo`00ob`002oo003o;0P0oooo0P00oh80103oool00;Oo
003o1`00oo460?ooo`0400/0o`3oool00?o702L0o`X0oooo00<00?oX0?ooo`3oool00`00NOl20006
o`P0oooo00<05`3o0?ooo`3oool01@3oool01@004ol004ko001>o`00000007Ko0080oooo00D00?m>
0?ooo`0H0?l0603o0006o`020?ooo`0400000000on800000000000D0oooo00@001Go001To`0<0?l0
00000P00OOl2001Lo`H0oooo00<0N_l00?ooo`00f_l02P3oool00`0@0?l00000000000020?ooo`03
000Uo`00G?l0oooo00@0oooo00<00?oL0?ooo`3oool00`3oool00`00=?l0oooo0?ooo`020?ooo`80
000000<004Oo0?ooo`3oool00P3oool2003oT`800?nB00@04@3o0?ooo`3oool0;03o0P3oool00`00
6?l0oooo0?ld00070?ooo`05002Io`000000oooo0029o`3oool00P0000001@008ol0oooo0?ooo`3o
ool005_o0080oooo00<04P3o003No`00g_l01000gOl70?ooo`030029o`3oool0oooo00P0oooo00D0
097o0?ooo`3oool00000003oj@030?ooo`800?oo00<00?o<0?ooo`3oool0100000000`0[0?l0oooo
0?ooo`040?ooo`030180o`3oool06P3o0080oooo00<004Go000000000000103oool202d0o`<0oooo
00<03P3o01L0o`0G0?l02P3oool010006?l0oooo0?ooo`00oid:0?ooo`@003[o00H00<ko0?ooo`3o
ool0oooo001Oo`3oool2000:oaH0oooo0P040?l20?ooo`030000003oool0oooo00h0oooo002Q0?oo
o`030000003oool0oooo00X0oooo00<002Go0?ooo`006Ol0403oool00`002?l0oooo003og`05003o
g`030024o`006ol008Co0080903o203oool00`0T0?l0oooo0?ooo`030?ooo`0301`0o`000000oooo
01`0oooo00@00000000co`00=_l003Ko0`00B_l01@00000004_o001;o`00Bol008;o0080;P3o1P3o
ool2000000H0oooo00D0;`3o01d0o`0_0?l0;`3o000000030300o`8002ko0`0`0?l00`002ol0oooo
07Go00040?ooo`03000Co`3oool0oooo0080oooo00<00000002Qo`3oool01@3oool01@00ool00000
0?ooo`0N0?l009[o00<0oooo00<00?lS0017o`3oool00`3oool00`00D_l000go0?ooo`020?ooo`03
000_o`3oool0oooo00<00?l/103oool01`00oh80oooo0?ooo`3oool00;Oo003ol@00o`L01P3oool0
0`0;0?l0oooo02L0o`090?ooo`D007Wo0P3oool00`001_l0oooo0?ooo`090?ooo`0301L0o`3oool0
oooo0080oooo0`00C_l00`00000007Ko0?ooo`030?ooo`05003oCP3oool0oooo0?ooo`0H0?l00P3o
ool00`00on800000000000060?ooo`03001To`000Ol000000080303o00<005co0?ooo`3oool01P3o
ool00`1jo`00oooo003Jo`0:0?ooo`060000000@0?l00000001Lo`009Ol004oo1@3oool00`00om`0
oooo0?ooo`050?ooo`06000do`3oool0oooo0?ooo`00000004Oo0P3oool3003oT`8000000P3oool0
200A0?l0oooo0?ooo`0/0?l0oooo003ocP006?l0oc@0203oool00`00VOl000000029o`030?ooo`03
000So`3oool0oooo0080oooo00@00=ko001Ko`00g_l04P3o0P3oool2000000P0oooo00<008Wo0?oo
o`3oool02@3oool01P00TOl0oooo0?ooo`3oool00?oY0?ooo`800?oo0`3oool01000ol`0oooo0?oo
o`00=_l20?ooo`0302/0o`3oool0oooo0080oooo0P0B0?l00`3oool06P3o0?ooo`020?ooo`030015
o`008Ol0oooo00<0oooo00<0;@3o0?ooo`3oool00`3oool00`0G0?l03P3o00h0o`090?ooo`05000H
o`3oool0oooo0?ooo`00oid03@3oool00`00c_l003[o000jo`03000jo`03000:o`3oool0oooo01P0
oooo00<0103o000000000000403oool00:40oooo00<000000?ooo`3oool02`3oool00`009Ol0oooo
000Io`0;0?ooo`H00?oO103oool00`00Q?l001_o000Ko`040?ooo`0302@0o`3oool0oooo00D0oooo
00<0903o0?ooo`3oool00`3oool00`0L0?l000000?ooo`0L0?ooo`0400000000<ol0000000000080
oooo0P0000020?ooo`030022o`00Bol004_o00L004_o0P3oool2000000@0oooo00<07@3o0?ooo`3o
ool0103oool00`00;_l0oooo0?ooo`030?ooo`03000;o`0`0?l0<03o00@0<03o00<001?o0300o`3o
ool00`3oool00`00XOl0oooo0?ooo`040?ooo`0600000000ool0oooo01h0o`3oool009[o0P3oool0
0`00ob<004Oo0?ooo`030?ooo`03001Bo`003Ol0oooo008002ko1@3oool01@0000000?l/003o;000
ob`00?n200D0oooo00<00;Oo003o1`3oool0103oool01@0;0?l0oooo0?ooo`0W0?l00?o700@0oooo
0`00NOl00`0000000?oX0?ooo`040?ooo`030006o`3oool0oooo00/0oooo00@05`3o001>o`00C_l0
04ko0P3oool00`00Mol0oooo0?ooo`040?ooo`08003oCP3oool0oooo0?ooo`001_l0603o003ohP3o
ool2000000H0oooo00H006Co0?ooo`3oool0Jol0001Lo`0<0?l90?ooo`0307[o003oool0oooo00T0
oooo00H00000001Lo`0@0?l002Go0?ooo`00Col50?ooo`03003og03oool0oooo00H0oooo00<003Co
0?ooo`00BOl00P3oool2003oT`H0oooo00H04@3o0?ooo`3oool0oooo02`0o`00olh20?ooo`03000H
o`3oool0oooo00H0oooo00<009Wo0029o`3oool00`3oool00`008ol002ko003No`02003No`050?oo
o`00Fol00?nA0?ooo`0B0?l02P3oool00`00ROl0oooo0?ooo`090?ooo`03002Ao`3oool0oooo0080
oooo00<00?oY003oo`0000001@3oool01@00ol`003Ko0?ooo`3oool0:`3o00<0oooo0P0B0?l20?oo
o`0301X0o`3oool0oooo0080oooo00<004Go000Qo`3oool00P3oool00`0]0?l0oooo0?ooo`030?oo
o`0501L0o`3oool0oooo0?ooo`0>0?l0203oool00`006?l0oooo0?ooo`020?ooo`03003oW@3oool0
oooo00T0oooo00D00<ko0?ooo`3oool0oooo001Oo`02000:o`D003[o5`3oool200000100oooo002Q
0?ooo`030000003oool0oooo00`0oooo00<002Go000Io`3oool0103oool6003og`D0oooo00<000So
0?ooo`3oool00P00Q?l00`006ol0oooo0?ooo`050?ooo`80903o1@3oool00`0T0?l0oooo0?ooo`02
0?ooo`0301`0o`3oool0oooo01h0oooo00<003?o0?ooo`3oool00`3oool00`00o`80oooo0022o`0:
0?ooo`P004_o00<07@3o0?ooo`3oool00P3oool2000^o`H0oooo00@000_o0?ooo`3oool0MOl00P3o
ool00`000000017o0?ooo`040300o`03002Qo`3oool0oooo00D0oooo00D00?on0?ooo`0N0?l0oooo
002Jo`020?ooo`03003o8`3oool004Oo00<0oooo00<005;o000=o`00;_l00P0000050?ooo`800000
00<00?n20?ooo`00ob`00P00ob`20?ooo`03003ol@00]ol00?l700D0oooo00D02`3o0?ooo`0W0?l0
oooo003oa`04001io`80oooo0P0000040?ooo`8000Ko2P3oool2000000<004ko00<05`3o0?ooo`3o
ool00P00Mol70?ooo`08003oCP3oool0oooo0006o`3oool00?oR0?ooo`0H0?l2000000D0oooo00P0
06Co0001o`005Ol00000001Lo`1[o`00oooo00`0o`L0oooo00<00=[o0?ooo`1jo`00203oool2001M
o`80oooo00@002Go0100o`3oool004oo1@3oool00`00om`0oooo0?ooo`070?ooo`04000do`3oool0
0?nC003oT`P0oooo00D04@3o0?ooo`3oool0oooo02`0o`030?ooo`03000Ho`3oool0oooo00D0oooo
00<008Wo002Io`3oool00P3oool01000g_l002?o003No`00;_l40?ooo`04001Ko`00oi40oooo0180
o`X0oooo00<008Wo0?ooo`3oool02@3oool01P00TOl0oooo0?ooo`3oool00?oY0?ooo`8000001@3o
ool01@00=_l00?o<0?ooo`3oool0:`3o0080000000D04P3o0?ooo`3oool0oooo01X0o`060?ooo`04
000Qo`3oool0000002d0o`D0oooo00<05`3o0?ooo`3oool00`3oool200h0o`D0oooo00<001So0?oo
o`3oool0103oool00`00oid0oooo0?ooo`080?ooo`05003>o`3oool0oooo001Oo`002_l01`3oool4
000joa@0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool03@3oool00`00
9Ol00?oO003og`03003og`/0oooo00<000So0024o`00Q?l00P006ol:0?ooo`0302@0o`3oool0oooo
0080oooo00<0903o0?ooo`3oool00P3oool00`0L0?l0oooo0?ooo`0M0?ooo`03000co`3oool0oooo
00D0oooo00<008;o0?ooo`3oool04@3oool3001;o`8000000P00C?l50?ooo`03000;o`3oool0oooo
0080oooo00@0MOl00?ooo`000000017o103oool00`00XOl0oooo0300o`040300o`040?ooo`000000
0000003ooP<0oooo00D009[o0?ooo`00ob<0oooo0017o`030?ooo`03001Bo`00;_l0oooo00L0oooo
00<00?n1003oPP000000103oool3003o;003002go`3oool00?l700<0oooo00<02`3o0?ooo`0W0?l0
0`00NOl00`00olL0oooo0?ooo`030?ooo`03003oj0000000oooo0080oooo00<000Ko0?ooo`3oool0
2@3oool3001>o`06000Co`3oool0oooo0?ooo`0G0?l007Oo2@3oool01@00odh0oooo0?ooo`001_l0
0?oR00<0oooo0P0I0?l50?ooo`06001To`3oool001Go001Ko`3oool0Jol00P3oool00`0<0?l0oooo
0?ooo`040?ooo`03003Jo`3oool0N_l000H0oooo0P00GOl30?ooo`06000Uo`3oool0oooo0100o`3o
ool004oo0`3oool00`00om`0oooo0?ooo`050?ooo`8000000P00oi<00`00=?l0oooo0?ooo`080?oo
o`040140o`3oool0oooo02`0o`<0oooo00<0oc@0000Ho`3oool01@3oool00`00ROl0oooo002Io`03
003No`040?ooo`008ol0oooo000^o`D0oooo00@005_o003oT@3oool04P3o203oool00`00ROl0oooo
0?ooo`090?ooo`03002Ao`3oool0oooo00800?oo00<00?oY0?ooo`3oool0103oool2000fo`80oooo
00D00?o<02/0o`3oool000000180o`030?ooo`0301X0o`3oool0oooo00D0oooo00@0027o02`0o`00
00000000103oool00`0G0?l0oooo0?ooo`060?ooo`0500h0o`3oool0oooo0?ooo`006?l01`3oool0
0`00oid0oooo0?ooo`070?ooo`03003>o`3oool0oooo008000[o303oool5000jo`l0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool01P3oool7003og`030?ooo`009Ol0oooo
00d0oooo0P00Q?l00`3oool001_o0?ooo`0<0?ooo`80903o0P3oool01@0T0?l0oooo0?ooo`3oool0
703o0200oooo00<003?o0?ooo`3oool0103oool00`00P_l00?l20?ooo`0A0?ooo`0301d0o`3oool0
oooo008002go00<000000?ooo`3oool01P00C?l40?ooo`0307Go003oool0017o00D0oooo00<00:7o
0?ooo`3oool0103oool01@0`0?l0<@3o0340o`0N0?l00?on0080<@3o00D009[o0?ooo`00ob<0oooo
0017o`030?ooo`03000^o`003Ol0oooo00H0oooo00@00?n10?ooo`00000000001@3oool00`00oo40
oooo002go`02003o;080oooo00@007Wo00/0o`00NOl09`3o103oool00`00olL0oooo0?ooo`020?oo
o`8000000P3oool00`001_l0oooo0?ooo`070?ooo`<004ko00<001Co000Co`0000000`3oool00`00
Mol0oooo01L0o`090?ooo`04003oCP3oool0oooo003ohP@0oooo00@0:P3o0?ooo`0I0?l06@3o0P3o
ool01000I?l0007o0?ooo`00Fol20?ooo`0506_o003oool0oooo0?ooo`0<0?l0103oool01@00f_l0
oooo0?ooo`3oool0N_l000<0oooo0P00GOl40?ooo`03000Uo`000000oooo0080oooo00<0403o001?
o`3oool00P3oool00`00om`0oooo0?ooo`040?ooo`<00?nD0P3oool00`00=?l0oooo0?ooo`080?oo
o`040140o`3oool00?o>02`0o`<0oooo00<0oc@00?ooo`006?l00`3oool01P00000008Wo003No`00
g_l009Wo0?ooo`80000000D002?o0?ooo`3oool0oooo000^o`040?ooo`04001Ko`3oool00?nA0180
o`L0oooo00<008Wo0?ooo`3oool02@3oool01000TOl0oooo003oo`00ool20?ooo`03003oj@3oool0
oooo00<0oooo00<003Ko0?ooo`3oool00P3oool00`0[0?l00?o<0140o`040?ooo`0301X0o`3oool0
oooo00H0oooo00<004Go000Qo`3oool00`3oool201L0o`X0oooo0P0>0?l00`006?l0oooo0?ooo`07
0?ooo`03003oW@3oool0oooo00D0oooo00@00<ko0?ooo`3oool000[o4`3oool4000jo`/0oooo00<0
00000?ooo`3oool03P3oool00:00oooo0P0000020?ooo`H00?oO2@3oool00`009Ol0oooo0?ooo`09
0?ooo`8008Co00<0oooo000Ko`006ol0403oool302@0o`<0oooo00<0703o0?ooo`3oool07P3oool0
0`00<ol0oooo0?ooo`020?ooo`80000000<0oooo003o0P3oool04@3oool01P0M0?l0oooo000]o`3o
ool004?o000000L0oooo00<000_o001<o`00C?l00`00C?l00`1eo`00017o000000040?ooo`03002Q
o`3oool0oooo00L0oooo00L07P3o0?ooo`00ooh0oooo0340o`00V_l00?lS00@0<@3o00<002ko001B
o`003Ol01P3oool00`00oh40oooo0?ooo`070?ooo`03003ol@3oool00;Oo00<007Oo00@00000003o
;00;0?l09`3o1@3oool01@00olL0oooo0?ooo`3oool00?oW00<0oooo00<000Ko0?ooo`3oool01@3o
ool3001>o`040?ooo`005?l001Co0?ooo`80000000<0oooo001go`00Mol00`3oool00`0G0?l0oooo
0?ooo`060?ooo`03003oCP3oool00?oR00@0oooo00<0:P3o0?ooo`3oool00P3oool01`0I0?l006Co
0?ooo`000Ol005_o0?ooo`005Ol00P3oool0101[o`00oooo0?ooo`3oool200`0o`80oooo00H00=[o
0?ooo`3oool0oooo07[o00000002001Mo`H0oooo0P0000040?ooo`050100o`3oool0oooo0?ooo`00
om`00`3oool3003oU0030019o`3oool0oooo00<0oooo00<003Co0?ooo`3oool01`3oool0100A0?l0
0?o>0?ooo`0/0?l30?ooo`080?ld003oool001So0?ooo`00g_l008_o0029o`00g_l20?ooo`05002I
o`3oool0oooo0?ooo`008ol00`3oool00`00;_l0oooo0?ooo`020?ooo`05001Ko`3oool0oooo003o
^@0B0?l01@3oool00`00ROl0oooo0?ooo`0:0?ooo`03002Ao`00ool0oooo00<0oooo00<00?oY0?oo
o`3oool00P3oool00`00=_l0oooo0?ooo`030?ooo`0302/0o`0A0?l00?o<00<0oooo00<06P3o0?oo
o`3oool01@3oool202`0o`030?ooo`008Ol0oooo0080oooo00<05`3o0?ooo`3oool02`3oool00`00
6?l03P3o0?ooo`080?ooo`03003oW@3oool0oooo00D0oooo00<00<ko0?ooo`002_l0603oool5000j
o`H0oooo00<000000?ooo`3oool03P3oool00:00oooo0P000002003oga00oooo00<002Go0?ooo`3o
ool01P3oool20024o`80oooo00<001_o0?ooo`002?l04P3oool0100T0?l0oooo0?ooo`0L0?lQ0?oo
o`03000co`3oool0oooo0080oooo00@0087o0000003oool00?l24P3oool0100M0?l002go0?ooo`00
@ol90?ooo`03000;o`3oool0oooo00<0oooo00<0017o001<o`00C?l01000C?l20?ooo`8000001P3o
ool00`0N0?l0oooo003ooP030?ooo`03002Jo`3oool0oooo008002ko00D0oooo001Bo`0a0?l000go
000000040340o`P0oooo1@00Mol01P00]ol000000000000000002`3o02L0o`<00?l/103oool00`00
olL0oooo003oi`020?ooo`8000Ko1@3oool3001>o`80oooo0P005?l50?ooo`03001go`3oool0oooo
00@0oooo00<05`3o0?ooo`3oool01@3oool00`00odh00?oR0006o`030?ooo`030000000Z0?l0oooo
00@0oooo0P0I0?l01000Fol0oooo0?ooo`005Ol20?ooo`0306_o003oool0oooo00<0oooo00<0303o
003Jo`3oool0103oool00`00GOl000000?ooo`060?ooo`03000Wo`3oool0oooo00<0oooo00@004oo
0100o`3oool00?oL1000oi@00`3oool004Wo0019o`070?ooo`03000do`3oool0oooo00H0oooo00@0
4@3o0?ooo`3oool0;03o0P3oool01`3o=0000=ko003No`006?l00=ko002;o`3oool00P0000000`3o
ool009Wo0?ooo`020?ooo`03000So`3oool0oooo0080oooo00<002ko0?ooo`3oool00`3oool01000
Fol0oooo003oT@0B0?l40?ooo`030029o`3oool0oooo00X0oooo00<0097o003oo`3oool00`3oool0
0`00onT0oooo0?ooo`020?ooo`03000fo`3oool0oooo00<0oooo00L0:`3o0140o`3oool0oooo003o
c00000006P3o00L0oooo00D0;03o0?ooo`3oool0oooo000Qo`020?ooo`0301L0o`3oool0oooo00/0
oooo00<001So0?ooo`3oool00P0>0?l80?ooo`03003oW@3oool0oooo00<0oooo00<00<ko000:o`00
2_l07P3oool5000jo`800000403oool00:40oooo00<000000?ooo`3oool0403oool00`006Ol002Go
0?ooo`040?ooo`8008Co0P3oool2000Ko`80oooo00<000So0?ooo`3oool03`3oool01@0T0?l0oooo
02@0o`0T0?l0703o0240oooo00D003?o0?ooo`3oool0oooo0021o`040?ooo`03003o0P3oool0oooo
00h0oooo00@07@3o000]o`3oool004?o2P3oool00`002ol0oooo0?ooo`030?ooo`04000Ao`3oool0
oooo0?ooo`80000000D00:3o001<o`00C?l004co00000006001do`0300000000MOl007Go00D007Go
00L002ko0017o`3oool0oooo001Bo`3oool000go00<0000000<00?n10?ooo`0a0?l01P00MOl00`00
Mol00000003ol@030?ooo`06002go`00000000000?ooo`0;0?l09`3o0`3oool3003o;0030?ooo`00
olL00?oW0080oooo00D000Ko00000000000000000?ooo`03001>o`80oooo0`005?l50?ooo`8007Oo
203oool00`0G0?l0oooo0?ooo`040?ooo`03003ohP3oool000Ko00<0oooo00<0000002X0o`3oool0
0`3oool00`00I?l0oooo001Ko`0201T0o`80oooo00<001Go0?ooo`1[o`001P3oool00`0<0?l0oooo
0?ooo`030?ooo`0307_o00000000000000@0oooo00<00000000Wo`3oool01@3oool01000Col00?nD
0100o`00om`30?ooo`8004Wo2P3oool00`00=?l0oooo0?ooo`040?ooo`04003ocP0A0?l0oooo02`0
o`<00=ko00D0oc@00?ooo`3oool0oooo000Ho`050?ooo`05002Io`3oool0oooo0?ooo`008ol01@3o
ool00`00;_l0oooo0?ooo`020?ooo`05001Ko`3oool0oooo003o^@0B0?l00P3oool00`00ROl0oooo
0?ooo`090?ooo`800?oo00<0097o0?ooo`3oool00`3oool01@00onT0oooo0?ooo`3oool003Ko00D0
oooo0P0000020?ooo`80000000<02@3o003od`3oool01@3oool00`0/0?l0oooo0?ooo`020?ooo`03
000Qo`3oool05`3o00d0oooo00<001So0?ooo`3oool00`3oool00`0>0?l0oooo0?ooo`050?ooo`03
003oW@3oool0oooo00<0oooo00<000[o001Oo`3oool08`3oool200000100oooo002Q0?ooo`030000
003oool0oooo0140oooo00@001Wo000Uo`3oool0oooo0P00Q?l30?ooo`03000Ko`3oool0oooo00<0
oooo00<000So0?ooo`3oool03P3oool01@0T0?l0oooo0?ooo`0L0?l0903o0200oooo00D003?o0?oo
o`3oool0oooo0021o`050?ooo`03003o0P3oool0oooo00d0oooo0P00;Ol00`3oool004?o0?ooo`09
0?ooo`03000;o`3oool0oooo00<0oooo00<0017o0?ooo`00AOl00P00AOl301@0o`D002Co0`000ol0
0`3oool07`3o000000030?ooo`04003ooP3oool0oooo000^o`P007Go00<00000001eo`00MOl00P00
MOl40?ooo`@00000103oool200000003003o1`0;0?l09`3o00L0oooo1000ob`00`001_l0oooo001=
o`02001=o`04001>o`3oool0oooo0?ooo`8001Co1`3oool00`00Mol0oooo0?ooo`090?ooo`0301L0
o`3oool0oooo0080oooo00<00?oS0000000000001@3oool00`000Ol0oooo0?ooo`020?ooo`03001T
o`00Fol0oooo0080oooo00<06@3o0?ooo`005Ol00P3oool00`1[o`00oooo0?ooo`020?ooo`03003J
o`3oool0303o00D0oooo00<0Nol00000003oool00`3oool00`00000002Oo0?ooo`02000000070?oo
o`00oi@00?nD003oU000Col0oooo0100o`020?ooo`030019o`3oool0oooo00/0oooo00<003Co0?oo
o`3oool00P0000001@00olh04@3o003No`00g_l0;03o00<0oooo00D0oc@00?ooo`00Rol008_o000H
o`050?ooo`05002Io`3oool0oooo000So`0000001@3oool00`00;_l0oooo0?ooo`020?ooo`07001K
o`3oool0oooo0?ooo`0B0?l0oooo0029o`0;0?ooo`03003oo`3oool0097o00H0oooo00@00?oY0?oo
o`00000003Ko103oool20140o`0602/0o`000000oooo0?ooo`0000006P3o0P0000001000om<0oooo
0?ooo`3oool202`0o`D0oooo00<0027o01L0o`000000303oool00`006?l0oooo0?ooo`050?ooo`80
3P3o1P3oool00`00oid0oooo0?ooo`02000:o`03001Oo`3oool0oooo02@0oooo00<000000?ooo`3o
ool03P3oool00:40oooo00<000000?ooo`3oool04@3oool010006Ol0oooo000Uo`00Q?l30?ooo`80
01_o1P3oool00`002?l0oooo0?ooo`0>0?ooo`0502@0o`3oool0oooo01`0o`3oool00P0T0?lN0?oo
o`05000co`000000oooo0020o`0000001@3oool00`00o`80oooo0?ooo`0<0?ooo`04000]o`3oool0
7@3o0013o`/0oooo00<000_o0?ooo`3oool00`3oool01@004Ol0oooo000000000000503o0080oooo
00<00:3o0?ooo`3oool01P3oool00`000ol07`3o0003o`030?ooo`06003ooP3oool002ko002Jo`3o
ool004Oo0P3oool01P00D_l0oooo000=o`000000oooo003oN`80oooo0`00@Ol50?ooo`03003ol@3o
ool0oooo0080oooo00@00;Oo0?ooo`3oool02`3o203oool01000onL004go0006o`001_l2001=o`05
003o;03oool0oooo0?ooo`0000000P005?l70?ooo`8007Oo3@3oool0100G0?l0oooo0?ooo`00on<2
000000030005o`3oool0oooo0080oooo00<0007o0?ooo`3oool00P3oool00`00I?l005_o0001o`04
0?ooo`806@3o0P3oool01@1[o`00oooo0?ooo`3oool00=[o00<0oooo00<0303o0?ooo`3oool00P3o
ool00`0`0?l0oooo0?ooo`040?ooo`05000Wo`00oiD00?nE00000000oi@00`3oool01@00Col00?oL
0?ooo`0@0?l004Wo00h0oooo00<003Co0?ooo`3oool00P00oll01@00g_l04@3o0?ooo`3oool0;03o
0080oooo00<0oc@00?ooo`00Rol00P3oool00`006?l00000000000030?ooo`03002Io`3oool0oooo
008000001@3oool00`00;_l0oooo0?ooo`030?ooo`06001Ko`3oool0oooo0000000B0?l000002@3o
ool2003oo`030000003oool0097o00H0oooo00@00?oY001:o`00=_l000000`3oool0100A0?l0oooo
0?ooo`0[0?l30?ooo`0501T0o`3oool02@3o0000003oool00P00om<00`0/0?l0oooo0?ooo`030?oo
o`80403o00<0027o0014o`0000002`3oool00`006?l0oooo0?ooo`080?ooo`0300h0o`3oool0oooo
00<0oooo00D00?nM0?ooo`002_l00<ko001Oo`0W0?ooo`030000003oool0oooo00h0oooo002Q0?oo
o`030000003oool0oooo0140oooo0P00Q?l00`3oool002Go0?ooo`02000Ko`P0oooo00<000So0?oo
o`3oool03P3oool0100T0?l0oooo0?ooo`0L0?l30?ooo`0302@0o`000000000001/0oooo00D003?o
0000003oool0083o000000050?ooo`03003o0P3oool0oooo00/0oooo00@002go00000000000004?o
303oool00`002ol0oooo0?ooo`020?ooo`03000Ao`3oool0oooo0080000000<0203o0?ooo`00X?l0
2P3oool00`0O0?l0oooo00@0o`0300@0o`06000^o`040?l00?lS002Jo`00Aol0oooo0P000000103o
ool000ko00000000og/60?ooo`<0047o00<00000003ol@3oool01@3oool00`00]ol02`3o003o1`04
0?ooo`D004go00<000Ko0?ooo`00olL00`3oool3003o;003000Do`000000oooo00D0oooo0P00Mol@
0?ooo`0601L0o`00on<0oooo0?ooo`00odd000Go0`3oool010000Ol0oooo0?ooo`3oool400000003
0001o`3oool0oooo00@0oooo0P0I0?l01@1[o`0000000?ooo`3oool00=[o00<0oooo00<0000000`0
o`0000000`3oool0100`0?l0oooo0?ooo`3oool3003oU@030?ooo`000000000000@0oooo00D004oo
003og000BOl0oooo0100o`0<0?ooo`80000000@00=oo000do`00oll0oooo0P000000100A0?l0oooo
0?ooo`0/0?l20?ooo`8008_o103oool00`006?l000000?ooo`020?ooo`04002Io`3oool0oooo000U
o`H0oooo00<002ko0?ooo`3oool00`3oool00`00Fol0oooo002Co`04000000L0oooo00D00?oo0?oo
o`0000000000002Ao`060?ooo`03003oj@00B_l0oooo00@0oooo00@04@3o0?ooo`3oool0:`3o0`3o
ool01@0I0?l0oooo0?ooo`090?l0oooo0080000000<0;03o003od`3oool00`3oool01@0@0?l0oooo
0?ooo`00000004Co00/0oooo00<001So0?ooo`3oool02P3oool200h0o`@0oooo00<00?nM0?ooo`00
c_l0:03oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0?0?ooo`8008Co
00D0oooo000Io`3oool0oooo000Uo`0;0?ooo`030008o`3oool0oooo00d0oooo00<0903o0?ooo`0L
0?l01@3oool00`0T0?l000000?ooo`0J0?ooo`03000co`3oool0083o00L0oooo00<00?l20?ooo`3o
ool02@3oool2000]o`030?ooo`0000007P3o00d0oooo00<000_o0?ooo`3oool00P3oool010004Ol0
oooo0?ooo`1fo`020?ooo`0300P0o`00X?l0203o00T0oooo10000002000^o`050?ooo`00ooh0103o
002Jo`040?l00P0000000`00DOl0303o00`0o`0<00`0o`D03@3o0P3oool00`00]ol02`3o001=o`04
001=o`80oooo00<00?oW0?ooo`001_l00`3oool01000olL001Go000Eo`005Ol20?ooo`@00?l/0`3o
ool00`00Mol0oooo0?ooo`0@0?ooo`06003oh`0G0?l0oooo0?ooo`00odd000Go0P3oool00`000Ol0
oooo0?ooo`020?ooo`0500000000FOl000000001o`0000001P3oool2001oo`0501T0o`00Ool0oooo
003Jo`0000000`3oool20000000500`0o`0;0?l0oooo0?ooo`0`0?l00`00oiD00`009ol0oooo0?oo
o`070?ooo`03001?o`00om`0oooo0080oooo00<0403o0?ooo`3oool0203oool01P00h?l00=oo003O
o`3oool00?o?000do`80oooo00@000000140o`3oool0;03o0P3oool00`00Rol0oc@00?ooo`040?oo
o`08000000006Ol0oooo0?ooo`00000009Wo0?ooo`009Ol80?ooo`03000^o`3oool0oooo0080oooo
00L005_o002Co`3oool0oooo0000000A0?l0000000D0oooo0P00ool30?ooo`8000000P3oool20000
008004[o00<00?oZ0000003oool00P3oool20140o`<0oooo00@0:`3o0?ooo`3oool06@3o0`3oool0
10090?l0oooo0000000/0?l20?ooo`04003od`3oool0403o0100o`<0oooo00<002;o0?ooo`00A?l0
2P3oool00`006?l0oooo0?ooo`0<0?ooo`0600h0o`3oool000[o000:o`3oool00?nM:@3oool00`00
0000oooo0?ooo`0>0?ooo`00X03oool20000008006go3@3oool20024o`@0oooo0P006ol00`3oool0
02Go0?ooo`090?ooo`030008o`3oool0oooo00d0oooo00<0903o0?ooo`0L0?l01`3oool00`0S0?l0
oooo0?ooo`0H0?ooo`03000co`00P?l0oooo00P0oooo00<00?l20?ooo`3oool01`3oool00`00;Ol0
oooo0?ooo`020?ooo`0301h0o`3oool0oooo00T0oooo0P0000030?ooo`03000000003ol0oooo00<0
oooo00D0M_l00?ooo`3oool00:3o0?ooo`0300P0o`H0oooo00@08@3o0000003oool002ko0P000000
1@3oool00000003ooP00000009[o0080000000<0057o000000003ol02`3oool00`00oo0000000000
0002000jo`<004go00<09`3o00/0o`0=0?l00P0=0?l01P3oool0000000000000onL0oooo0005o`80
00000P005Ol00`00olL0oooo0?ooo`070?ooo`<00?l/4@3oool2003oh`80oooo00<05`3o0?ooo`00
1Ol00`3oool00`000Ol0oooo0?ooo`030?ooo`03001Io`3oool0007o0080oooo0P00O_l010000000
07oo001oo`005Ol20?ooo`806@3o0P0000070?ooo`<00?nE00@0Nol00?ooo`3oool002Oo203oool2
00000006001?o`3oool0oooo0?ooo`000000403o1P3oool3003Po`<0oooo00@00?o?0000003oool0
03Co0P3oool01P0A0?l0oooo02d0o`00000008_o0?ld00H0oooo0P0000020?ooo`80000000<0oooo
000Uo`0000001`3oool00`00;_l0oooo0?ooo`020?ooo`04002Co`00Fol0oooo0?ooo`80000000<0
0?nB0?ooo`3oool00P3oool00`00ool0oooo0?ooo`030?ooo`06001No`00T_l005ko001No`000000
04[o0P3oool01@00onX000000?ooo`3oool04@3o00@0oooo00@0:`3o0?ooo`3oool06@3o103oool0
0`090?l0;03o0?ooo`030?ooo`0300000000omX00?oJ00@0oooo00<002;o0?ooo`00A?l02@3oool0
0`006?l0oooo0?ooo`0>0?ooo`803P3o00<0oooo003>o`00oid0:@3oool00`000000oooo0?ooo`0>
0?ooo`00X03oool200000080oooo1@00KOl50?ooo`<008Co1@3oool00`006ol0oooo000Io`020?oo
o`03000Uo`3oool0oooo00L0oooo00<000So0?ooo`3oool03@3oool00`0T0?l0703o0?ooo`080?oo
o`0302<0o`3oool0oooo01L0oooo00<003?o0020o`3oool01P3oool20000000302h0o`000000oooo
00H0oooo00<002go0?ooo`3oool00P3oool00`00?Ol07P3o0?ooo`0:0?ooo`03000000002ol0oooo
0080oooo00<00000000?o`3oool00`3oool0101fo`00oooo0?ooo`00X?l40?ooo`<0203o0`3oool0
0`0Q0?l0oooo000^o`040?ooo`@0000000D004So00000000Aol00?mk000?o`0:0?ooo`06003ol000
COl004go001=o`00000004go0P00>_l0100W0?l02`3o0?ooo`00o`L20?ooo`0300d0o`0000004@3o
00804@3o00<000Go000000005Ol00`3oool00`00olL0oooo0?ooo`060?ooo`03001go`3oool0oooo
00<00?l/0P00000;0?ooo`03003oh`000000000000<0oooo00D05`3o0005o`3oool0oooo0001o`05
0?ooo`03001Io`3oool0007o00<007ko00<0oooo0000000000000`3oool010005Ol0oooo0?ooo`1]
o`0201T0o`@0oooo0`00oiD01P3oool02`3o0?ooo`0`0?l0oooo000Wo`L0oooo00D00000001:o`00
00000?oL001?o`030?ooo`<000000P3oool3003Po`D0oooo00<00?o?0000000000000P3oool01@00
=?l0oooo0140o`3oool0;@3o0080000000<00?o>0000003oool01@3oool01P006Ol0oooo0?ooo`3o
ool009[o0?ooo`8000001`3oool03P00;_l0oooo0?ooo`3oool009?o0?ooo`00Fol000000?ooo`00
ok/0oooo0100o`00oi80oooo0P00ool00`3oool005ko001No`03001No`03002Bo`000000000000D0
oooo00@00?oZ0?ooo`0A0?l04@3o1@3oool00`0[0?l0oooo01T0o`040?ooo`0302`0o`090?l0oooo
00@0oooo0P0000000`3oool00?oJ003ofP020?ooo`03000Ro`3oool004Co00P0oooo00<001So0?oo
o`3oool03@3oool2000:o`80oooo00@03P3o003>o`3oool00?nM:03oool00`000000oooo0?ooo`0>
0?ooo`00X@3oool00`000000oooo0?ooo`050?ooo`@006go00<008Co0?ooo`3oool0103oool2000K
o`80oooo00D001Wo0?ooo`3oool0oooo000Uo`090?ooo`030008o`3oool0oooo00`0oooo00<0903o
01`0o`3oool02@3oool202<0oaL0oooo00<003?o0?ooo`3oool01P3oool202h0o`8000001P3oool0
0`00;Ol0oooo0?ooo`020?ooo`03000mo`0N0?l0oooo00`0oooo00D000_o0?ooo`3oool0oooo000?
o`060?ooo`0307Ko0000X?l0oooo00L0oooo0`080?l2000^o`H0oooo00P00?lS003oo@3oool009[o
00000000Aol0oooo000?o`P0oooo0`00COl20?ooo`8000000`3oool01@0W0?l02`3o002go`3oool0
0?l700<0oooo0P005ol01@001Ol04@3o0140o`0A0?l0oooo0080000000<0oooo003oa`3oool0103o
ool2001go`H0oooo0P00ob`2003o:`P0oooo00<00?oS0?ooo`3oool01@3oool00`001Ol0oooo0001
o`050?ooo`04001Io`00O_l007ko001no`T0oooo00@001Go0?ooo`3oool0KOl00P3oool01@0I0?l0
oooo003oUP00oiH0000000@0oooo00@02`3o0300o`1ko`0002Oo1@3oool2001:o`80000000<0oooo
003og000Col00`3oool3000000800>3o1`3oool00`00oll0oooo0?ooo`030?ooo`05000do`3oool0
4@3o002<o`0]0?l00P3oool00`00olh000000?ooo`060?ooo`06000Io`3oool0oooo002Jo`3oool0
02Ko2@3oool00`00;_l00000002Co`020?ooo`8000000P3oool01000ok/0403o003oTP00ool3001N
o`@0oooo00<009;o0?ooo`3oool01@3oool00`00onX0oooo0140o`060?ooo`0302/0o`3oool06@3o
00<0oooo0P0/0?l00`3oool02@3o0?ooo`090?ooo`800?oJ00@002;o0?ooo`3oool004Co1P3oool0
0`006?l0oooo0?ooo`0=0?ooo`06000:o`3oool0oooo0?ooo`00Gol00<ko0P0>0?l00`00oid0oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00H0oooo0P00
Q?l00`3oool006go001]o`02001]o`80oooo00<001_o0?ooo`3oool00`3oool01@006Ol0oooo0?oo
o`3oool002Go00P0oooo00<000So0?ooo`3oool0303oool00`0T0?l0oooo0?ooo`0;0?ooo`0302<0
o`3oool0oooo01@0oooo00<003?o0?ooo`3oool0103oool202h0o`<0oooo00<00?l20?ooo`3oool0
0P3oool2000]o`@0oooo00<003go0?ooo`0N0?l03@3oool010002ol0oooo0?ooo`003ol70?ooo`03
07Ko0000X?l0oooo00T0oooo00@002ko000000000000203o1@3oool01P00ob<0oooo003oo@00V_l0
00000017o`80oooo00@000oo0?ooo`3oool0oooo1000COl00`3oool00?o`0?ooo`060?ooo`0602L0
o`0;0?l0oooo002go`00>_l00?l70`005ol00`3oool000Go0?ooo`030?ooo`050140o`0E0?l05@3o
0?ooo`00olL0103oool00`00Mol0oooo0?ooo`0:0?ooo`@00?l[0`3oool00`00on<0oooo0?ooo`05
0?ooo`050005o`00odd05`3o0001o`3oool00P0000000`00O_l005Wo001no`020?ooo`030001o`3o
ool0oooo00P0oooo00L001Go003Jo`3oool0KOl00?ooo`00oiH06@3o00<000001@3oool200/0o`D0
oooo00<004[o0?ooo`3oool00P3oool00`00om`0oooo001?o`030?ooo`0300000000h?l03`3o00P0
oooo00<00?o?0?ooo`3oool01@3oool01000=?l008co0?ooo`0]0?l20?ooo`030?ld0000olh0oooo
00H0oooo00D001Wo0?ooo`00V_l0oooo000Vo`090?ooo`03002Mo`00;_l0000000<0oooo00P005_o
001No`00000005ko003o^`0@0?l00?oo003oTPL0oooo00<009;o0?ooo`3oool01@3oool00`00onX0
4@3o0?ooo`060?ooo`0302/0o`0I0?l0oooo0080oooo00D0;03o0?ooo`3oool0oooo00T0o`0<0?oo
o`800?oJ00<0oooo0014o`3oool0103oool00`006?l0oooo0?ooo`0<0?ooo`8000[o0`3oool00`00
Gol00<ko0?ooo`020?ooo`803P3o9`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000
oooo0?ooo`040?ooo`8008Co1`3oool2000Ko`<006go0`3oool00`006Ol0oooo0?ooo`020?ooo`03
000Uo`3oool0oooo00H0oooo00<000So0?ooo`3oool02P3oool00`0T0?l0703o0?ooo`0=0?ooo`03
02<0o`3oool0oooo0180oooo00<0083o000co`3oool00P3oool302h0o`D0oooo00D00?l20?ooo`3o
ool0oooo000]o`060?ooo`03000mo`3oool07P3o00`0oooo00D000_o0?ooo`3oool0oooo000?o`08
0?ooo`03002Po`3oool0oooo00H0oooo0P00;_l0100Q0?l0oooo00000000000300P0o`80oooo00H0
0?lS0?ooo`3oool00?om002Jo`00Aol20?ooo`04000?o`00COl004go001=o`D0oooo00<00?o`0?oo
o`3oool0103oool02`0W0?l0oooo00/0o`3oool00;Oo0?ooo`00o`L00000003oi@3oool000Go00P0
oooo0`0E0?l00`3oool007Oo001go`0A0?ooo`800?l[00<00?oS0?ooo`3oool01P3oool01@001Ol0
oooo003oC@0G0?l0oooo008007ko00D005Wo0?ooo`00IOl0oooo0001o`0;0?ooo`03000Eo`3oool0
0?nF00800?nF0P3oool00`0000006@3o01T0o`050?ooo`03000Wo`0`0?l02`3o0080oooo0P00B_l4
0?ooo`0500/0o`000000oooo0?ooo`00Col00P00h_l30?ooo`0300l0o`3oool0oooo00@0oooo00<0
0?o?0?ooo`3oool00`3oool200000004002<o`0A0?l003Co02d0o`80oooo00<0oc@00?ooo`00olh0
1`3oool01@006Ol0oooo002Jo`3oool002Ko00H0oooo0`00WOl00`3oool002oo001No`04001No`08
001Ko`0000000000003oo`00ok/0403o0?ooo`00oi850?ooo`03002Bo`3oool0oooo00D0oooo00<0
4@3o003ojP3oool01`3oool00`0[0?l0oooo0?ooo`0202`0o`@0oooo00<02@3o0?ooo`3oool02P3o
ool00`008_l0oooo003ofP02003ofP<0oooo00<001So0?ooo`3oool0303oool00`002_l0oooo0?oo
o`020?ooo`03001Oo`3oool00<ko00@0oooo00<00?nM00h0o`3oool09@3oool00`000000oooo0?oo
o`0>0?ooo`00X@3oool00`000000oooo0?ooo`020?ooo`8008Co203oool00`006ol0oooo0?ooo`03
0?ooo`@006go00<001Wo0?ooo`3oool00P3oool00`009Ol0oooo0?ooo`050?ooo`030008o`3oool0
oooo00X0oooo00<0903o0?ooo`3oool03P3oool202<0oa40oooo00@0083o0?ooo`00<ol0oooo0P0^
0?l90?ooo`03003o0P3oool002go00@0oooo0P0000001000?Ol0oooo0?ooo`0N0?l<0?ooo`04000;
o`3oool0oooo000?o`T0oooo00<00:3o0?ooo`3oool01@3oool01000;_l0oooo0?ooo`0Q0?l60?oo
o`80203o00@0oooo003o8`3oool00?md0P000003001=o`L0oooo00<00?o`0?ooo`3oool01@3oool0
0`0W0?l0oooo00/0o`020?ooo`05002go`0000000000003oi@001Ol02`3oool00`00olL05@3o01D0
o`0B0?ooo`800?oS00<0oooo003o:`00ob/00P00ob/40?ooo`090005o`000Ol007ko001no`0G0?l0
oooo001Io`3oool006Go0080oooo00<0007o0?ooo`3oool02@3oool2003oUP80oooo00<0KOl00?oo
o`3oool00`3oool201T0o`<0oooo00D002Oo0?ooo`0`0?l02`3o001:o`060?ooo`0500/0o`000000
0>;o003Ro`00Col01P3oool00`0?0?l0oooo0?ooo`020?ooo`03003oc`3oool0oooo00@0oooo00H0
0000002<o`3oool04@3o0?ooo`0]0?l20?ooo`040?ld003oool00000000000L0oooo00@001Wo002J
o`3oool002Ko0`3oool00`00W_l009go002Mo`05001No`03000_o`3oool0oooo0080oooo00P005_o
00000000ool0oooo003o^`0@0?l0oooo003oTP@0oooo00<009;o0?ooo`3oool01@3oool00`0A0?l0
oooo003ojP070?ooo`0402/0o`3oool0;03o02`0o`H0oooo00<02@3o0?ooo`3oool02P3oool01@00
8_l0oooo0?ooo`3oool004Co00800?oJ00<001So0?ooo`3oool0303oool00`002_l0oooo0?ooo`02
0?ooo`03001Oo`3oool00<ko00H0oooo00<00?nM00h0o`0>0?l0903oool00`000000oooo0?ooo`0>
0?ooo`00X@3oool00`000000oooo0?ooo`020024o`P0oooo0P006ol:0?ooo`D006go00<0oooo000U
o`3oool01@3oool00`002?l0oooo0?ooo`0:0?ooo`0302@0o`3oool0oooo0100oooo00<08`3o0?oo
o`3oool03P3oool01000P?l003?o02h0o`0^0?l;0?ooo`8002go1@3oool01@00000003So0?ooo`3o
ool07P3o00d0oooo00@000_o0?ooo`3oool000oo203oool00`00X?l0oooo07Ko00050?ooo`05000^
o`3oool0oooo0?ooo`0Q0?l0203oool00`080?l00?lS001=o`02001=o`0400000000Aol0oooo000?
o`H0oooo00<00?o`0?ooo`3oool01@3oool00`0W0?l0oooo00/0o`030?ooo`05002go`3oool00?l5
0005o`3oool00P00>_l80?ooo`04001go`3oool00?o70?ooo`805@3o3`3oool00`00on<0oooo0?oo
o`050?ooo`800?l[00D000000005o`00O_l007ko003oC@020?ooo`80603o00@0oooo001Uo`3oool0
007o2P3oool2003oUP050?ooo`005Ol0oooo0?ooo`1]o`001`3oool201T0o`05000Wo`3oool004[o
0300o`1ko`000P0;0?l40?ooo`03003oi000h_l02`3o0080oooo00<004oo0?ooo`3oool01@3oool0
100?0?l0oooo0?ooo`00oll50?ooo`8008co0`3oool02@0A0?l0oooo02d0o`00=?l0oooo0?ld003o
ool00000003od@070?ooo`03000Io`00V_l002Ko0080oooo0P00W_l00`00G_l00000000000050?oo
o`03000_o`3oool0oooo0080oooo00<005_o0000000000000P3oool01000ok/0403o0?ooo`00oi83
0?ooo`03002Bo`3oool0oooo00<0oooo0P0A0?l00`3oool00?oZ0?ooo`060?ooo`80000000<0;03o
0?ooo`3oool01P3oool00`090?l0oooo0?ooo`0:0?ooo`07000Ro`000000oooo0?ooo`00A?l0oooo
000Ho`02003ofP/0oooo0P002_l40?ooo`04001Oo`3oool0oooo003>o`H0oooo00@00?nM0?ooo`3o
ool03P3o8`3oool00`000000oooo0?ooo`0>0?ooo`00X03oool20000008008Co2@3oool00`006ol0
oooo0?ooo`0;0?ooo`04000Io`3oool0oooo0?ooo`8006go00<002Go001]o`3oool0103oool00`00
2?l0oooo0?ooo`080?ooo`0301`0o`0T0?l0oooo0180oooo00<08`3o000000000000303oool00`00
P?l0;P3o000co`0<0?ooo`03000]o`00o`80oooo00H0oooo00@003So0?ooo`3oool07P3o3@3oool0
0`002ol0oooo000?o`090?ooo`03002Po`3oool0M_l000<0oooo0P00;_l30?ooo`040240o`3oool0
0000000000<0oooo1@00COl300P0o`040?ooo`00oo/0oooo000?o`H0oooo00<00?o`0?ooo`3oool0
0`3oool20340o`80oooo00@02`3o0?ooo`3oool0oooo0P0000000`001Ol0oooo0?ooo`020?ooo`80
03[o103oool00`00000007Oo0?ooo`020?ooo`03003oa`3oool0oooo00<05@3o2`3oool00`00on<0
oooo0?ooo`060?ooo`04001mo`00000000000005o`<00?l[0P3oool20000000401P0o`3oool0oooo
0001o`P0oooo0P00oiH0103oool00=[o0?ooo`005Ol30?ooo`0306go003oool0oooo00H0oooo0P0I
0?l00`3oool0<03o07_o00020?ooo`0700/0o`00hol00>?o003So`00on@0000000/0o`020?ooo`03
001?o`3oool0oooo00H0oooo00<03`3o003oc`3oool00`3oool2002<o`D0oooo00D04@3o0?ooo`0]
0?l0oooo000do`030?ooo`03003od@3oool0oooo00D0oooo00<001Wo002Jo`009_l00P00W_l00`00
G_l0oooo0?ooo`02000000H0oooo00H002oo0?ooo`00ool00?oo0?ooo`00Fol30?ooo`07003o^`0@
0?l0oooo0?ooo`00oi80oooo002Bo`050?ooo`050140o`3oool0oooo0?ooo`00onX01`3oool00`0/
0?l000000?ooo`080?ooo`0300T0o`3oool0oooo00X0oooo00H002;o0000003oool0oooo0014o`00
6?l30?ooo`800?oJ203oool00`002_l0oooo0?ooo`030?ooo`04001Oo`3oool0oooo003>o`P0oooo
00<00?nM0?ooo`3oool00P0>0?lQ0?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000003P00
;Ol<0?ooo`03000Io`3oool0oooo00<0oooo00<002Go001]o`00KOl00P00KOl00`3oool000So0?oo
o`090?ooo`0301`0o`0T0?l0oooo01<0oooo00<08`3o0000003oool0203oool20000000402h0o`00
P?l0oooo000co`/0oooo00@002go0?ooo`3oool00?l21@3oool01@00>?l0oooo0?ooo`3oool07P3o
00d0oooo00<000_o000?o`3oool02@3oool00`00X?l0oooo07Ko00020?ooo`03000^o`3oool0oooo
00<0oooo00<08@3o0?ooo`0000001000COl40?ooo`08003o8`000000oooo0000000:0?l004Oo003o
n`003ol50?ooo`03003ol03oool0oooo00<0oooo00D0<@3o000000000000oooo00/0o`040?ooo`03
000000001?l00?l500H0oooo0P00>_l2001ho`8000000`3oool00`00olL0oooo0?ooo`030?ooo`80
5@3o203oool00`00on<0oooo0?ooo`040?ooo`<007go00L0oooo00000000000000Go0?ooo`000000
0?m=0080000000H00?l[0?ooo`00IOl0603o0?ooo`000Ol50?ooo`<00?nF0P0000001000f_l0oooo
0?ooo`005Ol30?ooo`0306go003oool0oooo00D0oooo00L002Oo0?ooo`3oool06@3o0?ooo`0`0?l0
Nol000800>?o00<02`3o0?ooo`00on@00P3oool01@0;0?l0oooo0?ooo`3oool004oo00L0oooo00<0
0?o?00l0o`3oool00`00S?l70?ooo`050140o`3oool0;@3o0?ooo`00=?l0103oool00`00om40oooo
0?ooo`020?ooo`8005ko00<009[o000Io`009_l03@3oool00`00;ol00?oo0?ooo`020?ooo`03001K
o`3oool0oooo0080oooo00D00?nk0100o`3oool00?nB002Bo`030?ooo`80000000<04@3o0?ooo`3o
ool00P3oool00`00onX0oooo0?ooo`040?ooo`0301T0o`0/0?l0000000T0oooo00<02@3o0?ooo`3o
ool02P3oool01P008_l0oooo0?ooo`00000001So0014o`D0oooo0P00omX40?ooo`8000[o1@3oool0
1000Gol0oooo0?ooo`00c_l90?ooo`03003oW@3oool0oooo0080oooo00<03P3o0?ooo`3oool07P3o
ool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`050?ooo`8001_o1@3ooolC
000]o`03000Uo`00;Ol002go00D002go00<006go0?ooo`3oool0103oool00`0L0?l0oooo02@0o`0F
0?ooo`0302<0o`000000oooo00@0oooo0P0_0?l2000000040020o`3oool0oooo000co`X0oooo00D0
02go0?ooo`3oool0oooo003o0P050?ooo`05000ho`3oool0oooo0?ooo`0N0?l0303oool200000003
000?o`3oool0oooo00P0oooo00<00:3o0?ooo`3oool00P00;_l40?ooo`@004_o00<000000380o`3o
ool01P3oool2000000060?ooo`00000000000017o`3oool00?ok0P0:0?l30?ooo`03003ol03oool0
oooo0080oooo00<0<@3o0?ooo`3oool00P3oool00`0;0?l0oooo0?ooo`02000000040004o`00]ol0
oooo003o1@H0oooo00@007So000jo`00000000001@3oool00`00olL000000?ooo`040?ooo`805@3o
1@3oool00`00on<0oooo0?ooo`020?ooo`<007go1@3oool01`001Ol0oooo0?ooo`0000000?m=0000
0000Eol00`0000000`00obX0603o01P0o`030?ooo`800?nF1@3oool01@00f_l0oooo0?ooo`000000
01Go0080oooo00<003Wo06go000000000`3oool00`00B_l002Oo0?ooo`030?ooo`806@3o00D0Nol0
0?ooo`3oool0oooo003oi0040?ooo`0400/0o`3oool0oooo001?o`H0oooo00@00?o?0?ooo`00S?l0
3`3o2@3oool00`0A0?l0oooo02d0o`020?ooo`030?ld0000=?l0oooo0080000000<00?oA001No`00
G_l00P00G_l2002No`03002Jo`006Ol0oooo00`0oooo00<00?on000_o`0000000`3oool00`00Fol0
oooo0?ooo`020?ooo`05003o^`0@0?l0oooo0?ooo`00T_l00P3oool00`004?l000000140o`040?oo
o`03003ojP3oool0oooo00<0oooo00<0:`3o01T0o`0/0?l02`3oool00`090?l0oooo0?ooo`0:0?oo
o`03000Ro`3oool0oooo0080000000<004;o0?ooo`3oool01@3oool2003ofP030?ooo`002_l0oooo
00D0oooo00D005oo0?ooo`3oool0oooo003>o`0:0?ooo`03003oW@3oool0oooo0080oooo0P0>0?lN
0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00@0oooo00<001_o0?oo
o`3oool04P3oool00`006Ol0oooo0?ooo`040?ooo`03000Uo`3oool0oooo0080oooo00<000So0?oo
o`00;Ol03@00;Ol00`00000002ko000^o`0?000^o`0300000000<?l0033o00<0033o00D0;`3o0000
0000000007oo000000030?ooo`03000co`3oool0oooo00H0oooo0P008ol01P000000oooo0?ooo`3o
ool00000003o0P80oooo00<00000000go`3oool00P3oool00`0N0?l0oooo0?ooo`0:0?ooo`800000
00<000ko0?ooo`3oool0203oool2000000030?ooo`00;_l004_o00D004_o0P3oool00`0Q0?l00000
000000070?ooo`03003oL`00ob<0oooo00<0oooo00D003go00000000W?l00?ok0?ooo`0300X0o`@0
oooo00<0<@3o0?ooo`3oool00P3oool200000080oooo00H000000004o`0000000;Oo0?ooo`00o`D4
0?ooo`8007So0P3oool01000000003Wo000io`00>Ol30?ooo`8000001`3oool201D0o`80000000@0
0?oS0?ooo`3oool0oooo0P00OOl50?ooo`8000000P0_0?l802X0o`030000000T0?l0903o00T0903o
00<0000002<0o`0S0?l00P0S0?l601l0o`060000003oool00000001:o`3oool002Oo0P3oool3003S
o`030?ooo`0I0?l06@3o0080oooo00<00?oT00/0o`0000000P3oool0100;0?l0oooo0?ooo`00Col5
0?ooo`03003oc`00S?l008co0080oooo00<03`3o0?ooo`3oool01P3oool02@0A0?l0000000000000
0000oc@00000003oool003Co00000002001No`04003od@3oool009ko002No`80oooo00<009[o000I
o`3oool02`3oool01@00ooh0oooo00000000;ol0oooo0080000000<005_o0?ooo`3oool00`3oool0
1P00ok`00000000000004?l00?nB000@o`L0oooo00<00?oZ0?ooo`3oool00P3oool0100[0?l06@3o
0?ooo`0/0?l:0?ooo`030000000:0?l0oooo00/0oooo00H002;o0?ooo`3oool001So00000000@_l8
0?ooo`03000:o`00omX00?oJ00D0oooo00D005oo0?ooo`3oool0oooo003>o`0<0?ooo`03003oW@3o
ool0oooo00<0oooo00<03P3o0?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool0
0`000000oooo0?ooo`020?ooo`8001_o5@3oool00`006Ol0oooo0?ooo`050?ooo`05000Uo`3oool0
oooo0?ooo`002?l01P3oool4001]o`0402@0o`3oool0oooo0?ooo`8000003P3oool400000080oooo
00<08P3o02l0o`3oool01P00<?l6000co`<0oooo0P008ol00`3oool00000000000030?ooo`800000
0P3oool01000000003Oo0?ooo`3oool2000000`0oooo00<00000000:o`003_l0103oool40019o`04
00000000B_l004[o001:o`8004_o00<0oooo07Ko003oool0103oool2000000030?ooo`0b0?l0oooo
00H0oooo00<00?mc003o8`3oool00`3oool02000000003Co0?ooo`00W?l00?ok0?ooo`00oo00oooo
0`0:0?l00`0a0?l0oooo0?ooo`030?ooo`0300d0o`000000oooo0080oooo00D000Co000000000000
oooo003o1@020?ooo`8007So1`3oool00`00000003Wo000io`020?ooo`03003oa`3oool0oooo00L0
oooo00<00000003oh`0000000`00OOl20?ooo`L0<@3o0P0000030?ooo`05003oC@00Eol0oooo0?oo
o`00I_l00`000002003oUP0401P0o`00obX00?lZ003o:P@000000P3oool2000000030?ooo`005Ol0
03Wo00<0oooo1@0O0?l00`0000000>?o003So`040?ooo`030300o`1ko`006@3o00@0000000<02`3o
0?ooo`0;0?l00P3oool00`00Col0oooo0?ooo`020?ooo`03003oc`00S?l0oooo00@0oooo00<03`3o
0?ooo`3oool01@3oool0100A0?l0000002d0o`000003001Oo`040?ooo`00=?l000000000008009ko
103oool00`00V_l001Wo0?ooo`0:0?ooo`H003Co0`00<_l00`00Fol003;o000bo`02000bo`06003o
_00@0?l000000?ooo`00oi8000001`3oool00`00onX0oooo0?ooo`0202/0o`0401T0o`3oool0oooo
02`0o`X0oooo00<0000000X0o`3oool02`3oool00`008_l0oooo000Ho`020?ooo`030012o`3oool0
oooo00D0oooo00@000[o0?ooo`3oool0oooo0`00omX2001Oo`<0oooo00<00<ko0?ooo`3oool02`3o
ool00`00oid0oooo0?ooo`040?ooo`803P3o6`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool0
1@000000oooo0?ooo`3oool001_o01P0oooo00<001Wo0?ooo`3oool01@3oool010009Ol0oooo0?oo
o`002?l70?ooo`0301`0o`3oool0903o00D006go0P00000A0?ooo`80;`3o00<0oooo0280o`3oool0
0P3oool01000Ool0oooo0000000000020?ooo`04000co`3oool0oooo0?ooo`H003?o1000=?l6000f
o`<0oooo00<07`3o0000003oool0303oool00`003_l004Wo0019o`030019o`<0oooo0`000002000]
o`<0oooo00<0M_l00?ooo`3oool00`3oool0100S0?l000000?ooo`0b0?l60?ooo`03003oL`3oool0
0?lS00@0oooo00L00000000do`3oool000oo002Lo`00oo/00?o`00<0oooo00<0<@3o0000000;0?l0
0P0;0?l20?ooo`0500d0o`3oool0oooo0?ooo`001?l00P3oool00`00^?l0oooo00000002000000T0
oooo0P000000103oool003Wo000io`00olL60?ooo`80000000<0<`3o003oh`0000000P0000040340
o`0301T0o`3oool0oooo00<0oooo00<0007o0?ooo`001?l00`3oool01000odd005Oo0?ooo`00I_l3
003oU`050000003oool0oooo0?ooo`0H0?l00P3oool2003o:P<00?lY00H00000003o:000obP0oooo
000io`005Ol20?ooo`04001;o`1]o`00oooo0?ooo`80000000<06`3o01<0o`0C0?l00`0C0?l00`3o
ool0<03o0?ooo`02000000806@3o0P3oool00`0;0?l0oooo00/0o`020?ooo`05001?o`3oool008co
003oc`0000001`3oool00`0?0?l0oooo0?ooo`040?ooo`80000000<0;@3o0?ooo`00om400`3oool0
1000000003Co002No`00om450?ooo`04000Vo`3oool001Wo0?ooo`8003Oo00<00000000do`00=?l0
1000=?l40?ooo`03000_o`3oool0oooo0080oooo00<005_o0?ooo`3oool00`3oool01@00ok`0oooo
0?ooo`3oool00?nB00L0oooo00<00?oZ0?ooo`0[0?l00P3oool00`0I0?l0oooo02`0o`0<0?ooo`03
00X0o`3oool0oooo00X0oooo00<002;o000Ho`3oool00P3oool00`00@_l0oooo0?ooo`040?ooo`03
000:o`3oool0oooo00@0oooo00<005oo003ofP00omX00`3oool00`00c_l0oooo0?ooo`0<0?ooo`03
003oW@3oool0oooo00D0oooo00<03P3o0?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`00
X@3oool010000000oooo000Ko`006olI0?ooo`03000Io`3oool0oooo00H0oooo00@002Go0?ooo`3o
ool000So1P3oool00`0L0?l0oooo02@0o`050?ooo`8006go1P00K_l50?ooo`<0000000<0oooo02l0
o`0_0?l0103oool00`0R0?l0oooo001oo`050?ooo`0300000000<ol0oooo0080oooo0P008ol20?oo
o`8000000P3oool2000000<0oooo00<00?l10?ooo`00=ol01P00=_l00`00=ol003oo000oo`06000o
o`0400000000BOl004Wo000>o`T0oooo0P00;Ol00`00X?l0oooo0?ooo`020?ooo`03000000080?l0
oooo00<0oooo00<08`3o0?ooo`0b0?l01`3oool01000og<0oooo0?ooo`00ob<40?ooo`06000do`3o
ool000oo00000000W?l00?ok1P0000020?ooo`802`3o00D03@3o0?ooo`3oool000Co003ohP020?oo
o`05002ho`006?l001So000Ho`0000003P3oool00`00>Ol00?o70?ooo`030?ooo`04001lo`000000
000000000080oooo0P0000050?ooo`0401T0o`0M0?l07@3o01d0o`807P3o00<000Co01h0o`0N0?l0
0P3oool01000Eol00?nG003oU`00oiL20?ooo`030002o`3oool0oooo0080oooo00<0000001T0o`0I
0?l00P3oool01P00f_l0oooo000000000000oooo000io`D00?lX00D0oooo003To`1]o`000>Co000X
o`02000000D0oooo0`0C0?l01000ond000000?ooo`3oool301T0o`802`3o0P0000000`00Col00000
003od002000000P0oooo00<03`3o0000000000000P0000001`00Lol0403o0?ooo`0]0?l0oooo003o
d@3oool00P00W_l01P00000003Co0?ooo`3oool00?oA0?ooo`<003Oo00@002Ko000go`006Ol003Oo
0P3oool3000000030?ooo`00ooh00?on00H0oooo00D002oo0?ooo`3oool0oooo001Ko`040?ooo`03
002Bo`00ok`0403o00<0oooo00<00?nB0?ooo`3oool00`3oool00`00onX0:`3o02/0o`020?ooo`04
01T0o`3oool0oooo02`0o``0oooo00<02P3o0000000000002P3oool00`008_l0oooo0?ooo`020?oo
o`030012o`3oool0oooo0080oooo0P002_l60?ooo`04001Oo`3oool0oooo0?ooo`800?oJ00<00<ko
0?ooo`3oool03@3oool00`00oid0oooo0?ooo`060?ooo`803P3o603oool00`000000oooo0?ooo`0>
0?ooo`00X03oool200000003000Ko`3oool0oooo01X0oooo00<001Wo0?ooo`3oool01P3oool00`00
9Ol0oooo0008o`050?ooo`0401`0o`3oool0oooo02@0o`d0oooo1P00K_l2000000l0073o00<00000
000co`006Ol00P006Ol2001`o`/0oooo00<00?l1000go`3oool00`3oool0100O0?l0000000000000
00070?ooo`80000000<0oooo000>o`3oool01`3oool2000]o`030?ooo`000000000000@0oooo00<0
000000P0o`3oool00P3oool01@0S0?l0oooo0?ooo`0b0?l0000000D0oooo00D00?mc0?ooo`3oool0
oooo003o8`040?ooo`03000do`3oool000oo00<0000000@00?ok0000000000000000103oool01@00
00003@3o000Ho`006?l000Co00@001So00@007Wo002ho`3oool00?l4403oool00`00olL007co001l
o`02001lo`040?ooo`00on<00?oS000000X0oooo0P000000103oool00000000000001?l20?ooo`<0
0?nG100N0?l010000_l0oooo0000000000020?ooo`80000000@0oooo01T0o`3oool00=[o0`3oool0
1`00>Ol0oooo0?ooo`3oool001Go001;o`00i?l01@00obP80?ooo`0400000000ond0oooo0300o`@0
oooo00<0000001X0o`0J0?l0100000000`00om00oooo0?ooo`090?ooo`0900l0o`0000000000001c
o`3oool0403o02d0o`3oool0oc<0008009ko00D0oooo000ho`00>?l003So000do`03000go`80oooo
00@009[o000Vo`3oool001Wo1P3oool00`00ooh0oooo0?ooo`060?ooo`03000_o`3oool0oooo0080
oooo00@005_o0?ooo`3oool009;o0P3oool00`00ok`0oooo0?ooo`020?ooo`06003oTP3oool0oooo
0?ooo`0[0?l00?oZ0`3oool00`0I0?l0oooo0?ooo`02000000`0oooo00<02P3o0000000000002@3o
ool00`006?l002;o0?ooo`030?ooo`050012o`3oool0oooo0?ooo`002_l01`3oool00`00Gol0oooo
0?ooo`040?ooo`800?oJ3`3oool00`00oid0oooo0?ooo`070?ooo`0300h0o`3oool0oooo01D0oooo
00<000000?ooo`3oool03P3oool00:00oooo0P00000N0?ooo`03000Io`3oool0oooo00H0oooo00<0
02Go0008o`3oool0103oool0100L0?l0oooo0?ooo`0T0?lB0?ooo`80<03o2@3oool00`00Ool08P3o
0?ooo`020?ooo`<001Wo00@003?o0?ooo`00000000000P3oool:001`o`030?ooo`00o`4003Oo00<0
oooo00<07`3o0?ooo`3oool0303oool00`003_l0oooo0?ooo`050?ooo`06000]o`3oool0oooo0?oo
o`00WOl00000103oool00`080?l0oooo07Oo00020?ooo`0302<0o`3oool0oooo008000001@3oool0
1@00og<0oooo0?ooo`3oool00?lS00@0oooo00@003Co0?ooo`003ol00?o`0P3oool00`00W_l0oooo
003on@020?ooo`<001So00L0000000d0o`3oool000Co0?ooo`00on8007Wo00<02`3o00@00;So0?oo
o`0000000?l4303oool4001lo`05003oa`00>Ol003Wo0?ooo`00on<03`3oool2000000090?ooo`00
oiL00?nG003oU`3oool005Oo003oC@3oool006Ko0080oooo200N0?l20?ooo`0501T0o`0000000000
0?ooo`00>Ol00P3oool2001;o`03003To`005Ol0oooo0080oooo00<0KOl0000Xo`3oool01@00obP3
0?ooo`05003ok@3oool0<03o07_o000`0?l00`3oool200000005002>o`0J0?l06P3o001@o`00om00
3@3oool01P0000003`3o00l0o`3oool0403o02d0o`8009ko0`00>?l30?ooo`0400000000=?l00000
003oe080oooo00D002Ko0?ooo`3oool00000000Io`040?ooo`03003ooP3oool0oooo00L0oooo00<0
02oo0?ooo`3oool00P3oool01000Fol0oooo0?ooo`00T_l30?ooo`03003o_03oool0oooo0080oooo
00D00?nB0?ooo`0[0?l0oooo003ojP020?ooo`0601T0o`000000oooo0?ooo`0]0?l000002`3oool0
0`0:0?l0oooo02`0o`090?ooo`03000Ho`3oool002;o00@0oooo00@004;o0?ooo`00000000[o1`3o
ool00`00Gol0oooo0?ooo`040?ooo`03003>o`3oool0oooo00800?oJ3@3oool00`00oid0oooo0?oo
o`080?ooo`803P3o5@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0L
0?ooo`03000Io`3oool0oooo00L0oooo00<002Go0008o`3oool00P3oool01@0L0?l0oooo0?ooo`3o
ool0903o0140oooo00<0<03o000000000000203oool00`00Ool0oooo000Io`03000Io`040?ooo`00
00000000000co`T0oooo0P0000040?ooo`H0073o00@07`3o0?ooo`3oool0oooo0P0000080?ooo`03
000>o`002_l0oooo00@0oooo0P00;Ol40?ooo`03002Mo`3oool0oooo00<0oooo00<0203o0?ooo`1g
o`000P3oool0100S0?l0oooo0?ooo`0K0?l50?ooo`03003oL`3oool0oooo0080oooo00<00?lS0?oo
o`3oool00P3oool01000=?l00000000000003ol30?ooo`04002No`006?l00?oi003on@80oooo0P00
00000`0=0?l0oooo0004o`02001io`@0oooo00<00;So00/0o`0;0?l00P0;0?l70?ooo`@007co103o
ool01@00olL0oooo0?ooo`00on<003Wo00h0oooo00D0007o003oU`00oiL00?nG0004o`020?ooo`07
001Go`3oool00?m=0?ooo`00I_l0oooo0002o`080?ooo`<07P3o0P0I0?l201h0o`8004_o00@00>Co
0?ooo`3oool001Go0`3oool01000:?l0KOl00?ooo`3oool200000080oooo0P00obP01P00ond00?lX
0?ooo`0`0?l0oooo0300o`@0oooo00@008ko0?ooo`0;0?l0oooo0P0J0?l90?ooo`@003Wo0P000000
2000>?l03`3o002No`0]0?l0oooo0?lc003oool00?oA1P3oool02@00=?l00?oD0?ooo`3oool002Ko
0000003oool00000000Io`030?ooo`03003ooP3oool0oooo00T0oooo00L002oo0?ooo`3oool0oooo
001Ko`3oool009;o00@0oooo00<00?nl0100o`3oool00P3oool01@00oi80:`3o0?ooo`3oool00?oZ
0080oooo0P0000020?ooo`0302d0o`3oool0oooo00X0oooo00<02P3o02`0o`3oool0203oool01000
6?l0oooo0?ooo`008_l50?ooo`030012o`000000000000H0oooo00<005oo0?ooo`3oool0103oool0
0`00c_l0oooo0?ooo`030?ooo`800?oJ303oool00`00oid0oooo0?ooo`090?ooo`0300h0o`3oool0
oooo0180oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool07@3oool00`00
6Ol0oooo0?ooo`070?ooo`05000Uo`3oool0oooo0?ooo`0L0?l00`3oool00`0T0?l0oooo0?ooo`0=
0?ooo`80<03o203oool5000Io`80oooo00<08P3o0?ooo`3oool00P3oool00`00<ol0oooo0?ooo`0>
0?ooo`03000go`00o`40oooo0080oooo00<07`3o001`o`00L?l00P00L?l010000000077o001ao`00
LOl20?ooo`80000000<0oooo000>o`002_l00`3oool2000]o`D0oooo00<009go0?ooo`3oool00`3o
ool01P080?l0oooo0?ooo`3oool0Mol002<0o`<0oooo00<06`3o0?ooo`3oool00`3oool00`00og<0
oooo0?ooo`020?ooo`03003o8`3oool0oooo00<0oooo00<003Co003ol0003ol00`006?l0103oool0
09ko0?ooo`3oool2003on@80oooo00@03@3o0004o`00NOl00?oR1@3oool01@00^?l0oooo0?ooo`3o
ool00?l400@02`3o0`00O?l90?ooo`05003oa`00on<0oooo0?ooo`00>Ol02`3oool3003oU`<0oooo
00L000Co0?ooo`3oool005Oo0?ooo`00odd006Ko0080oooo00<000;o0?ooo`3oool01`3oool01000
f_l0oooo00000000000201T0o`H07P3o0`3oool00`00:?l0KOl00?ooo`060?ooo`05003ok@3oool0
oooo003o:00`0?l00P00obP20000008008ko0P3oool01P0;0?l00?o@0?ooo`0;0?l06P3o0?ooo`L0
03Wo0P3oool00`00R?l0oooo0?ooo`02002No`040?ooo`0?0?l0;@3o0?lc0080oooo00<00?oA0?oo
o`3oool01@3oool00`00=?l00?oD0?ooo`0200000080oooo00@001Wo0?ooo`0000000?on303oool0
1`00;ol0oooo0?ooo`3oool005_o0?ooo`00T_l01@3oool02000ok`0oooo0?ooo`0[0?l0oooo003o
TP3oool00?oZ0P3oool01@0F0?l0oooo0?ooo`3oool0;@3o00d0oooo00<02P3o0?ooo`3oool0203o
ool010006?l0oooo0?ooo`008_l30?ooo`8000_o00<004;o0?ooo`3oool01@3oool00`00Gol0oooo
0?ooo`050?ooo`03003>o`3oool0oooo00D0oooo0P00omX:0?ooo`03003oW@3oool0oooo00X0oooo
0P0>0?lB0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo01d0oooo00<0
01Wo0?ooo`3oool01`3oool010002?l002Go0?ooo`0L0?l40?ooo`0302@0o`3oool0oooo00`0oooo
00<0<03o0?ooo`3oool0103oool4000Io`80oooo00<007oo0?ooo`3oool00`3oool0100R0?l0oooo
0?ooo`00<ol@0?ooo`03000go`3oool00?l100<0oooo00<07`3o0?ooo`3oool01P3oool4001ao`04
000>o`00LOl0077o001ao`8002go0P00LOl50?ooo`03002Mo`3oool0oooo00<0oooo00H0203o0?oo
o`3oool0oooo07Oo000S0?l30?ooo`0301/0o`3oool0oooo0080oooo00<00?mc0?ooo`3oool00`3o
ool00`00ob<0oooo0?ooo`020?ooo`04000Go`00=?l001Oo000000D0oooo00@009ko0?ooo`3oool0
oooo0P00000010001?l0oooo0?ooo`00on850?ooo`03002ho`3oool0oooo0080oooo00@00?l4001l
o`00O?l007co0P00000200`0o`P0oooo00<00?oS003oa`3oool00P3oool00`00>Ol0000000000005
0?ooo`<00?nG00<0oooo0001o`3oool00P3oool010001?l0oooo0?ooo`00Eol20?ooo`04003oC@00
I_l0oooo0002o`T0oooo00P00=[o0?ooo`00>?l003So00000000Bol0oooo01T0o`@0oooo00<001Go
01h0o`0N0?l0100N0?l20?ooo`80000000<0oooo003ok@3oool0103oool0100`0?l0Nol00000000`
0?l2003o9`80oooo00D00?o@00/0o`00>Ol0053o00/0o`0201X0o`030?ooo`000000000000@0oooo
00D008So0?ooo`00Wol009ko000000020?ooo`030100o`0]0?l0oc<00080oooo00<00?oA0?ooo`3o
ool01@3oool01000=?l00?oD0?ooo`009_l40?ooo`03000Io`00ooh0000000`0oooo00<002oo0?oo
o`3oool00P3oool00`00T_l0oooo0?ooo`040?ooo`03003o_00@0?l0:`3o00<0oooo00D00?nB003o
jP3oool0oooo01H0o`030?ooo`0302d0o`3oool0oooo00/0oooo00<02P3o0?ooo`3oool01`3oool0
1@006?l0oooo0?ooo`3oool002;o0080oooo00@000_o0?ooo`3oool004;o1P3oool00`00Gol0oooo
0?ooo`050?ooo`03003>o`3oool0oooo00P0oooo0P00omX90?ooo`03003oW@3oool0oooo00/0oooo
00<03P3o0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?oo
o`0N0?ooo`03000Io`3oool0oooo00L0oooo00<000So000Uo`0L0?l0103oool00`0T0?l0oooo0?oo
o`0:0?ooo`80<03o0`3oool3000Io`030000003oool0oooo00@0oooo00<007oo0?ooo`3oool0103o
ool00`0R0?l0oooo000co`0@0?ooo`04000go`3oool0oooo003o0@80oooo00<07`3o0?ooo`3oool0
203oool200000004000>o`3oool000[o000]o`@0oooo2`00LOl40?ooo`0302<0o`1go`00oooo00<0
oooo00D06`3o0?ooo`3oool0oooo003oL`050?ooo`03003o8`005ol001Oo008001Oo00D0oooo000d
o`0000000000000?o`050?ooo`08002No`00NOl007Wo000000000ol000000?ooo`00on870?ooo`03
002ho`3oool0oooo008007co1`3oool400`0o`80oooo0P00on<00`3oool00?o70?ooo`030?ooo`04
00000000>Ol0oooo0?ooo`<00?nG0P3oool00`000000007o0?ooo`030?ooo`80000000P005Oo0?oo
o`3oool0oooo003oC@00I_l0oooo0002o`P0oooo00@00>Co003Jo`00>?l004co0P0000030?ooo`80
6@3o0`3oool00`005Ol0oooo000Xo`020?ooo`0306go000N0?l07P3o00807`3o00<00?o]01l0o`0O
0?l00P0O0?l20?ooo`040300o`3oool000000300o`<003Wo00P00?o@000io`0;0?l0oooo001@o`3o
ool02`3o0?ooo`806P3o103oool01000R?l0oooo002Oo`3oool200000080oooo00<0;@3o0?ooo`0?
0?l00`3oool00`00om40oooo0?ooo`050?ooo`03000do`009_l009[o00@0oooo00<001Wo0?ooo`3o
ool03@3oool01@00;ol0oooo00000000T_l005_o00H0oooo00<0:`3o003o_03oool0103oool00`00
onX0000001H0o`040?ooo`0302d0o`3oool0oooo00X0oooo00<0;03o00X0o`3oool01`3oool00`00
6?l0oooo0?ooo`020?ooo`03000Ro`002ol000_o00<0oooo00<004;o0?ooo`3oool00`3oool00`00
Gol0oooo0?ooo`050?ooo`03003>o`3oool0oooo00/0oooo0`00omX60?ooo`03003oW@3oool0oooo
00`0oooo0P0>0?l?0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo01h0
oooo00<001Wo0?ooo`3oool01`3oool00`002?l0703o000Uo`040?ooo`0302@0o`3oool0oooo00T0
oooo00<0<03o0?ooo`006Ol00`006Ol20?ooo`8000001@3oool00`00Ool0oooo0?ooo`060?ooo`03
0280o`00<ol0oooo00l0oooo00H003Oo0?ooo`3oool00?l10?ooo`0O0?l;0?ooo`03000000003?l0
oooo008002go2@3oool01`00WOl0oooo000000000000oooo00P0o`3oool01000LOl00`0S0?l0077o
001ao`020?ooo`8000000P3oool00`00og<0oooo0?ooo`05000Go`@0oooo00D00?o^000000000000
oooo000?o`040?ooo`8007Wo00D009ko0?ooo`3oool000?o00000003003om0D0oooo00@00000002h
o`00O?l007co0P3oool00`00o`@0oooo0?ooo`080?ooo`0300`0o`00on<0303o0080303o00<0oooo
003oa`3oool00`3oool3003oU`030000003oool0oooo0080oooo00<0007o0000003oool00`3oool0
0`000_l00000001Go`030?ooo`04001Vo`3oool0oooo0002o`H0oooo0P00i?l01000f_l003So001<
o`3oool2000000D0oooo0P0I0?l00`3oool001Go000Xo`040?ooo`0406go003oool0oooo003ok@D0
oooo2@0O0?l20?ooo`0800/0o`00obL0053o003o9`3oool02`3o0?ooo`00000201/0o`040?ooo`00
R?l009oo002Oo`H0oooo00@0;@3o0?ooo`3o<`003`3o0P3oool00`00om40oooo0?ooo`060?ooo`03
000do`00om@0oooo0080oooo00<00?om000Io`3oool03P3oool01@00;ol0oooo00000000000005_o
00@0oooo0P0[0?l00`3oool00?nl0100o`040?ooo`03003ojP00oi@05P3o00<0oooo00<0;@3o0?oo
o`3oool02P3oool00`0/0?l0oooo00X0o`070?ooo`03000Ho`3oool0oooo00<0oooo00<002;o0?oo
o`3oool00`3oool00`00@_l0oooo0?ooo`020?ooo`03001Oo`3oool0oooo00H0oooo00<00<ko0?oo
o`3oool03P3oool2003ofPD0oooo00<00?nM0?ooo`3oool03@3oool00`0>0?l0oooo0?ooo`0<0?oo
o`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo01l0oooo00<001Wo0?ooo`3o
ool01P3oool010002?l0703o0?ooo`009Ol20?ooo`0302@0o`3oool0oooo00P0oooo10006Ol<0?oo
o`03001oo`3oool0oooo00L0oooo00<00000000bo`0000003P3oool01`00=ol0oooo0?ooo`3oool0
0?l10?ooo`0O0?l0303oool00`003?l002go000:o`0:0?ooo`03002Mo`3oool0oooo0080oooo00<0
203o0?ooo`3oool00P3oool0100S0?l0oooo07Oo003oool3001ao`0300000000L_l007;o00H007;o
00<0oooo003o8`3oool00P3oool01P00onh0oooo000/o`000000oooo000?o`80oooo0P00NOl30?oo
o`05002No`000ol03`3o00000000on800P000002003om0<007Oo00<00000002ho`3oool00`3oool0
0`00o`@0oooo0?ooo`080?ooo`03003oh`3oool0oooo0080oooo00<0303o003oa`0<0?l00`00oiP0
10000000oooo000ho`00>?l40?ooo`030002o`3oool0oooo00<0oooo00<000;o001Go`0000000`3o
ool00`00I_l0oooo0002o`050?ooo`800>Co0P3oool00`00>?l004co0?ooo`0:0?ooo`0301T0o`00
5Ol002So00@0oooo00<0KOl0003ol@00oo40103oool4000io`070?ooo`0`0?l000000000003oool0
0?o@0?ooo`0301l0o`0600/0o`0O0?l07`3o01l0o`00obL02`3o0P0000000`3oool06`3o002Oo`08
0?ooo`0702d0o`3o<`00oooo0?ooo`0?0?l0oooo003od@080?ooo`05000Vo`000000000000000000
ood00P3oool00`006Ol0oooo0?ooo`0<0?ooo`05000_o`00Uol0oooo0?ooo`00Fol00`3oool00`0[
0?l0oooo0?ooo`020?ooo`08003o_00@0?l0oooo0?ooo`00onX0000001H0o`00oi@30?ooo`0302d0
o`3oool0oooo00X0oooo00<0;03o0?ooo`0:0?l01P3oool00`006?l0oooo0?ooo`020?ooo`8000_o
00<002;o0?ooo`3oool00`3oool200000080oooo00<005oo0?ooo`3oool01P3oool00`00c_l0oooo
0?ooo`0A0?ooo`800?oJ103oool00`00oid0oooo0?ooo`0=0?ooo`803P3o303oool00`000000oooo
0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0P0?ooo`03000Io`3oool0oooo00D0oooo00L0
703o0008o`3oool0oooo000Uo`3oool0903o00H0oooo10006Ol@0?ooo`03001oo`3oool0oooo00L0
oooo00<00000000bo`0000003P3oool00`00=ol0oooo0?ooo`020?ooo`03003o0@0O0?l0oooo00X0
oooo00@000co00000000000000[o2P3oool01@00WOl0oooo0?ooo`3oool0203o00D0oooo00@08`3o
0?ooo`3oool0Mol01@005ol00`00og<0oooo0?ooo`040?ooo`L007;o00<002co00000000L_l02000
L_l00`000ol007;o00l0o`03001bo`0400000000Mol007Oo003om0800?o^00<0oooo002ho`3oool0
103oool00`00o`@0oooo0?ooo`060?ooo`03003oh`3oool0oooo00<0oooo0`00oiP0103oool00000
00000000000200d0o`050?ooo`00>?l0oooo0?ooo`000_l01P3oool00`000_l005Oo000000030?oo
o`03001Vo`3oool000;o0080oooo0`00i?l30?ooo`03000ho`3oool0oooo00`0oooo0P0I0?l40?oo
o`03003ol@000000000000@003Wo1@3oool01@0`0?l0oooo0?ooo`00om00<03o00@0oooo00@02`3o
0?ooo`00D?l0oooo0P0O0?l0100000007`3o00000000000201/0o`L0oooo00<0;@3o0?lc003oool0
0P3oool00`0?0?l00?oA0?ooo`070?ooo`03000Vo`00000003Co0080000000<0oooo000000006Ol0
3P3oool00`00Uol002oo0?ooo`020?ooo`03001Ko`0[0?l0:`3o00D0oooo00D00?nl0100o`3oool0
oooo003ojP02000000050?ooo`00oi@0oooo0?ooo`0]0?l02`3oool0100/0?l0oooo0?ooo`0:0?l5
0?ooo`03000Ho`3oool0oooo0080oooo00@000_o0?ooo`3oool002;o1@3oool01000?ol000000?oo
o`00Gol80?ooo`03003>o`3oool0oooo01@0oooo0P00omX20?ooo`03003oW@3oool0oooo00l0oooo
0P0>0?l:0?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000008P3oool00`006Ol0oooo0?oo
o`050?ooo`0301`0o`002?l0oooo0080oooo00<002Go02@0o`3oool01@006Ol00`3oool0<03o0300
o`0@0?ooo`03001oo`3oool0oooo00T0oooo00<003;o0280o`3oool0303oool00`00=ol0oooo0?oo
o`030?ooo`03003o0@0O0?l0oooo00P0oooo0P00;Ol010003?l0oooo000000002Ol90?ooo`03002M
o`3oool0oooo0080oooo00<0203o0?ooo`3oool00P3oool2000000<001Oo0`3oool00`0K0?l00000
003oL`080?ooo`03003o8`3oool00?o^0080oooo00D002co00000000O_l007Wo000?o`060?ooo`04
0003o`3oool03`3o003ohP@0oooo0P0000020?ooo`04003okP00^?l00?o^003okP<0oooo00<00?l4
0?ooo`3oool01@3oool00`00on<0oooo0?ooo`04003oV080oooo00<00?o70?ooo`3oool00P000002
0?ooo`<03@3o00<003So0?ooo`3oool0103oool00`00000000;o0?ooo`030?ooo`04001Vo`000000
0000000000800>Co103oool00`00C?l003So003Jo`0>0?ooo`04000Xo`005Ol06@3o01T0o`800?oa
00<0oooo000io`00>Ol02@3oool01P0`0?l00000003od01mo`00oooo0300o`<0oooo00<02`3o0?oo
o`00D?l00`3oool2000000060240o`00000000000240o`0K0?l00?lV1@3oool00`0]0?l0oc<00?oo
o`030?ooo`0300l0o`3oool0oooo00@0oooo00H00000000Vo`00V_l00000000do`00oo`20?ooo`80
00003@3oool00`00Uol00000000_o`030?ooo`03001Ko`3oool0oooo00H0oooo00D00?nl0100o`3o
ool00?oZ0180o`030?ooo`03003oU00]0?l0oooo00T0oooo00<0000002`0o`3oool00P3oool01P0:
0?l0oooo0?ooo`3oool00000000Ho`<0oooo0P002ol30?ooo`03000Ro`3oool0oooo00<0oooo00<0
03oo0?ooo`00Gol02@3oool00`00c_l0oooo0?ooo`0F0?ooo`800?oJ00<0oooo003oW@3oool04@3o
ool00`0>0?l0oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000003`010?lD
0?ooo`03000Io`3oool0oooo00<0oooo00<0703o0?ooo`002?l00P3oool2000Io`03000Uo`006Ol0
oooo00@0oooo00<0<03o0?ooo`3oool03`3oool00`00Ool000000?ooo`0:0?ooo`03000bo`3oool0
8P3o00/0oooo0P0000050?ooo`03003o0@0O0?l0oooo00H0oooo0P00;Ol20?ooo`04000<o`3oool0
00000009o`T0oooo00@009[o0000003oool0oooo1P005ol00`0T0?l000000?ooo`020?ooo`0607Oo
003oool0oooo00<0o`00og<00000203oool00`00ob<00?o^0?ooo`020?ooo`05000/o`000000oooo
0?ooo`003ol00`3oool2000000050003o`3oool0oooo00l0o`00W_l02@3oool00`00^?l0oooo0?oo
o`04003okP03003o103oool0oooo00<0oooo00@00?oS003oV000oiP00?nH1`3oool00`00olL00000
0?ooo`060?ooo`<03@3o103oool00`000000007o0?ooo`030?ooo`@000001@3oool00`00C?l003So
003Jo`0>0?ooo`06000Xo`3oool001Go0?ooo`00oo406@3o0P0000000`1^o`00oooo0?ooo`090?oo
o`0600000000om00oooo07go003oool0<03o0`3oool00`0;0?l0053o002Po`02002Po`030?ooo`00
0000000000<0oooo00<08@3o01/0o`0Q0?l00P0Q0?l00`3oool00000000000060?ooo`0300l0o`3o
ool0oooo00<0oooo00H00000000Vo`00V_l0oooo003oo000=?l30?ooo`03000Jo`3oool0oooo00X0
oooo00D009Oo0?ooo`00000000000?ooo`0202/0o`03001Ko`3oool0oooo00L0oooo00@00?nl003o
jP3oool04P3o103oool00`0]0?l0oooo0?ooo`080?ooo`0502`0o`000000oooo0?ooo`0:0?l0103o
ool400000003000;o`3oool0oooo00<0oooo00<002;o0?ooo`3oool00`3oool00`00?ol005oo0?oo
o`080?ooo`03003>o`3oool0oooo01T0oooo0P00omXC0?ooo`803P3o1`3oool00`000000oooo0?oo
o`0>0?ooo`00X03oool2000001h007So1@010?l00`006Ol00@3o0040o`030040o`0301`0o`006Ol0
01Wo008001Wo0P3oool00`0T0?l002Go0?ooo`020?ooo`80<03o103oool2000000`0oooo00<007oo
0000003oool02P3oool01000<_l0oooo0?ooo`0R0?l:0?ooo`03000go`000000oooo00@0oooo00<0
7`3o003o0@3oool01@3oool01P00;Ol0oooo0?ooo`3oool000co00000080oooo00<000Wo0?ooo`3o
ool01@3oool01000ooH001Oo002Jo`000002000Go`0300P0o`00ooH00?of00<00?ob00<0903o003o
lP3oool00P3oool01P1go`0000000?ooo`3oool00`3o000000P0oooo00<00?lS0?ooo`3oool00P3o
ool01@00;?l0oooo0?ooo`3oool000oo00<0oooo00P000000003o`3oool0oooo00l0o`00on80oooo
002No`P0oooo00<00;So0?ooo`3oool0103oool3003okP04003oV@00on@00?oT000000X0oooo0P00
00060?ooo`040002o`3oool0oooo000ho`<03@3o00<0oooo000000000Ol00`3oool00`00I_l00>Co
003oC@050?ooo`8004co00<003So0?ooo`00f_l03@3oool00`00:?l0oooo0?ooo`02003ol@80oooo
0P0J0?l00`3oool0K_l00?ooo`090?ooo`0;003od03oool0oooo0?ooo`1mo`00oooo0300o`3oool0
0:3o00/0o`00D?l00P00Rol30?ooo`0301X0o`0:0?l0oooo00<0oooo0P0K0?l01000obH000000000
000000060?ooo`030000000?0?l0oooo00@0oooo00<002So002Jo`00oo`00P3oool01@00=?l0oooo
0?ooo`3oool001[o00X0oooo00H009Oo0?ooo`3oool0oooo000`o`0[0?l30?ooo`03001Ko`3oool0
oooo00H0oooo00<00?nl003ojP0B0?l01@3oool00`0]0?l00?nD0?ooo`080?ooo`0502`0o`3oool0
oooo0?ooo`0:0?l0103oool010006?l0oooo000000002ol60?ooo`03000Ro`3oool0oooo00<0oooo
00<005oo0?ooo`3oool0203oool00`00c_l0oooo0?ooo`0K0?ooo`800?oJ4`3oool00`0>0?l0oooo
0?ooo`040?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000007P3oool8001ho`@001Wo1P00
N?l00`0T0?l007So000Uo`08001ho`040040o`00N?l007So001ho`@0003o103oool3000000`0oooo
00D003;o0?ooo`3oool0oooo0280o`090?ooo`03000go`3oool0oooo00@0oooo0`0000030?ooo`80
02go103oool01@003?l00000003onP00000000So0080000000<00?of000Go`005ol00`005ol01@00
V_l0oooo0?ooo`3oool0203o00H0oooo00<0903o0?ooo`00oo800`00oo80101go`00oooo003oL`03
0?l60?ooo`<0000000<00?lS0?ooo`3oool00P00O_l01@00;?l0oooo0?ooo`3oool000oo00@0oooo
00@000?o0?ooo`3oool03`3o0`3oool00`00W_l0oooo0?ooo`050?ooo`03002ho`3oool0oooo0080
oooo1@00oiT01@00on@00?o^0000000000000?o^00X0oooo00<00?o60?ooo`3oool0103oool00`00
0_l0oooo0?ooo`020?ooo`06000ho`3oool03@3o001Fo`000Ol000000P00i?l00`00I_l0oooo003o
C@040?ooo`05001<o`3oool003So0?ooo`00f_l0303oool200000006000Xo`3oool00?oa0?ooo`00
5Ol000000`3oool201X0o`T0oooo00<00?o@0300o`3oool00P3oool0201mo`000:3o0300o`00X?l0
oooo00/0o`00Rol0053o103oool00`0J0?l0oooo00X0o`050?ooo`0401/0o`000000;`3o000000<0
8`3o0`3oool20000000300h0o`3oool0oooo0080oooo00<002So002Jo`3oool00P3oool01@00=?l0
oooo0?ooo`3oool001[o00P0oooo00<00000002Go`3oool00P3oool00`0[0?l0033o0?ooo`030?oo
o`03001Ko`000000oooo00L0oooo00<00?oZ0180o`3oool00`3oool0100]0?l0000000000000oiD7
0?ooo`0302`0o`3oool0oooo0080oooo0P0000020?ooo`03000Ho`002ol000_o00L0oooo00<00000
000Ro`3oool00`3oool00`00Gol003oo0?ooo`080?ooo`03003>o`3oool0oooo01`0oooo00@00?nM
0?ooo`00omX00?oJ4P3oool200h0o`@0oooo00<000000?ooo`3oool03P3oool00:40oooo00<00000
0?ooo`3oool0803oool4000Io`80oooo00D0703o0?ooo`3oool0oooo0008o`030?ooo`0402@0o`3o
ool0<03o000Uo`80oooo1@00nol0100000000?co003lo`00o?l7001ho`04003lo`00000007oo0000
00`00?go00<003;o003mo`00oOl00P00oOl00`0R0?l0oooo0?ooo`050?ooo`03000go`3oool0oooo
00D0oooo00<0803o0000000000000P3oool01000;Ol0oooo0?ooo`3oool3003onP08000<o`00ooX0
oooo000000002?l001Ko000000005ol50?ooo`05002Jo`3oool0oooo0?ooo`080?l01@3oool00`0T
0?l0oooo0?ooo`040?ooo`0407_o000000000?mc00<0o`H0oooo00H00000003okP00000000000?oo
o`00O_l20?ooo`03000/o`3oool0oooo0080oooo00@000oo0?ooo`3oool000?o0P3oool00`000000
3`3o0?ooo`030?ooo`03002No`3oool0oooo00@0oooo1@00oiT30?ooo`0300000000on@0000000@0
oooo1000onh70?ooo`03003oaP3oool0oooo0080oooo00<000;o0?ooo`3oool0103oool01000>?l0
05Ko0001o`00000300d0o`030?ooo`000ol00?m=00<0oooo00D004co0?ooo`00>?l0oooo003Jo`0=
0?ooo`0800000000:?l00?of003omP000000oooo000Eo`0000040?ooo`030000000K0?l06`3o00H0
oooo00`00?o@0?ooo`3oool0<03o0?ooo`0000000:3o07go00000000<03o002;o`3oool2000000<0
oooo00D06P3o0?ooo`3oool0oooo00X0o`050?ooo`0301/0o`0_0?l0403o00<0oooo0P0S0?l01@3o
ool00?oB0?ooo`3oool03P3o00<0oooo00<002So002Jo`3oool00`3oool01000=?l0oooo0?ooo`00
6_l70?ooo`04002Ko`00000000000?ooo`80:`3o0P3oool01000<?l0oooo0?ooo`3oool2000000P0
oooo00<00?oZ0100o`3oool00`3oool01@0]0?l000000000000000000?nE00D0oooo00<0;03o0?oo
o`3oool00`3oool01@0<0?l000000?ooo`006?l000_o00T0oooo0P0000030?ooo`03001Oo`3oool0
03oo00P0oooo00<00<ko0?ooo`3oool07P3oool00`00oid0oooo0?ooo`03003ofQ40oooo00D03P3o
0?ooo`3oool0oooo0000000@0?ooo`00X@3oool00`000000oooo0?ooo`0L0?ooo`@001Wo0`3oool0
10006Ol0oooo0?ooo`0L0?l40?ooo`<00?_o00H0903o003ko`00nol00?_o000Uo`00nol30?ooo`80
00002`3oool2001ho`03001oo`00N?l007Wo00<007Wo0P000?l2000000@0oooo00<003;o0?ooo`3o
ool00P3oool00`00oOl08P3o003mo`05003mo`03000go`00oOl00?go00D00?go00<0803o0?ooo`00
o`400P00;Ol0103oool00?om003oo@00ooX20?ooo`06000<o`005_l001Ko000Fo`3oool000So1`3o
ool01@00V_l0oooo0?ooo`3oool0203o00H0oooo00<0903o0?ooo`3oool0103oool01@1ko`000?mc
0000003oool00`3o00D0oooo00D00?o]0?ooo`3oool00?lR001no`030?ooo`03000/o`3oool0oooo
0080oooo00<000oo0?ooo`000ol00`3oool2000000D0oooo00<009ko003oV@00oiT00`00oiT00`00
^?l0oooo0?ooo`050?ooo`03003oi0000000000000P0oooo1000onh30?ooo`05003oaP3oool0oooo
0?ooo`000_l01`3oool00`00i?l005Ko0001o`030?ooo`05001Vo`0=0?l03@3o00d0o`3oool00P00
C?l01@3oool003So0?ooo`3oool00=[o00d0oooo0P00ooH01@3oool000000000003oool001Ko00D0
oooo0`0000001P0K0?l0oooo0?ooo`3oool00000003od080oooo00<00:7o0300o`00XOl00P000002
002?o`050000000a0?l0oooo00`0o`0000000`3oool00`0J0?l0oooo0?ooo`020?ooo`0800X0o`3o
ool0oooo0?ooo`00om40oooo02l0o`080?l50?ooo`808`3o0P3oool01P0000003P3o00h0o`00:?l0
0?ol002Jo`D0oooo00<003Co0?ooo`006_l01P3oool01@00Vol0oooo0?ooo`3oool0:`3o00@0oooo
00D0033o0?ooo`3oool0oooo001Ko`070?ooo`80000000<04P3o003o_00@0?l00P3oool00`0]0?l0
oooo0?ooo`020?ooo`0300000000oiD00?nE00<0oooo00<0;03o0?ooo`3oool00`3oool0100<0?l0
0000000Ho`002ol;0?ooo`04000Ro`3oool0oooo001Oo`80oooo00<003oo0?ooo`3oool01P3oool0
0`00c_l0oooo0?ooo`0N0?ooo`03003oW@3oool0oooo00<0oooo0P00omX@0?ooo`803P3o00<0oooo
0000003oool03`3oool00:00oooo0P0000000`00ol/0oooo0?ooo`0G0?ooo`@001Wo1`3oool00`00
nol001Wo01`0o`05003ko`040008o`3oool0<03o02@0o`@0oooo00<002Go0?ooo`3oool03`3oool0
0`00Ool0oooo0?ooo`040?ooo`L007Wo00<0oooo000bo`3oool01@3oool0100R0?l0oooo0?ooo`3o
ool200000003000go`3oool0oooo00D0oooo00<0803o003mo`00;Ol01000oOl01@00o_l001Ko000F
o`005_l000co00@0oooo00<000So0?ooo`3oool01@3oool01@00V_l0oooo0?ooo`3oool0203o00H0
oooo00<0903o0?ooo`3oool01@3oool0101ko`00oooo0?ooo`030?l40?ooo`06003ok@3oool0oooo
0?ooo`00ob8000000`3oool00`00;?l0oooo0?ooo`020?ooo`03000?o`000ol0oooo00<0oooo00<0
000001<0o`3oool01@00oiT00`00W_l0oooo0?ooo`020?ooo`03002ho`3oool0oooo00@0oooo00@0
0?oT0?ooo`3oool00?l3303oool4003okP04003oaP3oool0oooo0002o`@0oooo0`00i?l01000E_l0
oooo0001o`00>?l200000004001Vo`000ol0oooo003oC@<03@3o00@003So0?ooo`3oool00=[o303o
ool2003om`030000003oool0oooo00@0oooo00<001Ko0?ooo`3oool00`3oool00`1^o`00oooo0?oo
o`0201/0o`030?ooo`0000000?o@00800:7o00<0oooo0300o`00Sol00P00Sol01`00S_l000000000
000a0?l0oooo00`0o`00D?l00P3oool00`0J0?l0oooo0?ooo`040?ooo`0800X0o`3oool00?oA0?oo
o`0_0?l0oc8001`0o`0000060?ooo`808`3o0P000000103oool03P3o0?ooo`00V_l50?ooo`03003o
e000=?l001[o00<0oooo0P0000000`00Vol0oooo0?ooo`0202/0o`@0oooo00<00000000`o`3oool0
0`3oool00`00Fol0oooo0?ooo`040?ooo`0500000000on/04P3o003o_00@0?l00P3oool00`0]0?l0
oooo0?ooo`020?ooo`80000000@0oooo003oU@3oool0;03o1P3oool00`0<0?l001So0?ooo`0<0?oo
o`03000Ro`3oool005oo00<0oooo00<003oo0?ooo`3oool01@3oool00`00c_l0oooo0?ooo`0P0?oo
o`03003oW@3oool0oooo00@0oooo0P00omX@0?ooo`0300h0o`000000oooo00l0oooo002P0?ooo`80
000000<0oooo003ob`00ol/04`3oool4000Io`80oooo2@00nol00`3oool001Wo01`0o`050?ooo`80
<03o00<0903o0?ooo`3oool0103oool00`009Ol0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo00L0
oooo0P0000030?ooo`03001io`00<_l007Wo00<007Wo0`3oool01@0R0?l0oooo0?ooo`00000002[o
00L0oooo00@0803o000]o`00;Ol00?om0P3oool2000Eo`05000Fo`3oool0oooo0?ooo`003?l00`00
o_l00`002?l00?ko003no`050?ooo`05002Jo`3oool0oooo0?ooo`080?l01P3oool00`0T0?l0oooo
0?ooo`050?ooo`03003oLP1ko`00oooo0080oooo00@00`3o0?ooo`3oool00?o]103oool00`00oad0
oooo0?ooo`020?ooo`03000/o`3oool0oooo0080oooo00<000oo0003o`3oool00P3oool2003oV@03
01<0o`000000oooo00D0oooo00D009ko0?ooo`3oool0oooo002ho`050?ooo`05003oi03oool0oooo
0?ooo`00o`<0303oool200000080oooo1000onh0103oool00>Co003To`00i?l20?ooo`05001Fo`3o
ool0oooo0001o`3oool00P00>?l01`3oool000?o001<o`00C?l00?m=0?ooo`00>?l00P0=0?l20000
00X0oooo0P00ooL00`3oool00000000000060?ooo`03000Fo`3oool0oooo00@0oooo00H0K_l00?oo
o`3oool00:7o01/0o`00om030000008008oo00<0<03o002>o`3oool00P3oool01@1no`00oooo0340
o`3oool0303o0080oooo00<06P3o0?ooo`3oool01@3oool01`0:0?l0oooo0?ooo`0_0?l0203o0000
000L0?l01P3oool00`00om80oooo0000000202@0o`03000Xo`0>0?l009[o00H0oooo00<003Co0?oo
o`006_l00P3oool01@00000009_o0?ooo`3oool0:`3o00H0oooo00<00000000`o`3oool00`3oool0
0`00Fol0oooo0?ooo`050?ooo`07003oj`000000oooo003o_00@0?l0oooo02d0o`080?ooo`03003o
U@3oool0oooo00<0oooo00@000_o00`0o`00000000003@3oool00`008_l005oo0?ooo`030?ooo`03
000oo`3oool0oooo00@0oooo00<00<ko0?ooo`3oool08P3oool00`00oid0oooo0?ooo`050?ooo`80
0?oJ2`3oool300h0o`800000403oool00:40oooo00@000000?ooo`3oool0oooo0P00ol/=0?ooo`@0
01Wo1P00nol:0?ooo`0301`0o`006Ol0oooo00<0oooo00@0<03o0?ooo`002?l0903o1`3oool00`00
9Ol000000000000;0?ooo`03001oo`3oool0oooo00h0oooo00D003;o0?ooo`3oool0oooo0001o`05
001io`030?ooo`000000000000H0oooo0P00;Ol20?ooo`<001Go0P0000030?ooo`03000<o`3oool0
oooo0080oooo00<000So0?ooo`3oool01@00o_l01@00V_l00?ko0?ooo`3oool0203o00H0oooo00<0
903o0?ooo`3oool01@3oool00`00og80Nol00?ooo`020?ooo`0300<0o`3oool00?o]00H0oooo00D0
0?lM0?ooo`3oool0oooo000/o`040?ooo`030003o`00oiT00?nI00800?nI00@00?oQ0?ooo`0C0?l0
00001`3oool01@00W_l0oooo0?ooo`00^?l0000000<0oooo00<00?oT0?ooo`3oool00P3oool00`00
o`<0oooo0?ooo`0?0?ooo`03003oaP000_l00>Co00D00?o^00@0oooo001Fo`3oool0007o0`3oool0
0`00I_l003So001<o`020?ooo`03003oC@00>?l0oooo0080oooo00@0000000h0o`0>0?l03P3o1P3o
ool2003om`80oooo00<002Wo0?ooo`3oool01`3oool00`005_l0oooo0?ooo`030?ooo`0506ko0000
XOl00:7o0?ooo`00om000P0K0?l2002?o`8008ko00<0<03o0?ooo`3oool00`3oool0101no`00oooo
0340o`0<0?l20?ooo`0301X0o`3oool0oooo00@0oooo00H00?oA0?ooo`0:0?l0oooo02l0o`080?l2
0?ooo`0301`0o`3oool0oooo00<0oooo00D00?oB0?ooo`0000000?ol0?ooo`0302@0o`H0oooo00D0
0?oD000do`006_l0oooo002Lo`020?ooo`80:`3o203oool00`00<Ol0oooo0?ooo`020?ooo`03001K
o`3oool0oooo00@0oooo00L00?o[0140o`3oool0oooo003o_00@0?l0;@3o00T0oooo00@0;03o003o
U@3oool0oooo0P002ol00`006Ol0303o0?ooo`0>0?ooo`03001Oo`3oool0oooo00<0oooo00<003oo
0?ooo`3oool0103oool00`00c_l0oooo0?ooo`0R0?ooo`03003oW@3oool0oooo00L0oooo0P00omX6
0?ooo`<03P3o0`3oool200000100oooo002Q0?ooo`030000003oool0oooo00<0oooo0P00ol/50?oo
o`03003ko`006Ol001Wo00<001Wo0P00nolB0?ooo`0401`0o`006Ol0oooo0?ooo`80<03o0P3oool0
0`002?l0903o0?ooo`070?ooo`03000Uo`000000oooo00X0oooo00<007oo0?ooo`3oool03P3oool0
0`00<_l0oooo0?ooo`060?ooo`040001o`00NOl007Wo001io`@007[o00@00?om000]o`3oool0803o
0P005Ol00`3oool00?l10?ooo`050?ooo`03000<o`3oool0oooo0080oooo00@000So0?ooo`3oool0
oooo0P0000020?ooo`03002Jo`3oool00?ko00800?ko00<00000003no`00o_l00`3oool00`0T0?l0
oooo0?ooo`040?ooo`03003oLP3oool0Nol000<0oooo00<00`3o003ok@3oool01P3oool00`00oad0
oooo0?ooo`020?ooo`<00?nI00<000?o003oV@003ol00P3oool00`00on40oooo01<0o`0:0?ooo`04
002No`3oool0000000000080oooo00<00?oT0?ooo`3oool0103oool00`00o`<0oooo0?ooo`0<0?oo
o`800>Co00<000;o003oaP3oool01@3oool01000E_l00?o^003okP000Ol20?ooo`04001Vo`00C?l0
04co000ho`80oooo00<003So0?ooo`3oool00P3oool01000f_l0oooo0?ooo`3oool300h0o`030?oo
o`00ooL00?og00<0oooo00<002Wo0?ooo`3oool0203oool00`005_l0oooo0?ooo`020?ooo`800:7o
0P3oool02@00om0008oo002?o`00Sol06`3o002>o`000000oooo0300o`060?ooo`0507ko003oool0
303o0000000K0?l01P3oool01`00om40oooo0?ooo`3oool02P3o02l0o`080?l00`3oool00`0L0?l0
oooo0?ooo`020?ooo`08003odP3oool000000000003oool002So002Jo`3oool202@0o`D0oooo00H0
0?oD000do`00W?l0oooo0000000[0?l:0?ooo`03000ao`3oool0oooo0080oooo00<005_o0?ooo`3o
ool0103oool00`00on/0oooo0?ooo`020?ooo`03003o_00]0?l0oooo00D0oooo0P0000002@0/0?l0
oooo0?ooo`00oiD000_o0?ooo`006Ol0oooo00`0o`0>0?ooo`03001Oo`008_l0oooo00@0oooo00<0
03oo0?ooo`3oool00`3oool00`00c_l0oooo0?ooo`0T0?ooo`03003oW@3oool0oooo00P0oooo0P00
omX20?ooo`803P3o1`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool010000000oooo0?ooo`3o
ool4003ko`800?o;10006OlH0?ooo`0501`0o`3oool0oooo000Io`0`0?l01@3oool00`0T0?l0oooo
0?ooo`080?ooo`03000Vo`3oool0oooo00L0oooo00<007oo0?ooo`3oool03`3oool00`00<_l0oooo
0?ooo`070?ooo`04000Zo`0R0?l000000?ooo`80007o0P00:ol00`004ol0000000000003001jo`04
003o0@3oool00000000000<0oooo00<000co0?ooo`3oool00P3oool00`002?l0oooo0?ooo`040?oo
o`05002Jo`3oool0oooo00P0o`3oool00P0000020?ooo`800?ko00@0903o003no`00o_l00?ko103o
ool00`00og80oooo07_o00030?ooo`03003ok@030?l0oooo00@0oooo0P0000000`00oad00?nI003o
V@02003oV@06000/o`3oool0oooo0003o`3oool000oo0P3oool00`00on40oooo01<0o`0;0?ooo`05
002No`3oool00;_o0?ooo`00on@01`3oool00`00o`<0oooo0?ooo`0:0?ooo`0600000000i?l0oooo
0002o`3oool00?o61P3oool01000E_l0oooo0?ooo`000Ol2003okP0400000000ond000?o0?ooo`80
03So00D00?m=0?ooo`3oool0oooo003Jo`060?ooo`800?og0P0>0?l30?ooo`03000Yo`3oool0oooo
00P0oooo00<001Ko00000000XOl00P00XOl20?ooo`03002?o`00om0008oo00<008ko00<0oooo01/0
o`0K0?l00P3oool00`0`0?l0oooo0?ooo`040?ooo`0407ko003oool0303o01/0o`D0oooo00<00?oA
0?ooo`3oool00P3oool00`3o<P00;`3o000000040?ooo`0;01`0o`3oool0oooo0?ooo`00om80oooo
003onP3oool002So0?ooo`00V_l00P3oool01@0>0?l0903o02@0o`0T0?l0oooo008009co00D003Co
0?ooo`0Z0?l0:`3o0000000;0?ooo`03000ao`3oool0oooo0080oooo00<005_o0?ooo`3oool00`3o
ool00`00on/0oooo0?ooo`030?ooo`0302d0o`0@0?l0oooo00@0oooo0`000002000;o`050?ooo`00
oiD001Wo0?ooo`0<0?l03P3oool00`00Gol0oooo000Ro`050?ooo`03000oo`3oool0oooo00<0oooo
00<00<ko0?ooo`3oool0903oool00`00oid0oooo0?ooo`090?ooo`0300h0o`00omX00?oJ00T0oooo
00<000000?ooo`3oool03P3oool00:00oooo0P000003003ko`80oooo10006Ol2003obaX0oooo00@0
703o0?ooo`0`0?l001Wo1P3oool00`0T0?l0oooo0?ooo`090?ooo`03000Vo`3oool0oooo00D0oooo
00<007oo0?ooo`3oool0403oool00`00<_l0oooo0?ooo`060?ooo`07000Zo`3oool0oooo0240o`00
0000oooo000[o`03000000030200o`00000000000080oooo0`00N_l01@00000007[o001jo`00N_l0
00co00@0oooo00<000So0?ooo`3oool0103oool01000V_l0oooo0?ooo`080?l70?ooo`0402@0o`3o
ool0oooo0?ooo`D00?ko0P3oool01@1ko`00oooo003ok@3oool00`3o00<0oooo1@00oiT01`00oad0
oooo0?ooo`3oool002co0?ooo`000ol00P3oool00`003ol0oooo003oh@020?ooo`0301<0o`3oool0
oooo00T0oooo00@00000002No`00^ol00?oT203oool00`00o`<0oooo0?ooo`070?ooo`<00>Go0`00
000010000_l0oooo0?ooo`00olH40?ooo`05001Fo`3oool0oooo0?ooo`000Ol00`0000000`000ol0
0?o]003ok@03003ok@80oooo00<00=[o0?ooo`3oool00`3oool2003om`@0oooo0`0>0?l;0?ooo`03
000000005_l0oooo0080oooo0P00Sol00`00om0008ko002>o`040?ooo`80000000<06`3o0?ooo`0`
0?l01P3oool0101no`00oooo00`0o`0K0?l40?ooo`03003od@3oool0oooo00<0oooo00<0;`3o0000
000:0?l01@3oool02P0L0?l0oooo0?ooo`3oool00?oB0?ooo`00000002So0?ooo`00V_l40?ooo`07
00h0o`3oool0903o02@0o`3oool00?oD000do`0>0?ooo`03000ao`3oool0oooo0080oooo00<005_o
0?ooo`3oool00P3oool00`00on/0oooo0?ooo`030?ooo`0302d0o`00ok`0403o00H0oooo00<00000
000;o`3oool00P3oool01@006Ol000000000000?0?l0000000`0oooo00<005oo0?ooo`008_l01P3o
ool00`00?ol0oooo0?ooo`020?ooo`03003>o`3oool0oooo02H0oooo00<00?nM0?ooo`3oool01@3o
ool300h0o`<0oooo0`00omX60?ooo`030000003oool0oooo00h0oooo002P0?ooo`80000000<0oooo
000Io`006Ol00P006Ol60?ooo`800?o;5`3oool00`0L0?l0oooo0300o`020?ooo`03000Io`3oool0
oooo00<0oooo00<0903o0?ooo`3oool02P3oool00`009_l0oooo0?ooo`040?ooo`03001oo`3oool0
oooo0100oooo00<003;o0?ooo`3oool01P3oool00`00:_l0oooo003eo`0200000003000[o`3oool0
oooo0080oooo00<0803o0240o`3oool00`3oool00`00o`40oooo0?ooo`020?ooo`03000<o`00N_l0
07[o00<007[o00@000So001jo`3oool0oooo0P0000001000V_l0oooo0?ooo`080?l80?ooo`0302@0
o`3oool0oooo00<0oooo00<00?mb0?ooo`3oool00`00o_l00`0000000?ko003oV@04003oV@D0oooo
00H00?lM0?ooo`3oool0oooo000/o`000ol30?ooo`05000?o`00on40oooo0?ooo`0C0?l0303oool3
00000003002Oo`3oool0oooo00L0oooo00<00?l30?ooo`3oool00`3oool00`00j?l00>Go003Uo`04
0?ooo`03000000000_l0oooo0080oooo00D00?o60?ooo`3oool0oooo001Fo`020?ooo`80053o00P0
007o00000000I_l0oooo0003o`3oool003So0?ooo`8000001000ond0103oool00000003om`00ooL7
0?ooo`03000Yo`3oool03P3o00803P3o0`3oool2000000<00:7o00<0oooo000So`00Sol00P00Sol0
0`3oool008ko003od0090?ooo`0301/0o`0`0?l0oooo00H0oooo00@0O_l0001@o`0<0?l0oooo0P00
00000`00om40oooo0?ooo`030?ooo`@0000000<02@3o0?ooo`3oool00`3oool02@0M0?l000000000
0000om80oooo00000000:?l0oooo002Jo`040?ooo`04002Lo`0>0?l0:P3o02X0o`<0903o00<003?o
0000003oool02`3oool00`00<Ol0oooo0?ooo`020?ooo`03001Ko`3oool0oooo0080oooo00<00?o[
0?ooo`3oool00`3oool0100]0?l00000003o_00@0?l2000000<000co0`3oool01`006_l001Wo0000
000000000?nF00l0o`0000002`3oool01000Gol0oooo0?ooo`008_l60?ooo`05000oo`3oool0oooo
0?ooo`00c_l0:@3oool00`00oid0oooo0?ooo`030?ooo`803P3o2@3oool2003ofP@0oooo00<00000
0?ooo`3oool03P3oool00:00oooo0P0000000`006Ol0oooo0?ooo`0:0?ooo`800?o;5@3oool00`0L
0?l0<03o0?ooo`030?ooo`03000Io`3oool0oooo0080oooo00<0903o0008o`3oool02`3oool2000V
o`<0oooo00<007oo0?ooo`3oool04@3oool00`00<_l0oooo0?ooo`050?ooo`06000Zo`3oool00?Go
0?ooo`004ol002_o1@3oool00`0P0?l0oooo0240o`040?ooo`05003o0@3oool0oooo0?ooo`003?l0
1@3oool00`002?l0oooo001jo`03001jo`03002Jo`00N_l007[o00D007[o0`00Nol00`0T0?l007_o
001ko`02001ko`80oooo00<00?mb003oVP00oiX00`00oiX01`0000000?nI00000000o_l00`3o0000
0000oo401@3oool01@00oad0oooo0?ooo`3oool000?o00@0oooo00D000oo003oh@3oool0oooo01<0
o`0=0?ooo`04003oi@0000000;_o002Oo`P0oooo00<00?l30?ooo`3oool00P3oool01000j?l0oooo
0000000000050?ooo`030002o`3oool0oooo0080oooo00@00?o60?ooo`3oool005Ko0P00D?l0203o
ool000000000003oool006Ko0003o`00000003?o0P0<0?l20240o`0700000000>?l00?o7003oa`00
ond00?og00000003003ok@<0oooo0P00olP01P00:Ol00?o8003ob000olP0000000h0o`8000000P00
XOl2003ok0040?ooo`0000000000000000<008ko00<00?o@0?ooo`1^o`002@3oool00`0K0?l00000
000000050?ooo`0400000000D?l0303o0340o`800?oB1@3oool2000000050340o`00ob@0oooo0?oo
o`090?l0103oool02@0000007@3o00000000om80oooo00000000:ol0oooo002Jo`020?ooo`8009co
0P0Z0?l01@0>0?l0oooo0?ooo`3oool0000000@0903o2`3oool00`00<Ol0oooo0?ooo`020?ooo`05
001Ko`3oool0oooo0140o`00on/01@3oool00`0]0?l00000003o_00200000003000<o`000000;03o
00<0oooo00P001[o0?ooo`00000000000?ooo`0?0?l0oooo003oUPX0oooo00D005oo0?ooo`3oool0
oooo000Ro`060?ooo`05000oo`3oool0oooo0?ooo`00c_l0:P3oool00`00oid0oooo00h0o`0200h0
o`d0oooo0P00omX20?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00d0
oooo0P00ol/B0?ooo`0301`0o`3oool0oooo00@0oooo00<001Wo0?ooo`3oool00P3oool00`0T0?l0
00So0?ooo`0=0?ooo`03000Vo`3oool007oo01<0oooo00<00000000bo`3oool0103oool2000No`03
0?ooo`00mOl001?o008002_o00<0oooo0240o`3oool00P3oool01@0P0?l0oooo0?ooo`3oool08@3o
00<0oooo00D00?l10?ooo`3oool0oooo000<o`040?ooo`030008o`3oool0oooo0080oooo00D00000
002Io`3oool0000000P0o`030?ooo`8000000`3oool00`0T0?l00?nJ003oVP05003oVP@007_o0P00
0002001ko`03001oo`030?l007oo008007oo0P00oo430?ooo`04003o7@3oool0oooo0003o`@0oooo
00D000oo0?ooo`3oool0oooo01<0o`0;0?ooo`0700000000onD0oooo0?ooo`00^ol0oooo002Oo`07
0?ooo`03003o0`000000oooo00800>So203oool00`000_l0oooo0?ooo`030?ooo`04003oaP00D?l0
05Ko001@o`<0oooo00L0003o00000000I_l0oooo00`0o`00000003?o00<00?o000<00?m<0240o`00
00000P0000000`00ooL0000000000003003ob0L00?o]00@0oooo00000000000000000P0>0?l40?oo
o`07003ok000S_l008ko00000000jol0oooo003od0020?ooo`0306ko003oool0oooo00L0oooo00<0
000001`0o`0L0?l00P3oool3003ob`0500000000D?l000000000000a0?l01P3oool2000000070340
o`3oool00?lT003o900000002@3o000000030?ooo`04003onP0M0?l00?oB0?ooo`<0000000<009[o
00000000W?l00P0Z0?l30?ooo`0900h0o`000000000000000000omD0oooo000co`3oool000000080
9@3o203oool00`00<Ol0oooo0?ooo`020?ooo`04001Ko`3oool0oooo003oj`H0oooo00P0;@3o0?oo
o`003Ol00?nl00l0o`3oool0;03o00000080oooo00<001[o0?ooo`3oool00`3oool00`0?0?l0oooo
0?ooo`02003oUPL0oooo00<005oo0?ooo`3oool00P3oool00`008_l0oooo0?ooo`040?ooo`04000o
o`3oool0oooo003>obX0oooo00<03P3o003oW@0>0?l04P3oool00`00omX000000000000@0?ooo`00
X@3oool00`000000oooo0?ooo`0?0?ooo`800?o;3P3oool20300o`0301`0o`3oool0oooo00D0oooo
00H001Wo0?ooo`3oool0903o0?ooo`002?l?0?ooo`03000Vo`3oool0oooo0180oooo00<00000000b
o`3oool00`3oool01P007_l0000000000000000001?o000[o`@0oooo00@08@3o0?ooo`3oool0803o
103oool0100Q0?l0oooo0?ooo`00o`420?ooo`800000103oool00`002?l0oooo0?ooo`020?ooo`05
00000000VOl0oooo0?ooo`080?l01000oi/00`0000000?nJ00000002003oVPD0oooo00<00?mb0?oo
o`3oool00`3oool01020o`0003oo000Vo`009_l20?ooo`0300<0o`3oool0oooo00D007oo00@00000
0?ooo`000ol002co103oool01000on4000oo00000000000<0?ooo`05003oi@000000oooo0?ooo`00
^ol00P3oool00`00Wol0oooo0?ooo`040?ooo`0300000000o`<00>So00P0oooo00<000000002o`3o
ool0103oool01000E_l0053o001Fo`0000040?ooo`060000o`3oool006Ko00`0o`00ol0003?o103o
ool00`00od`00=[o00000002003om`80<P3o1`3oool01000:Ol0oooo0?ooo`3oool3003ok@03003o
k00000000?o/00<03P3o0P00S_l00`00Sol0000000000002000000800>_o00<0oooo06ko003oool0
1P3oool3003od@80000000<0703o003ob`3oool00`3oool01@00om80000000d0o`3oool0<@3o00D0
oooo00<0oc000340o`000?l00`3oool300000006003o9@3oool0oooo003onP3oool07@3o0P3oool0
1000:ol009go002Lo`00W?l2000000D0oooo00L03P3o000000006ol0oooo003oe@00000003?o0080
000000<0oooo02D0o`0U0?l01P3oool00`00<Ol0oooo0?ooo`020?ooo`04001Ko`3oool0oooo003o
j`D0oooo00P0;@3o000=o`003Ol0oooo003o_00?0?l0oooo02/0o`80oooo00<001[o0?ooo`3oool0
103oool00`0?0?l0oooo0?ooo`020?ooo`03003oUP3oool0oooo0080oooo0P00Gol50?ooo`03000R
o`3oool0oooo00@0oooo00<003oo0?ooo`00c_l0:03oool300h0o`80oooo00<00?nM0?ooo`3oool0
4@3oool200000100oooo002Q0?ooo`030000003oool0oooo0140oooo0P00ol/;0?ooo`030300o`3o
ool0703o00P0oooo00@001Wo0?ooo`3oool0903o0P3oool00`002?l0oooo0?ooo`0<0?ooo`03001o
o`009_l0oooo01<0oooo00D003;o0?ooo`3oool0oooo000No`020?ooo`80013o00<002_o0?ooo`3o
ool0103oool00`0Q0?l0oooo0200o`040?ooo`080240o`3oool0oooo0?ooo`00o`40oooo000;o`00
00040?ooo`030008o`3oool0oooo0080oooo1@00oi/30?ooo`D000001@3oool00`00og80oooo0?oo
o`040?ooo`04000000009_l0oooo0?ooo`8003oo00<00`3o000oo`00?ol0103oool3000000030?oo
o`00;?l0oooo0080oooo00D00?oQ0?ooo`003ol0000001H0o`0;0?ooo`03003oi@3oool0oooo0080
oooo00D00000002ko`3oool0oooo002Oo`040?ooo`80000000<00?l20?ooo`3oool01`3oool30000
00080?ooo`00E_l005Ko001Fo`3oool00000001Fo`0000030?ooo`03003o^@000?l006Ko00800000
00<003?o0?ooo`3oool00`3oool01@00od`00?og003om`3oool0003o008000000P0b0?l50?ooo`03
000Yo`3oool0oooo00L0oooo0`00S_l300h0o`03003ok00000000?oA0080000000@0oooo003[o`00
jol0K_l00P000000103oool00?oA003od@00om420?ooo`0501/0o`3oool0<03o0?ooo`0L0?l00`3o
ool01P00om80703o0?ooo`0=0?l0oooo0340o`@0oooo00<0oc000?ooo`0a0?l01P3oool00`090?l0
oooo003o9@02003o9@030?ooo`00om807@3o008009go00<0oooo0000000000000P0000070?ooo`80
3@3o0P0000000`00<ol0oooo0?ooo`030?ooo`<09@3o103oool02000<Ol0oooo0?ooo`3oool005_o
0?ooo`0A0?l00?o[1@3oool00`0]0?l0oooo0?ooo`020?ooo`06003o_00?0?l0oooo000Ko`006_l0
00001@3oool00`0?0?l0oooo0?ooo`040?ooo`800?nF00<0oooo001Oo`3oool01P3oool00`008_l0
oooo0?ooo`040?ooo`03000oo`3oool00<ko02H0oooo0P0>0?l50?ooo`03003oW@3oool0oooo0180
oooo00<000000?ooo`3oool03P3oool00:00oooo0P0000000`00oo80oooo0?ooo`0B0?ooo`800?o;
1`3oool20300o`80oooo00<0703o0?ooo`3oool01`3oool00`006Ol0oooo02@0o`020?ooo`030008
o`3oool0oooo00X0oooo0`000000103oool002Ko00000000000@0?ooo`0500000000;_l0oooo0?oo
o`007_l00P3oool00`004?l00000000000070?ooo`030240o`0P0?l0oooo00D0oooo00H08@3o0000
000000000?l10?ooo`002ol50?ooo`<00?nL00<00000003oV`00VOl00P3oool00`080?l0oooo0?oo
o`050?ooo`030000000T0?l0oooo00@0oooo00<00?mb0?ooo`3oool00P3oool200000003000Vo`3o
ool0oooo00<0oooo00<00`3o0?ooo`3oool01000?ol01@00000000?o00000000000002co0080oooo
00H00000003oh@3oool000oo0000000F0?l:0?ooo`03003oi@3oool0oooo00<0oooo00<00000002k
o`3oool00P3oool02000Wol000000000003oool00000003Xo`3oool00?l2203oool010000_l00000
001Fo`00E_l40?ooo`03001Fo`3oool00?o500<00?ni00D0003o0?ooo`00000000Wo000co`050?oo
o`800?og0`3oool00`030?l0003o000000020?ooo`80<P3o00<0oooo00000000:Ol0203oool2002>
o`8008oo103oool00`0>0?l00000003od@02000000<00?oN1000i_l40?ooo`0401/0o`3oool0oooo
0300o`80oooo00L0703o0?ooo`00om80703o001@o`3oool03@3o0080oooo00L0<@3o0?ooo`3oool0
oooo0?l`003oool0<@3o00L0oooo00@02@3o0?ooo`00ooX0oooo0P00obD01P00WOl07@3o000[o`0X
0?l009co000000X0oooo00D0000000d0o`00omD0oooo000co`070?ooo`809@3o0P3oool00`00<Ol0
00000?ooo`020?ooo`800000103oool2000=o`0302d0o`3oool0oooo0080oooo00@00?nl00l0o`00
6ol0oooo0P0000050?ooo`0300l0o`3oool0oooo00H0oooo00<005oo0000003oool01P3oool00`00
8_l000000?ooo`040?ooo`03000oo`00c_l0oooo02<0oooo0`0>0?l80?ooo`03003oW@3oool0oooo
0140oooo00<000000?ooo`3oool03P3oool00:00oooo0P0000001000h?l00?ob003olP00oo8C0?oo
o`800?o;103oool01@0`0?l0oooo0?ooo`3oool0703o00X0oooo00<001Wo0?ooo`0T0?l00P3oool0
0`002?l0oooo0?ooo`0:0?ooo`07001no`000000000001L0o`3oool002Ko0000000@0?ooo`050000
0000;_l0oooo000No`3oool00P004?l00`00j?l002Wo000000080?ooo`030200o`3oool0oooo00D0
oooo00H08@3o00000000o`40oooo000;o`3oool4003oW0080008o`00000000000000003oool009Wo
0?ooo`080?l90?ooo`0602@0o`3oool0oooo0?ooo`0000000?mb1@3oool01000000001Ko0?ooo`21
o`050?ooo`0300<0o`3oool0oooo00@0oooo00/000?o000no`00000002co000no`3oool00?oQ0000
003oool0000001H0o`0:0?ooo`03003oi@3oool0oooo00D0oooo00<00;ko0?ooo`3oool00P3oool0
0`00Wol00000003[o`030?ooo`04003o0P3oool0oooo0?ooo`@005Ko00<000;o0?ooo`3oool01@3o
ool01@00E_l0oooo003o^@00okT00?o50080oooo00D0003o0?ooo`002Ol0oooo000co`030?ooo`80
0?og00<00=[o003oC03oool00`3oool00`000?l0oooo0?ooo`030?ooo`80<P3o00<000000?ooo`3o
ool0103oool2002>o`8008oo1`3oool01000om40000000l0o`0?0?l30?ooo`80000000<002oo0?oo
o`00i_l01000i_l20?ooo`0;0300o`3oool0oooo0?ooo`0L0?l0oooo01`0o`00D?l0oooo00d0o`25
o`000P3oool01@0a0?l0oooo0?l`003oool0<@3o00T0oooo00<02@3o0?ooo`3oool00P00WOl01@00
om8002_o01d0o`00obD009co00/0oooo0P0000001000omD03@3o0?ooo`00<ol80?ooo`809@3o0P00
00020?ooo`80000000<00?o[0?ooo`0000000P003Ol00`3oool0;@3o0?ooo`040?ooo`0302/0o`00
ok`03`3o00P0oooo00<03`3o0?ooo`3oool01@3oool01000Gol00000003oUP00oiH60?ooo`800000
1@3oool00`00c_l0oooo0?ooo`0P0?ooo`<03P3o303oool00`00oid0oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo002P0?ooo`80000000@0oooo003Po`00h?l00>3o0`00oo8B0?ooo`800?o;
0P0`0?l40?ooo`0301`0o`3oool0oooo00T0oooo00<001Wo02@0o`3oool00P3oool00`002?l0oooo
0?ooo`090?ooo`04001no`3oool0oooo0?ooo`<05`3o00<002Oo0000003oool03P3oool02@00;_l0
00000?ooo`004?l0oooo003Xo`3oool002Wo00/0o`080?ooo`030200o`0Q0?l0oooo00D0oooo00@0
303o0?ooo`00oi`000_o0P00oi`40?ooo`050008o`3oool0oooo0?ooo`00VOl00P3oool00`080?l0
oooo0?ooo`050?ooo`030000000V0?l0oooo00<0oooo0P0000060?ooo`03000Fo`3oool0POl000D0
oooo00<00`3o0?ooo`3oool00`3oool020000ol00?l80?ooo`3oool002co0?ooo`00?_l00?oQ0P00
?_l00`004?l05P3o0?ooo`080?ooo`03003oi@3oool0oooo00L0oooo00<00;ko0?ooo`3oool00P3o
ool01P00jol00:3o0?ooo`3oool005Ko003o0P<005Ko103oool00`000_l0oooo0?ooo`040?ooo`03
003o^@00E_l00?ni00<0oooo00H00?o50?ooo`000?l0oooo0009o`00<ol20?ooo`800?og0P3oool0
0`00f_l00?m<0?ooo`030?ooo`0300<0o`000?l0oooo00@0oooo00<002Wo0380o`3oool00`3oool2
002=o`0300000000Sol0oooo00L0oooo00D00?oA0?ooo`00000000000?ooo`0200l0o`80oooo00<0
02oo0?ooo`3oool00P3oool20000000801/0o`00i_l00>Ko003Vo`0`0?l0oooo003odP3oool201`0
o`040?ooo`00D?l0oooo00d0o`<0oooo00@0<@3o0?l`003oool0<@3o203oool03000ooX0oooo002M
o`00WOl0:03o0?ooo`00om8002_o0?ooo`0M0?l0oooo000000800?lU203oool01P006ol000000?oo
o`00omD03@3o000co`T0oooo00<0000002L0o`0W0?l00P3oool00`00000005co003oj`02000=o`04
0000003oool0oooo02d0o`@0oooo0P006ol00`00ok`03`3o0?ooo`060?ooo`0300l0o`3oool0oooo
00D0oooo00<005oo0?ooo`3oool00P3oool00`00oiH0oooo0?ooo`030?ooo`03000So`3oool0oooo
00@0oooo00<00<ko0?ooo`3oool07P3oool200h0o`l0oooo00<00?nM0?ooo`3oool0403oool00`00
0000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`020?ooo`800>3o00<0oooo003olP00
oo804@3oool00`0`0?l00?o;003ob`030?ooo`0301`0o`3oool0oooo00/0oooo00D0903o0?ooo`3o
ool0oooo0008o`0:0?ooo`03001no`3oool0oooo00D0oooo0P0000000`009ol0oooo0?ooo`0;0?oo
o`08000Mo`00;_l00000000@o`3oool00>So0?ooo`00:Ol20?ooo`0300/0o`3oool0oooo00@0oooo
00@0803o0?ooo`3oool08@3o0`3oool3003oW@030000003oool000_o00H0oooo00L000So0?ooo`3o
ool0oooo002Io`3oool0203o00P0oooo00<0000002H0o`3oool00`3oool00`00og80oooo0?ooo`04
0?ooo`04000Fo`3oool0oooo087o00D0oooo00<00`3o0?ooo`3oool00P3oool00`000ol0oooo003o
20020?ooo`03000/o`3oool00?oQ00<0oooo00<05P3o000@o`00?_l00P00?_l50?ooo`03003oi@3o
ool0oooo00P0oooo00<00;ko0?ooo`3oool00P00jol2001Fo`05002Po`000000oooo0?ooo`00o`80
1@3oool00`000_l0oooo0?ooo`020?ooo`<00?ni00<005Ko0?ooo`3oool0103oool01@000?l00000
00000000<ol0oooo00800?og0`3oool00`00f_l0oooo003oC0050?ooo`8000000`3oool00`00:Ol0
oooo0?ooo`020380o`030?ooo`00SOl008oo00800000203oool01@00om40oooo0?ooo`00000005[o
00<0oooo0P0?0?l00`1_o`00oooo0?ooo`030?ooo`0301/0o`3oool0oooo0080oooo00<0<03o003o
dP00i_l00`00i_l0100L0?l0053o0?ooo`0=0?l30?ooo`040?l`000a0?l0oooo0340o`P0oooo0P00
WOl02@3oool02@3o0?ooo`3oool00?oB000[o`3oool009co01d0o`02000000040?ooo`00obD00?lU
003o9@D0oooo00L001go0?ooo`3oool00?oE0?ooo`0=0?l003?o00P0oooo0P0000001P00<_l09`3o
02L0o`0@0?l00?o[001Lo`D0oooo00X0;@3o0?ooo`3oool0oooo000Ko`0[0?l0oooo003o_03oool0
3`3o1P3oool00`0?0?l0oooo0?ooo`040?ooo`03001Oo`3oool0oooo00@0oooo00<00?nF0?ooo`3o
ool00P3oool00`008ol0oooo0?ooo`030?ooo`03003>o`00?ol0oooo01`0oooo0`0>0?lB0?ooo`03
003oW@3oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool0
103oool3003Po`<00?ob303oool20300o`<0oooo0P00ol/00`3oool0703o0?ooo`0<0?ooo`0502@0
o`3oool0oooo0?ooo`002?l02@3oool00`00O_l0oooo0?ooo`090?ooo`8002Oo00<05`3o0?ooo`3o
ool01`3oool020007Ol002ko000@o`004?l0oooo003Xo`3oool002Wo0`3oool00`0;0?l0oooo0?oo
o`040?ooo`030200o`3oool0oooo00@00?nM0P3oool2000000030?ooo`002ol00?l100D0oooo00L0
00So0?ooo`3oool0oooo002Io`3oool0203o00P0oooo00<09P3o0?ooo`3oool00P3oool00`00og80
oooo0?ooo`040?ooo`05000Fo`3oool0oooo0?ooo`21o`001P3oool010030?l0oooo0?ooo`000ol3
0?ooo`04003o203oool002co003oh@@0oooo00D05P3o000@o`00000000000?ooo`04000no`03003o
i@3oool0oooo00T0oooo00<00;ko0?ooo`00E_l00P00E_l20?ooo`8000000P00XOl00`00o`80oooo
0?ooo`020?ooo`060002o`3oool0oooo0?ooo`0000000?ni0`3oool00`00E_l0oooo0?ooo`040?oo
o`030000o`00000002ko00800?og103oool01000f_l0oooo0?ooo`00od`50?ooo`8000000P3oool0
0`00:Ol0oooo0?ooo`020?ooo`8008go00<0<P3o0?ooo`3oool0203oool00`00om40oooo0?ooo`02
0?ooo`07001Jo`3oool0oooo0?ooo`00;ol0oooo00l0o`050?ooo`0301/0o`3oool0oooo0080oooo
00d00?oB0300o`3oool0oooo01`0o`3oool00>Ko01`0o`00i_l03@3o08Go003oool0oc000080oooo
00<0<@3o0?ooo`3oool0103oool202P0o`03002Mo`3oool0oooo0080oooo00L02@3o0?ooo`00om80
02_o0?ooo`00W?l0oooo00800000103oool2003o9@<0oooo00D001go0?ooo`3oool0oooo003oe@02
0?ooo`03000co`3oool0oooo00P0oooo00D003;o0100o`0W0?l00?o[001Lo`040?ooo`0602d0o`3o
ool0oooo0?ooo`006ol0:`3o0`3oool00`00ok`03`3o0?ooo`040?ooo`0300l0o`3oool0oooo00@0
oooo00<005oo0?ooo`3oool01P3oool2003oUP80oooo00<002?o0?ooo`3oool00`3oool00`00c_l0
03oo0?ooo`0I0?ooo`<03P3o5@3oool00`00oid0oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo002Q0?ooo`030000003oool0oooo00L0oooo0P00h?l0103oool00?ob003olP00oo880?ooo`03
0300o`3oool0oooo00D0oooo00<00?o;01`0o`3oool0303oool00`0T0?l001Wo0?ooo`020?ooo`03
0008o`3oool0oooo00D0oooo00<007ko0?ooo`3oool0303oool00`009ol05`3o01L0o`0201L0o`@0
oooo00<001go0?ooo`00;_l00P3oool00`00j?l0oooo000Yo`040?ooo`0300/0o`3oool0oooo00<0
oooo1000oid00`3oool08@3o0?ooo`050?ooo`0300`0o`002ol00?l100@0oooo00L000So0?ooo`3o
ool0oooo002Io`3oool0203o00T0oooo00<09P3o0?ooo`3oool00P3oool00`00og80oooo0?ooo`03
0?ooo`03000Fo`3oool0oooo0080oooo00<0POl00?ooo`3oool0103oool010030?l0oooo0?ooo`00
0ol30?ooo`03003o203oool002co00D0oooo00<05P3o000@o`3oool01@3oool00`00onD003ko000n
o`02000no`D0oooo0P000002001Fo`03002no`3oool0oooo00L0oooo00<00:7o0?ooo`3oool00P3o
ool010000_l00?ni003o^@00okT200000080oooo00<005Ko0?ooo`3oool01@3oool010000?l00?oh
003on00000050?ooo`04003Jo`3oool0oooo003oC0H0oooo00<02P3o0?ooo`00:Ol0103oool01@00
SOl008oo0?ooo`3oool0<P3o008000001P3oool00`00om40oooo0?ooo`020?ooo`0501L0o`00F_l0
oooo0?ooo`00;ol00`3oool200l0o`<0oooo00L06`3o0?ooo`3oool0oooo003odP3oool0<03o0080
oooo00H0703o0?ooo`3oool0053o01`0o`0=0?l5003Vo`030340o`3oool0oooo0080oooo00D00000
02P0o`00WOl009go003onP050?ooo`0800T0o`00om8002_o0?ooo`00W?l0oooo0000000M0?l60?oo
o`<00?lU00D0oooo000Mo`3oool0oooo003oe@020?ooo`03000co`0=0?l0oooo00P0oooo00<003;o
000=o`00on/00P0W0?l40?ooo`0502d0o`3oool001_o000Ko`0[0?l0103oool00`00ok`0oooo00l0
o`040?ooo`0300l0o`3oool0oooo00<0oooo00<005oo0?ooo`3oool02@3oool00`00oiH0oooo000S
o`020?ooo`80000000<00<ko0?ooo`00?ol0603oool200h0oaT0oooo00<00?nM0?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`090?ooo`<00>3o00<0oooo
003olP00oo80103oool20300o`P0oooo00@0703o0?ooo`00ol/00?o;2`3oool00`0T0?l001Wo0?oo
o`020?ooo`030008o`3oool0oooo00D0oooo00<007ko0?ooo`3oool03@3oool2000Wo`80oooo0`0G
0?l020007Ol0013o000@o`00;_l0oooo003Xo`3oool002Wo1@3oool00`0;0?l0oooo003oW@03003o
W@030?ooo`0P0?l0oooo00<0oooo00<08@3o0?ooo`3oool00`3oool00`002ol0oooo003o0@040?oo
o`070008o`3oool0oooo0?ooo`00VOl0oooo00P0o`080?ooo`0302H0o`3oool0oooo0080oooo00<0
0?mb0?ooo`3oool00`3oool00`005_l0oooo0?ooo`040?ooo`03087o003oool0oooo00<0oooo00<0
0`3o0?ooo`000ol0103oool00`00o`P0oooo000/o`040?ooo`0301H0o`3oool0013o00D0oooo00<0
0?oU0?ooo`3oool00`3oool3000no`8005Oo0P00E_l2003[o`03002no`3oool0oooo00P0oooo0P00
XOl00`00okT000;o003o^@060?ooo`03001Fo`3oool0oooo00D0oooo00<0003o003on00000000P00
00040?ooo`05003Jo`3oool0oooo0?ooo`00od`01`3oool01000:Ol0oooo0?ooo`3oool2002=o`03
002?o`3oool0oooo0080oooo0P0000050?ooo`03003od@3oool0oooo0080oooo00D05`3o0?ooo`00
F_l0oooo000_o`040?ooo`0506oo003oool03`3o00l0o`0000000`3oool01P00om80oooo0?ooo`3o
ool0<03o01`0o`<0oooo00@0053o0?ooo`0=0?l0oooo0P000000103oool0<@3o003Vo`0a0?l3003V
o`8009go00<00000003onP3oool01P3oool01000om8002_o0?ooo`00W?l20?ooo`0301d0o`3oool0
oooo00H0oooo00<00000003o9P007Ol00`3oool01@00omD0oooo0?ooo`00<ol03@3o00L0oooo0P00
3Ol01000on/0oooo0?ooo`3oool202L0o`80oooo00D0;@3o000Ko`3oool0oooo02/0o`050?ooo`03
003o_00?0?l0000000<0oooo00<03`3o0?ooo`3oool00P3oool00`00Gol0oooo0?ooo`0;0?ooo`06
003oUP008ol0oooo0?ooo`0000000<ko0P3oool00`00?ol0oooo0?ooo`0C0?ooo`<03P3o6`3oool0
0`00oid0oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo
00`0oooo0`00h?l3003olP030300o`3oool0oooo00P0oooo00@0703o0?ooo`3oool0oooo0P00ol/8
0?ooo`0402@0o`3oool0oooo000Io`80oooo00<000So0?ooo`3oool0103oool00`00O_l0oooo0?oo
o`0@0?ooo`8002Oo0P3oool01@004?l05`3o01L0o`0G0?l002ko0080000000<002Wo0?ooo`3oool0
0P3oool4003oW@@0oooo00<0803o0?ooo`3oool0103oool00`0Q0?l00000000000020?ooo`04000;
o`3oool0oooo003o0@<0oooo00H000So0?ooo`0000000000002Io`080?l90?ooo`0302H0o`3oool0
oooo0080oooo00<00?mb0?ooo`3oool00P3oool00`005_l0oooo0?ooo`050?ooo`03087o003oool0
oooo00@0oooo00<000?o0?ooo`3oool00`3oool00`00o`P00?oQ000/o`040?ooo`0301H0o`3oool0
013o00@0oooo00<00?oU0?ooo`3oool00P3oool5001Go`040?ooo`00000003go003[o`8003go00<0
oooo002no`3oool01@3oool200000003003o^@00o`800?ni00800:7o1P3oool2000000H0oooo0P00
ooP300000003003oa@3oool0oooo0080oooo00D00=[o0?ooo`3oool0oooo003oC0070?ooo`05000Y
o`3oool0oooo002=o`00Sol0303oool00`00om40oooo0?ooo`030?ooo`0401L0o`3oool005[o000_
o`H0oooo00<0Kol00?ooo`0000000P0@0?l00`3oool00?oB0?ooo`030?ooo`030300o`0L0?l0oooo
0080oooo00<0053o0?ooo`0=0?l00P0000020?ooo`070340o`0X0?l0:03o0340o`3oool009go003V
o`02000000<00>Go1@3oool01000om8002_o0?ooo`00W?l30?ooo`0301d0o`3oool0oooo00D0oooo
0P0000002@007Ol00?lV003o9P00obH0oooo003oe@3oool003?o0?ooo`0200d0o`<0oooo00D00000
000=o`3oool0403o003oj`030?ooo`05001Lo`3oool09`3o02d0o`006ol00P3oool00`0[0?l0oooo
0?ooo`040?ooo`80000000@03`3o0?ooo`3oool03`3o103oool00`00Gol0oooo0?ooo`0<0?ooo`05
000So`3oool00?nF0?ooo`00d?l00`3oool00`00?ol0oooo0?ooo`0@0?ooo`<03P3o7`3oool00`00
oid0oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00l0
oooo00<00>3o0300o`0`0?l00`00oo870?ooo`0301`0o`3oool0oooo00@0oooo0P00ol/60?ooo`04
02@0o`3oool0oooo000Io`<0oooo00<000So0?ooo`3oool00P3oool00`00O_l0oooo0?ooo`0C0?oo
o`03000Wo`004?l0oooo0080oooo00@00>?o000^o`00000002Wo1@00oid00`3oool0000000000005
0?ooo`030200o`3oool0oooo00D0oooo00P08@3o0000003oool0oooo000;o`0<0?l0oooo003o0@<0
oooo00H000So0?ooo`00000009So0?ooo`080?l90?ooo`0502H0o`3oool0oooo0?ooo`00og80103o
ool00`005_l0oooo0?ooo`060?ooo`03087o003oool0oooo00@0oooo00<000?o0?ooo`3oool00`3o
ool00`00on400000000/o`020?ooo`060000000G0?l000000000000M0?l0013o0`000005001Go`L0
oooo00H00>_o0?ooo`3oool0oooo000mo`00__l3000mo`80oooo00X00?nh00000000okT0oooo003o
0P3oool000;o0?ooo`00XOl00000103oool00`00D_l000000?ooo`040?ooo`03003on00000000000
00@0000000@001oo0?ooo`3oool00=[o103oool00`00od`0oooo0?ooo`040?ooo`04000Yo`0:0?l0
08go002=o``0oooo0P0000040?ooo`8000000P3oool00`00;ol005[o0?ooo`050?ooo`0506oo003o
ool000000000003oool00P0@0?l40?ooo`030300o`0L0?l0oooo0080oooo00P0053o0?ooo`3oool0
3@3o01`0o`3oool0:03o0340o`<0oooo00<009go0?ooo`3oool00P0000030?ooo`D00>Go00<002_o
003odP090?l01@3oool00`0M0?l00000000000070?ooo`08000Mo`3oool0oooo003o9P00omD00?lV
0?ooo`00<ol20?ooo`0800d0o`3oool000oo000=o`000000403o003oj`00<_l30?ooo`05001Lo`3o
ool0oooo02h0o`0000000P3oool00`0[0?l0oooo0?ooo`040?ooo`0300000000okd03P3o0080oooo
00D03`3o0?ooo`3oool0oooo001Oo`0?0?ooo`04000So`3oool0oooo003oUP@0oooo00<003oo0?oo
o`3oool03P3oool200h0ob80oooo00<00?nM0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`00X@3oool00`000000oooo0?ooo`0>0?ooo`80<03o00D0oooo003Po`00h?l00>3o0?ooo`02003o
lPD0oooo00<0703o0?ooo`3oool01P3oool2003ob`@0oooo00D0903o0?ooo`3oool0oooo000Io`02
0?ooo`030008o`3oool0oooo0080oooo00<007ko0?ooo`3oool04P3oool010004?l00?nN000Wo`00
9ol2003oWP05000^o`007_l001ko003oW@3oool00`0G0?l30?ooo`0301L0o`3oool0oooo00<0oooo
00<0803o0?ooo`3oool01P3oool0200Q0?l0oooo000;o`3oool0303o0?ooo`00o`4000000P3oool0
1@002?l000000?ooo`00V?l0203o00T0oooo00D09P3o0?ooo`3oool0oooo003oLP030?ooo`800000
2@3oool00`21o`00oooo0?ooo`030?ooo`030003o`030?l0oooo00@0oooo00L01ol00?ooo`000000
00000?ooo`0000005`3o00<0000000@07@3o00000000onD000002`3oool00`00jol0oooo0?ooo`03
0?ooo`03002no`00okP00?nh00<00?nh1000?Ol01@00000000;o0000003oool0000000<00:7o0P3o
ool00`00D_l0oooo0?ooo`020?ooo`800?oh00@0oooo0040o`3oool002go0`3oool00`007ol00?nb
003Jo`050?ooo`03003oC03oool0oooo0080oooo0`0000000`00SOl02`3o0000000<0?ooo`03003o
d@000000oooo00<0oooo0P000000103oool002oo0?ooo`00F_l60?ooo`0506oo003oool0oooo0000
0000om800P3oool20100o`<0oooo00<0<03o0?ooo`3oool00P3oool01P00D?l0obX0000000000000
703o0340o`80oooo0P00WOl01@3oool0<@3o0?ooo`3oool00?oi00P0oooo00@002_o003Uo`00iOl0
00000`00h?l20?ooo`0301l0o`000000oooo00H0oooo00<001go0?ooo`3oool00P3oool01`00omD0
0?lV003o9P00<ol0oooo000?o`0=0?l00P0000001@0@0?l0oooo003oj`3oool003;o00<0oooo00<0
05co000Ko`0^0?l00P0000000`0[0?l0oooo0?ooo`060?ooo`04003o_@0>0?l0oooo00l0o`<0oooo
00<005oo0?ooo`3oool03P3oool010008ol0oooo003@o`3oool2003oU`80oooo00<003oo0?ooo`3o
ool02`3oool300h0obD0oooo00<00?nM0?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`00
X@3oool00`000000oooo0?ooo`0=0?ooo`030300o`3oool0oooo00@0oooo0P00h?l01P3oool00?ob
003olP00oo80oooo01`0o`/0oooo0P00ol/20?ooo`0302@0o`3oool0oooo0080oooo00<001Wo0?oo
o`002?l00`3oool00`00O_l0oooo0?ooo`0=003oWP0300000000oih00?nN00@00?nN0P3oool00`00
hol002Oo000No`02000000H0oooo100G0?l40?ooo`030200o`3oool0oooo00P0oooo00<08@3o000;
o`3oool00`0000001P00o`40oooo0?ooo`002?l00000002Ho`8000001`3oool20000000502H0o`3o
ool0oooo0?ooo`00og800`3oool00`005?l000000?ooo`080?ooo`03087o003oool0oooo0080oooo
00@000?o0?ooo`3oool00`3o103oool01P07o`00oooo000[o`000000oooo01L0o`<005[o00@0oooo
000@o`0000000?oU2P3oool2003[o`80oooo1000okP00`0000000;ko0?ooo`070?ooo`<000000P00
?Ol20?ooo`0300000000XOl005;o00@0oooo00H00?oh0?ooo`3oool0oooo0040o`00;Ol50?ooo`03
000Oo`00ok80oooo00@0oooo00<00?m<0?ooo`3oool00P3oool01`00:Ol008Go0025o`3oool02`3o
0000003oool00P0000090?ooo`03003od@3oool0oooo00D0oooo00@002oo0?ooo`00000000001`3o
ool0101_o`00oooo003odP0000040?ooo`<0403o00<0<03o0?ooo`3oool00P3oool02000D?l09P3o
00l0o`000000oooo0340o`3oool009go0`3oool00`0a0?l0oooo003on@090?ooo`03000[o`000000
09co008000000P3oool2003Po`0301l0o`00h?l00>3o00H0oooo00<001go0?ooo`3oool00P3oool0
3`00omD0oooo0?ooo`00<ol000oo003o9P0000003@3o0000000@0?l00?o/0000003oool003;o0000
00020?ooo`06000Ko`3oool0;P3o0?ooo`0[0?l000002@3oool00`00okd03P3o00l0o`020?ooo`03
001Oo`3oool0oooo00l0oooo00@002?o003@o`3oool0oooo0P0000000`00oiL0oooo000oo`0:0?oo
o`<03P3o:03oool00`00oid0oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`03
0000003oool0oooo00/0oooo0P0`0?l90?ooo`<00>3o00@0oooo003olP0L0?l00?ob103ooolH003o
WP`0oooo0P0000020?ooo`03000@o`007Ol0oooo0080oooo00H00>?o000No`007_l002Oo000Zo`00
000:0?ooo`@05`3o00<0803o0000003oool00P3oool7001Co`04000;o`00Dol005?o000000@005So
00<000So001Ho`00V?l00P0000000`00F?l005co001Lo`040?ooo`030000000Y0?l0oooo0080oooo
00<00?mb0?ooo`3oool00P3oool00`005?l0oooo0?ooo`090?ooo`04087o003oool0oooo0003o`<0
oooo00<00`3o0?ooo`3oool00P3oool00`07o`000000000[o`02001Jo`0301L0o`3oool0oooo0080
oooo00@0013o003oi@3oool07@3o0P0000060?ooo`D00?nh103oool2000000P0oooo00<000?o0?oo
o`00o`400P3oool01@00?Ol0000000000000000005;o00800:;o0P00ooP40?ooo`030040o`00;Ol0
oooo00@0oooo00<00000000Oo`00=Ol00`00=Ol00`3oool00?m<0?ooo`02000000040?ooo`00QOl0
oooo0?ooo`H00?oo2000ood00`00om400?om003oo@05003oo@05000_o`00ood00?om00000000F_l0
0P00ooP50?ooo`0306oo0000om80oooo00L0oooo00<0703o0100o`0@0?l00`0V0?l00`00D?l00000
00l0o`02000000030340o`000000000000@0oooo00<0<@3o003on@3oool0203oool00`0000000?oC
002No`020?ooo`0300P0o`3oool0oooo0080oooo00<07`3o0?ooo`00h?l00P00g?l40?ooo`03000M
o`000000oooo0080oooo00<00?oE000?o`3oool00`0000003000obH0403o00d0o`00on`000000?oo
o`00000003;o000000006ol005co02h0o`80oooo00<0:`3o0?ooo`3oool0203oool01@00okd03P3o
00l0o`3oool005oo0180oooo00<002?o0?ooo`3oool0103oool00`00oiL003oo0?ooo`070?ooo`80
3P3o;03oool00`00oid0oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo002P0?ooo`800000
2`3ooolH003oWPX0oooo00<0903o003ob`3oool00`3oool010006Ol0oooo0008o`00O_lB0?ooo`80
00oo00@001go0?ooo`3oool0oooo0P007_l20?ooo`0400000000:_l002Oo000Wo`L0oooo0P00COl2
0000008005?o0`0G0?l2001Co`L0oooo00/000_o0000003oool0oooo00`0o`00o`40oooo0039o`00
2?l00<Wo002Ho`030039o`8000001@00b_l0100Y0?l0oooo0?ooo`00og840?ooo`03000Do`3oool0
oooo00X0oooo00@0POl00?ooo`3oool000?o0`3oool00`030?l00000000000020?ooo`0500Oo0000
F_l002_o0?ooo`0G0?l01@3oool01`00onD0oooo0?ooo`3oool07@3o0000003oool01@00okP;0?oo
o`03002no`3oool0oooo00@0oooo00@000?o0?ooo`3oool00?l10`3oool2000000040?ooo`00D_l0
03go003on0800:;o0`3oool00`010?l002go0?ooo`030?ooo`@0000000D0oooo003o/P000000oooo
000eo`02003Wo`03003lo`00000008Go00<00?oo0P3oool00`0;0?l0oooo0?ooo`080?ooo`03003o
d@3oool0oooo00D0oooo00H002oo0?ooo`3oool0oooo00000000F_l20?ooo`@00?oh00<00000003o
dP0Q0?l0103oool2000000050?ooo`0V0?l0703o02H0o`0`0?l00P0@0?l30000000600l0o`000000
<@3o002Mo`0000007P3o103oool00`00ooT0<@3o0?ooo`080?ooo`0300000000om<009ko00<0oooo
00<0203o0?ooo`3oool00P3oool0100O0?l0oooo000000000002003Lo`80oooo00H001go00000000
00000000000?o`00omD500000080oooo00<00?o/0?ooo`0<0?l00P00obP01`006ol0000000000000
0000;P3o0?ooo`0[0?l02`3oool01000okd03`3o0?ooo`00GolB0?ooo`03003@o`008ol0oooo00H0
oooo0P00oiL40?ooo`<03P3o;`3oool00`00oid0oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo002P0?ooo`8000002`00oih00`0`0?l0oooo0?ooo`0>0?ooo`0501`0o`00h?l00>3o003Po`3o
ool00`00oo890?ooo`0402@0o`3oool00?o;003ob`80oooo00@001Wo0?ooo`002?l007ko403oool2
000?o`8000000P3oool2000Co`050000003oool0oooo0?ooo`00:_l00`3oool010009ol0oooo0?oo
o`3oool3001=o`040?ooo`000000603o00000080oooo00<0803o0?ooo`3oool0100G0?l4001=o`03
000;o`00COl004ko00H004ko00<000So002Ho`00C_l01000C_l00`00000004oo001?o`02001?o`04
02T0o`00b_l00<[o003:o`8000001000bol;0?ooo`8003oo0P0000050?ooo`0900<0o`000000oooo
0?ooo`09o`00oooo000[o`3oool05`3o00@0oooo00H00?oU000@o`3oool0oooo003o^0002ol2003o
^080oooo0P00jol<0?ooo`03002no`3oool0oooo00<0oooo00@000?o0?ooo`3oool0oooo1@00S?l0
1000000005;o002<o`00ooP6002<o`030040o`00;Ol008co00D008co1000SOl3003Wo`80000000<0
09Wo0025o`00;?l01@3oool00`0;0?l0oooo0?ooo`070?ooo`03003od@3oool0oooo00D0oooo00<0
02oo0?ooo`3oool00`3oool00`00F_l0oooo0?ooo`040?ooo`05003odP0000008P3o0000003oool0
0P0U0?l0100000009P3o0000000000020?ooo`80000000L0Rol00140o`0000004@3o00l0o`000000
<@3o0080oooo00<07P3o0?ooo`3oool00P0000000`00ooT0oooo0340o`080?ooo`0300000000om<0
09ko00@0oooo00D0203o0?ooo`3oool0oooo01l0o`050?ooo`800=co00@0023o000Ao`00000000oo
0P3oool01@00omH000000?ooo`00<_l000000080oooo00D00?o/0?ooo`3oool0303o000Ko`03003o
:0040000000_0?l0000002/0o``0oooo00<03`3o001Oo`3oool04@3oool01000d?l00000000So`00
00060?ooo`03000oo`3oool00?nG00<03P3o<P3oool00`00oid0oooo0?ooo`0:0?ooo`030000003o
ool0oooo00h0oooo002P0?ooo`8000003P00Qol=0?ooo`0301`0o`3oool0oooo0080oooo0P00h?l2
0?ooo`<00?ob1P3oool0100T0?l0oooo0?ooo`3oool2003ob`040?ooo`006Ol007ko0008o`h0oooo
0P003ol00`00000001go0?ooo`03000Co`030?ooo`000000000000<0oooo00P002[o0?ooo`3oool0
oooo000000009ol002So001=o`D0oooo00<0603o001=o`00COl00P000005001=o`090?ooo`0G0?l0
5`3o01L0o`0000003`3o0000003oool0803o0080oooo00H0303o003o0@002?l0oooo002Ho`090?l8
0?ooo`0302T0o`3oool004oo00`004oo0`00bol00`3oool003oo00000003000000030002o`000000
oooo00@0oooo00T00`3o0?ooo`3oool0oooo00Wo003oool002_o0?ooo`0G0?l00`3oool01@00onD0
oooo003o^0004?l00?nh0080oooo00@000_o0000003oool00>_o3P3oool00`00__l0oooo002<o`03
002<o`0600000000S?l008co002<o`3oool00?l10P3oool2000000800?oh1P3oool00`00X_l00@3o
0?ooo`04000mo`030?ooo`000000000000<00>Oo0`3oool2003oW`030025o`00;?l0oooo00H0oooo
00<02`3o0?ooo`3oool01@3oool00`00om40oooo0?ooo`050?ooo`03000_o`3oool0oooo00@0oooo
00<005[o0?ooo`3oool00`3oool00`00om80903o0000000302D0o`@0oooo00P0000001`0o`3oool0
ob@00000000a0?l000000?ooo`80000000@03`3o0340o`0A0?l04@3o0P3oool0100N0?l0oooo0000
0000ooT30?ooo`030340o`3oool0oooo00D0oooo00<0033o003od`00W_l01@3oool01@080?l0oooo
0?ooo`3oool07`3o0080oooo0P000002000Ao`<00=co103oool00`00omH0oooo000bo`030?ooo`0;
003ok03oool0oooo000Ko`0<0?l0oooo000co`3oool00?lX02l0o`0000003@3oool00`00Gol03P3o
0000000A0?ooo`@000001P3oool300h0o`03003oU`3oool0oooo03<0oooo00<00?nM0?ooo`3oool0
2@3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000L0oooo0P0`0?l50?oooa`008Oo0`3o
ool00`0T0?l0oooo0?ooo`030?ooo`04003ob`00O_l0oooo0008o``0oooo0P003ol00`3oool00000
00000002000Co`800=ko1`3oool01000:_l0oooo0?ooo`00Aol2000000030?ooo`00:?l0oooo00D0
04go00@0oooo0000000Q0?l000002@3oool0300G0?l03`3o0000000F0?l0oooo0200o`3oool0303o
003o0@002?l0oooo002Ho`P0oooo00H0:@3o0?ooo`3oool0oooo003oLP3oool2000000030?ooo`00
5?l005co008005co0`3oool7001?o`03001@o`000_l0053o00L0oooo00@00`3o0?ooo`3oool02Ol0
0P3oool01@0G0?l0oooo0?ooo`3oool00?oU00800?nh00<0oooo000@o`3oool00`3oool00`002ol0
0>_o0?ooo`040?ooo`8000000`3oool6002<o`04002no`3oool0oooo0?ooo`8000001@3oool01000
o`40oooo0?ooo`00ooP80?ooo`040040o`00;Ol00:;o002Ro`80oooo0`00i_l00`00000003go0?oo
o`040?ooo`80000000<002co003oWP00oih01P3oool00`0;0?l0oooo0?ooo`020?ooo`80000000<0
0?oA0?ooo`3oool01@3oool00`00;ol0oooo0?ooo`050?ooo`03001Jo`3oool0903o0080903o00D0
0?oB02@0o`3oool0oooo0280o`070?ooo`0501`0o`3o9000oooo0?ooo`0a0?l00P3oool01000X_l0
oooo00l0o`0a0?l208[o00804@3o00@0R_l001h0o`3oool00?oi0P0000000`3oool0<@3o0?ooo`06
0?ooo`03000`o`3oool00?oC00H0oooo00D0203o0?ooo`3oool0oooo01l0o`03000Ao`<0oooo00@0
023o0?ooo`00g?l00=co0P3oool01P0000000?oF0?ooo`00<_l0oooo003ok080oooo00<001_o0?oo
o`3oool00P0<0?l20?ooo`0402l0o`0000000?lY003o:@X0oooo00@005oo003o_@0000000000403o
ool01000dOl0oooo0?ooo`008ol50?ooo`803P3o00D003oo0?ooo`3oool0oooo003oU`0d0?ooo`03
003oW@3oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool0
103oool00`0`0?l0oooo0?ooo`0A0?ooo`0301`0o`3oool0oooo00P0oooo0P00h?l20?ooo`03003o
lP00Qol008Oo00`008Oo00@000000027o`00Qol008Oo1P3oool010003ol0oooo0?ooo`007Ol2000C
o`0300000000g_l0oooo00L0oooo00<002[o0?ooo`00Aol00P0000001000b?l004go001=o`00COl2
000Xo`@0oooo00<0603o0?ooo`0Q0?l02`3oool00`0?0?l0oooo0?ooo`0301H0o`0500`0o`3oool0
00So0?ooo`00V?l0203oool01@0Y0?l0oooo0?ooo`3oool00?mb00<0oooo00<001Co0?ooo`3oool0
0P3oool4001Lo`04000oo`3oool0oooo0?ooo`80000000<000;o0?ooo`21o`001`00D?l010030?l0
000000000009o`020?ooo`0401L0o`00okP00?nh003oi@@0oooo00L0013o0?ooo`3oool0oooo0000
0000jol000_o0080oooo1@00Rol3002<o`H0oooo00@00;ko0?ooo`3oool000?o1`3oool01000o`40
0?oi003on@00D_l80?ooo`030040o`3oool0oooo00<00>Ko00D00=co0?ooo`00000000000?ooo`04
000mo`040?ooo`00OOl00000000/o`80oooo0P00oih50?ooo`0400/0o`3oool0oooo0?ooo`800?oB
1`3oool00`00;ol0oooo0?ooo`02000000030?ooo`0T0?l0903o0080903o00@005[o0?ooo`3oool0
0?oB0`3oool00`0R0?l0Lol00?ooo`050?ooo`0301`0o`3o9000oooo00<0oooo00<0<@3o002Ro`3o
ool00P3oool00`0a0?l0oooo0?ooo`020?ooo`804@3o00<07P3o08[o0029o`000`29o`000`0a0?l0
oooo0?ooo`040?ooo`03000`o`3oool00?oC00H0oooo00D0203o000Ao`004Ol0017o01l0o`070?oo
o`03000Po`3oool0oooo00800=co00H00000003oeP3oool0oooo000bo`00on`2000Ko`D0oooo00H0
303o02l0o`00Gol000000180o`3oool2003o:@L0oooo00D005oo00l0o`3oool0003o0000000?0?oo
o`05003Ao`3oool0oooo0?ooo`008ol00P3oool300h0o`80oooo00<003oo0?ooo`3oool00P3oool2
003oUc<0oooo00<00?nM0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`00
0000oooo0?ooo`020?ooo`80<03o503oool00`0L0?l0oooo0?ooo`0:0?ooo`<00>3o0P3oool00`0T
0?l00?ob003olP040?ooo`06001no`3oool0oooo000Io`00ol/000000`3oool70027o`<001?o00<0
oooo0000000000002@3oool00`00:_l00<Oo001<o`02001<o`03001=o`3oool0oooo00<0oooo00H0
02So0?ooo`3oool0oooo01P0o`0Q0?l<0?ooo`0300l0o`3oool0oooo0080oooo00<0803o01H0o`0F
0?l00P0F0?l80?ooo`0502T0o`3oool0oooo0?ooo`00og80103oool00`005?l0oooo0?ooo`020?oo
o`<003oo00<0oooo001Lo`00G?l00P00G?l01@3oool0007o0000003oool0POl000L0oooo1@00D?l0
100G0?l002_o0?ooo`00onD50?ooo`03000@o`3oool008_o00@008_o00<000_o002;o`3oool03@3o
ool00`00__l0oooo0003o`080?ooo`04003on@0000000000001Bo`L0oooo00@00>Ko0040o`00i_l0
0>Ko0`3oool2002Ro`L0oooo00@003go001mo`00;?l003co103oool2003oWP<0oooo00@02`3o0?oo
o`3oool00?oB203oool00`00;ol0oooo02@0o`0402@0o`@0oooo00<005[o0?ooo`00om80103oool0
0`0R0?l0Lol00?ooo`050?ooo`0301`0o`3oool0oooo00<0oooo00H0<P3o0000003oool0oooo0340
o`0?0?l60?ooo`030140o`0N0?l04@3o00<0oooo00<0ROl00340o`29o`000P29o`0200000003000`
o`00W_l00?oC00@0oooo0`004Ol01@080?l0oooo0?ooo`3oool07`3o00H0oooo00<0023o0?ooo`3o
ool00P3oool2003Lo`04003oeP3oool0oooo003ok0L0oooo00@003?o02l0o`00Gol04P3o103oool0
0`00obT0oooo0?ooo`030?ooo`07001Oo`0?0?l0oooo0?ooo`000?l0oooo00`0o`0=0?ooo`05003A
o`3oool0oooo0?ooo`008ol00`0>0?l50?ooo`03000oo`3oool0oooo00@0oooo00<00?nG0?ooo`3o
ool0<03oool00`00oid0oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo002Q0?ooo`050000
003oool0oooo0?ooo`0`0?l05@3oool00`0L0?l0oooo0?ooo`0>0?ooo`800>3o00<0903o0?ooo`3o
ool00P00oo800`3oool007ko0?ooo`020?ooo`03000Io`000000oooo00800?o;0`3oool2000?o`<0
01?o0P3oool40027o`H008So0`00C?l00`00:_l004co00000002000000L0oooo0P00:?l00`3oool0
603o0240o`0<0?ooo`0300l0o`3oool0oooo00<0oooo00@0803o00`0o`002?l009So0`0F0?l30?oo
o`030000000[0?l0oooo00<0oooo00D00?mb0?ooo`3oool0oooo000Do`030?ooo`8003oo203oool0
1@000Ol0000000000000G?l0POl000L0oooo00P00?nh0000000000000?nh00Wo000G0?l002_o003o
i@<0053o1@00Rol01000k?l0oooo0000000000020?ooo`03000;o`3oool0oooo00d0oooo00<00;ko
0?ooo`3oool01P3oool01000ooT0oooo00000000C_l50?ooo`<00>Ko00<00@3o0?ooo`3oool00`3o
ool01@00g?l0oooo0?ooo`00X_l0000000D0oooo00@007go00000000;?l0oooo1000??l20?ooo`06
003oWP3oool0oooo00/0o`3oool00?oB1`3oool0100T0?l002oo02@0o`0T0?l90?ooo`03001Jo`00
om80oooo00@0oooo00<08P3o07?o003oool0103oool00`3o9000703o0?ooo`040?ooo`060380o`00
0000oooo0?ooo`0a0?l03`3o1@3oool01000ooT0oooo001@o`0N0?l20180o`<0oooo00<0<@3o0?oo
o`3oool00P080?l01000<?l0ROl0003od`3oool3000Ao`@0oooo00H0203o0?ooo`3oool0oooo0240
o`0000050?ooo`03000Po`3oool0oooo00<0oooo00D00=co003oeP00on`0oooo000bo`060?ooo`04
000co`0_0?l005oo0180o`D0oooo0P00obT20?ooo`08001Oo`3oool03`3o0?ooo`000?l0oooo003o
a00<0?l;0?ooo`0300000000dOl0oooo0080oooo0P0>0?l80?ooo`03000oo`3oool0oooo00D0oooo
00<00?nG0?ooo`3oool0<03oool00`00oid0oooo0?ooo`040?ooo`80I_l00P00000@0?ooo`00X@3o
ool010000000oooo0300o`0`0?lF0?ooo`0301`0o`3oool0oooo0100oooo00<0903o003Po`00h?l0
0P3oool00`00O_l00?ob003olP020?ooo`03000000006Ol000Wo0080oooo0P00ol/00`003ol001?o
000Co`02000Mo`030?ooo`00g_l00=ko00D0oooo1@00C?l00`00aol008So000Zo`080028o`H0oooo
00<002So0?ooo`0Q0?l0303oool00`0?0?l0oooo0?ooo`040?ooo`030200o`002?l009So00<0oooo
0`0F0?l00`000000:`3o0?ooo`020?ooo`05003oLP3oool0oooo000000004ol00P3oool2000oo`T0
oooo00D0007o0?ooo`00000000000?ooo`03001Lo`D00?nh00L0oooo00<0o`000000000001L0o`00
Rol00?oU00<008_o00<0oooo001@o`00D?l00`00D?l20?ooo`8000000`3oool00`002ol0oooo0?oo
o`0<0?ooo`03002no`3oool0oooo00D0oooo00D00?oi0?ooo`3oool00?l1001>o`020?ooo`<00>Ko
0`3oool00`010?l0oooo0?ooo`020?ooo`04003Lo`3oool0oooo0?ooo`8000000P00X_l20?ooo`04
001mo`3oool002co000000D0oooo0`00??l2003oWP030?ooo`00om80oooo00@0oooo0`0T0?l00`00
;ol0oooo0?ooo`0:0?ooo`03003odP3oool0oooo00<0oooo00@08P3o0?ooo`3oool0Lol00`3oool0
0`3o9000703o0?ooo`040?ooo`03002Xo`3oool0<P3o0080oooo00<0<@3o00l0o`3oool00`3oool0
1`00ooT0oooo0?ooo`00D?l000000240o`0000000P0B0?l20?ooo`080340o`080?l0oooo0?ooo`00
<?l0017o003od`004Ol408Wo00@0oooo00D0203o0?ooo`3oool08@3o000000060?ooo`03000Po`3o
ool0oooo00<0oooo00D00?oF003ok000g?l003;o003Lo`050?ooo`0402/0o`0_0?l0oooo001Oo`L0
oooo00L00?lY001Oo`3oool0oooo00l0o`3oool0003o0080oooo00<00?o400`0o`3oool0203oool0
0`00eol00=7o0000000300h0o`030?ooo`008ol0oooo00L0oooo00<003oo0?ooo`3oool01P3oool2
003oUc00oooo00<00?nM06Ko001Vo`00101Vo`020?ooo`800000403oool00:00oooo0P0000000`0`
0?l0oooo0?ooo`0F0?ooo`0301`0o`3oool0oooo0100oooo00H0903o0?ooo`3oool00>3o001no`00
h?l20?ooo`<00?ob00@001_o0009o`3oool0oooo0`004ol00`00ol/001go0?ooo`02003No`<0oooo
1000C?l30037o`050017o`3oool0oooo0?ooo`00:_l0203oool70028o`04000Xo`0H0?l0oooo0?oo
o`800000203oool00`0?0?l0oooo0?ooo`040?ooo`030200o`002?l009So00H0oooo00D0:`3o01H0
o`0F0?l05P3o003oLP030?ooo`04000000004ol003oo000oo`X0oooo00@0007o0?ooo`3oool0oooo
1@00okP3001Lo`030?ooo`00Rol008_o008008_o00@0000001L0o`00onD002_o1P3oool00`00k?l0
013o0?ooo`03001@o`0300000000D?l0053o0080053o00@000_o001@o`00D?l000000`00DOl60?oo
o`030003o`00__l0oooo00D0oooo00<00?oi0?ooo`3oool00P3oool00`00C_l00>Ko000000050?oo
o`03000]o`010?l0oooo00<0oooo00<00=co0?ooo`3oool01@3oool01000X_l007go0?ooo`3oool2
000000T0oooo00H003co003odP0;0?l003co02<0o`00000202@0o`80000000<002oo0?ooo`3oool0
2P3oool00`00om8005[o0?ooo`040?ooo`040280o`3oool0oooo07?o0080oooo00<0ob@00?ooo`0L
0?l0103oool02000Z?l0oooo0?ooo`0b0?l0oooo0340o`3oool03`3o103oool00`00ooT0oooo001@
o`020?ooo`040240o`000000oooo0?ooo`804P3o00<0<@3o0?ooo`004_l00P004Ol00`00W_l00?oC
0?ooo`040?ooo`D0ROl000@0203o0000000000008@3o1P3oool00`008?l0oooo0?ooo`020?ooo`03
000Ko`3oool00?o/0080oooo00`003;o003Lo`00g?l00=co0?ooo`0[0?l0;`3o000co`0B0?l005oo
00`0o`0000050?ooo`04001Oo`3oool00?lY00l0o`80oooo00D0003o0?ooo`3oool0oooo003oa007
0?ooo`800=Oo0`0>0?l40?ooo`03000So`3oool0oooo00H0oooo00<003oo0?ooo`3oool0203oool0
0`00oiL0oooo0?ooo`0X0?ooo`H0I_l000<00?nM0?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`00X03oool2000000<00=co5@3oool00`0L0?l0oooo0?ooo`0A0?ooo`0602@0o`3oool0oooo
0?ooo`00O_l0oooo0P00h?l20?ooo`0300000000oo8001?o008001?o0P3oool2000Mo`030?ooo`00
ol/00?o;00@004co00@00<Ko0000000000000<Oo0P00Aol50?ooo`03000Zo`3oool0oooo00d0oooo
00<08@3o000Xo`00:?l00P00R?l00`00000008So0028o`020028o`@0oooo00<03`3o0000003oool0
1@3oool00`002?l009So0?ooo`040?ooo`0302/0o`3oool0oooo0080oooo0`0F0?l00`3oool001?o
000oo`0;0?ooo`030001o`00okL00?ng008000000P3oool7002;o`8005co00H0oooo00<0o`000000
00000?ooo`00:ol50?ooo`04003/o`3oool0oooo000@o`P0oooo00@00<co000;o`00000000000`00
c?l8001Ao`06002no`3oool000000000003oool00?oi0P000002003Vo`04001>o`00o`4000000000
00D0oooo00<00@3o0?ooo`3oool00P3oool00`00g?l0oooo0?ooo`070?ooo`05001mo`00X_l002ko
0?ooo`00od<0203oool00`0S0?l00?oB02<0o`0202<0o`06003oWP0000000000000ko`00000002co
303oool00`00om80oooo001Jo`050?ooo`060280o`3oool0oooo07?o003oool0ob@00P3oool01@0L
0?l0oooo0?ooo`0000000:So00@0oooo00@0<P3o0340o`3oool03`3o0`3oool01000ooT0oooo0?oo
o`00D?l30?ooo`050240o`080?l0203o0?ooo`004_l00`0B0?l300000003003od`3oool0oooo00P0
oooo00D0ROl008So0028o`008@3o08So00060?ooo`08000Po`3oool00000000Ko`3oool00?o/0?oo
o`00omH20?ooo`03000bo`3oool0oooo00800=co00@0;`3o000co`0B0?l005oo0P0000001@0<0?l0
oooo0?ooo`3oool005oo00<0oooo00<03`3o003o:@000?l01@3oool00`00ol@0oooo0?ooo`020?oo
o`<01`3o00<03P3o0000003oool01@3oool00`008ol0oooo0?ooo`060?ooo`03000oo`3oool0oooo
00T0oooo00<00?nG0?ooo`3oool0803oool706Ko00L0oooo00<00?nM0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`00X@3oool010000000oooo0?ooo`3oool7003Lo`h0oooo00<0703o0?oo
o`3oool04@3oool0100T0?l0oooo0?ooo`00O_l40?ooo`800>3o0P004_l01P00000001_o003ol@00
oo4001go0?ooo`@004co0`00a_l30?ooo`8004Oo1P3oool00`00:_l000000?ooo`0>0?ooo`040240
o`3oool0603o000Xo`800000103oool40028o`0302X0o`00000008Wo00D008Wo00<000So0200o`00
o`400`3oool00`0[0?l00000000000020?ooo`04003oLP3oool0oooo000oo`<05P3o00<000000?oo
o`3oool0103oool3002:o`030001o`00R_l008[o008008[o00D00000002;o`00Rol00000087o0007
0?ooo`04001Lo`030?l00?oV00000080oooo00<002_o0?ooo`3oool00P00k?l30?ooo`03000@o`3o
ool0oooo00P0oooo00<000_o0000000000001P3oool01@000ol00<co003<o`00c?l00;ko00<0057o
00T00?oi001Ao`00DOl000000?ooo`00000004go0?ooo`00o`401@3oool00`00;Ol00@3o0?ooo`02
0?ooo`03003Lo`3oool0oooo00L0oooo00H007go0?ooo`3oool002ko002Ro`00od<30?ooo`D08`3o
00L00?oB0?ooo`3oool0oooo00/0o`0000000?nN0080000000<0oooo000/o`00>ol00P00>ol80?oo
o`04003odP3oool0oooo001Jo`D0oooo00D08P3o0?ooo`3oool0Lol00?lT00020?ooo`8000000P3o
ool2000000D0oooo00<0<@3o0?ooo`0?0?l00`3oool01000ooT0oooo001@o`3oool200000080203o
00<08@3o000Bo`004_l00`3oool01P0a0?l04P3o0180o`000000oooo003od`d0oooo00<08@3o08So
0028o`001028o`001P008?l0oooo000Ko`000000oooo003ok080oooo00P00?oF0?ooo`3oool003;o
0?ooo`0[0?l0oooo02l0o`800=co0P0000001@3oool0000000`0o`3oool005oo0080oooo0P000000
100?0?l0oooo0000o`00obT40?ooo`0300000000ol/01`3o00801`3o00<00=Oo0?ooo`3oool00P00
00060?ooo`03000So`3oool0oooo00H0oooo00<003oo0?ooo`3oool02P3oool2003oUaX0oooo1P1V
o`0>0?ooo`03003oW@3oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00:40oooo00<00000
0?ooo`3oool0203oool6003Lo`L0oooo00<0703o0?ooo`3oool04P3oool00`0T0?l0oooo001no`04
0?ooo`<001;o0P003ol00`00000001_o001<o`03001<o`800<Ko1@3oool2003ob`8000001`3oool0
0`00:_l000000?ooo`0=0?ooo`070240o`3oool0oooo01P0o`3oool002So000000080?ooo`0302X0
o`000000oooo00@0oooo00<000So002Ho`00ROl00`00ROl0100[0?l008Wo0029o`0000080029o`03
0000000F0?l0503o0080503o0`00R_l20?ooo`030001o`3oool0oooo00L0oooo00<05P3o0?ooo`3o
ool01P3oool00`030?l00?oV001Lo`020?ooo`03000[o`3oool00>co00D0oooo00<0013o0?ooo`3o
ool02@3oool00`002ol000000?ooo`050?ooo`050003o`3oool0oooo0?ooo`00__l00P0000000`00
ooT00<;o000000020?ooo`05003Do`00000004go003Do`00o`401@3oool00`00;Ol00@3o0?ooo`02
0?ooo`03003Lo`3oool0oooo00H0oooo00L007go0?ooo`3oool0oooo000^o`0S0?l0000000<08`3o
103oool00`00om80oooo0?ooo`020?ooo`@0000000<0oooo000/o`00oih00`3oool3000ko`@0oooo
00D00?oB0?ooo`3oool0oooo001Jo`040?ooo`060280o`3oool0oooo0?lO003o900000000P3oool0
1@0M0?l000000?ooo`3oool00:So00@0oooo00<000000340o`0b0?l00P3oool00`0?0?l0oooo003o
n@020?ooo`03001@o`3oool02`3o00<001;o0P0000050?ooo`050340o`00=Ol04P3o0180o`00om<0
3@3oool00`0Q0?l0oooo0?ooo`050?ooo`05000Lo`00000003?o08So0000on`00P28o`002P00omH0
oooo0?ooo`00<_l0:`3o0?ooo`0_0?l0oooo0180o`00<ol2000000800=_o00<00000001Oo`3oool0
0P3oool00`0000003`3o0?ooo`02000000030?ooo`00obT00?lY0080oooo0P0000000`00ol/00=Oo
0000000:0?ooo`03000So`3oool0oooo00L0oooo00<003oo0?ooo`3oool0303oool00`00oiL0oooo
0?ooo`0A0?ooo`H0I_l05@3oool00`00oid0oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
002Q0?ooo`030000003oool0oooo00h0oooo1P00g?l00`3oool0703o0?ooo`0B0?ooo`0502@0o`3o
ool0oooo001no`3oool00`004_l20?ooo`@004_o00<004co0036o`00g_l00`00hOl3003ol@070?oo
o`00A_l004Ko0016o`0000000?o;003obP070?ooo`03000Zo`3oool0oooo00d0oooo00@08@3o0?oo
o`3oool0603o0`3oool00`00:?l00000000000060?ooo`0302X0o`3oool0oooo0080oooo00L02@3o
0008o`00V?l0oooo0200o`3oool0:`3o00@0oooo0`00?ol0103oool00000000000004ol2003o]P04
00000000okL00?ng0?ooo`@0503o00<0007o0?ooo`3oool00P0000050?ooo`0301H0o`22o`00oooo
00L0oooo00@00?oV01L0o`0<o`00oooo0`0000050?ooo`03000000004?l0oooo00`0oooo0P007_l3
0?ooo`030003o`3oool0oooo0080oooo0P0000000`00;Ol00<;o0?ooo`050?ooo`04001=o`3oool0
0=Co003o0@80oooo00L00000000]o`00000000000?ooo`0000000=co00L0oooo0P0S0?l01000OOl0
8`3o02<0o`00;_l20?ooo`<00000103oool00`00om80oooo0?ooo`030?ooo`050000000<0?l0oooo
0?ooo`00;?l00P3oool2003oWP@0oooo0P00>ol00`0000000?oC0?ooo`030?ooo`03001Jo`3oool0
oooo0080oooo00<08P3o0?ooo`3o7`001@3oool0100M0?l0oooo0?ooo`00Z?l50?ooo`070000000c
0?l0oooo0380o`3oool03`3o003on@020?ooo`<02`3o00H001;o0000003oool0oooo0000000Q0?l6
0?ooo`030340o`00Wol0oooo00804P3o00<000000?ooo`3oool02P3oool0100Q0?l0oooo0?ooo`3o
ool200000003000Lo`0000000000008000000`3oool02P28o`000?oF08So0028o`0003;o08So000_
0?l0oooo0180o`00<ol30000008005oo00<00=_o00/0o`3oool00P3oool0100?0?l0oooo0000o`00
00030?ooo`800?lY0P00gOl00`0:0?l00?o;0?ooo`0:0?ooo`03000So`3oool0oooo00L0oooo00<0
03oo0?ooo`3oool03@3oool00`00oiL0oooo0?ooo`0:0?ooo`H0I_l06`3oool00`00oid0oooo0?oo
o`040?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo01@0oooo1`00g?l>
0?ooo`0302@0o`3oool007ko008001;o1@00Bol20?ooo`8001co00<00=go0?ooo`006ol00`3oool0
1000hOl004Ko0016o`00A_l2003ol@<0000000<0oooo003obP00olX0103oool00`00:_l0oooo0?oo
o`0>0?ooo`030240o`3oool0oooo008000000`3oool00`00:?l000000?ooo`050?ooo`0302X0o`3o
ool0oooo0080oooo00H02@3o0008o`00V?l0oooo00`0o`0[0?l2000000040?ooo`00?ol003oo003o
LP80oooo00@00?mK000000004ol00?nf2@3oool00`000Ol0oooo01@0o`0201@0o`030000000B0?l0
4P3o00804P3o00@0oooo01H0o`3oool0P_l0103oool200000008003oiP0G0?l00`3o00co003oool0
0000000[o`0000050?ooo`8000003`3oool00`007_l0oooo0003o`030?ooo`<00??o00<00;ko000]
o`3oool01@3oool00`00COl0oooo0?ooo`0200000080oooo00P00000000]o`010?l000000?ooo`00
g?l000000?ooo`H08`3o00H0oooo001mo`3oool0oooo00000000;_l30?ooo`0400000000ocX0oooo
0?ooo`8000001P3oool010000000303o0?ooo`00;?l50?ooo`800?nN103oool01000om<000000000
000000030?ooo`06001Jo`3oool0oooo0?ooo`0R0?l0oal01P3oool00`0M0?l0oooo002Xo`060?oo
o`060000000c0?l000000380o`3oool03`3o0`0;0?l00`005?l0oooo0?ooo`02000000<0oooo00<0
8@3o0?ooo`3oool01@3oool0100a0?l0oooo003oe00000020180o`/0oooo00T08@3o0?ooo`3oool0
oooo000000007?l0oooo00000000<ol00P0000050?ooo`0;003oeP3oool0oooo000bo`0_0?l0R?l0
0180o`00000006;o08Ko0000Gol00`26o`02003Ko`0508Ko000?0?l0oooo0?ooo`000?l00`3oool2
003Mo`060?ooo`00obT00?lY0?ooo`0:0?l00?o;2P3oool00`008ol000000?ooo`070?ooo`03000o
o`3oool0oooo00h0oooo0P00oiL40?ooo`H0I_l08P3oool00`00oid0oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo002P0?ooo`80000000<00:;o0?ooo`3oool04`3oool00`0L0?l0oooo0?oo
o`040?ooo`H00=co1`3oool01`00Bol001;o000Bo`004_l004_o0036o`3oool00P003ol30?ooo`03
000Lo`00gOl0oooo0080oooo00<001_o0?ooo`00A_l00P00A_l30?ooo`800>7o00<00?oa00000000
oo000`3oool2003obP80oooo00<002[o0?ooo`3oool03@3oool01P0Q0?l0oooo0?ooo`3oool00000
01T0o`D0oooo00<002[o0?ooo`3oool00`3oool01@0Z0?l0oooo0?ooo`3oool02@3o00D0000000@0
303o0200o`00000003oo0P3oool00`00og800?mK003oF`020?ooo`03000Co`3oool00?nO00800?nO
1@3oool00`000?l000000?ooo`080?ooo`L04P3o00H0oooo003oiP00onH0oooo01L0o`030?l2003/
o`030?ooo`00:ol0oooo00H0oooo00<001;o0?ooo`3oool03@3oool01000000001ko000No`000002
003co`80oooo00<009ko000]o`3oool01P3oool01@00COl0oooo0?ooo`3oool01_l00080000000<0
02go0?ooo`010?l01@0S0?l60?ooo`03001mo`3oool0oooo0080oooo00<002oo0?ooo`3oool00P3o
ool00`00ocT00?oC003od`02000000P0oooo00<0303o000/o`3oool01P3oool2003oWP040?ooo`00
om<0oooo000000D002Wo00@005[o0?ooo`3o7`008P3o1@3oool20000000501d0o`3oool0oooo002X
o`3oool01@006?l00`0c0?l03@3o00d0o`020000000400l0o`0000000000001@o`T0oooo00<08@3o
0?ooo`3oool00P3oool40340o`04003oe03oool0oooo0?ooo`804P3o2@3oool00`0000008@3o0?oo
o`020?ooo`06000Mo`3oool0oooo000co`0000000?o]1@3oool01P00omH0oooo0?ooo`3oool0;`3o
000000<0oooo00<005oo0?ooo`3oool0103oool01000fol03`3o08Ko00000?l208Ko000400000025
o`00QOl008Go00<0oooo00@00?lY00X0o`3oool00?o;2@3oool2000000P0oooo00<003oo0?ooo`3o
ool03P3oool206Ko0004003oU`1Vo`00I_l006Ko02P0oooo00<00?nM0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0>0?ooo`00X03oool2000000040?ooo`00X_l00:;o002Roa40oooo00<0703o0?oo
o`3oool02`3oool6003Lo`8001;o00<0903o0?ooo`3oool00P3oool010003ol0oooo0?ooo`3oool2
000Lo`@0oooo0`00A?l2000000D0oooo0P000002003So`@00?o`00@0oooo003obP00olX002[o3`3o
ool01P0Q0?l0oooo0?ooo`3oool0000001T0o`H0oooo00<002[o0?ooo`3oool00`3oool02@0Z0?l0
oooo0?ooo`090?l000000007o`000000;P3o00000002000oo`050200o`3oool00000003oLP00oe/0
0`3oool00`004ol0oooo0?ooo`030?ooo`0500000000ooX0oooo0?ooo`000?l00P0000090?ooo`04
01H0o`3oool0oooo08;o00<0oooo00X00?oV0180o`0B0?l04P3o01L0o`0B0?l00`3o00co003oool0
02_o1`3oool00`004_l0oooo0?ooo`090?ooo`@00=oo1000h?l40?ooo`03002No`00;Ol00;oo00H0
oooo00<004go0?ooo`3oool00P0R0?l200000005000]o`010?l0oooo0?ooo`00gOl0203oool00`00
OOl0oooo0?ooo`030?ooo`03000_o`3oool0oooo0080oooo00@00?oC003o>@00000000002@3oool0
0`00;?l0oooo0?ooo`080?ooo`03003od`00oih0oooo00D0oooo0P000002000Yo`0302<0o`006?l0
01So00D001So00<07@3o000Ho`00Z?l00P006?l500d0o`0303<0o`3oool000000080000000@03`3o
000000000000053o2@3oool00`0Q0?l0oooo0340o`020340o`060?ooo`00000003Go0340o`3oool0
0?oD103oool30180o`H0oooo00D000000240o`3oool0oooo000Mo`020?ooo`04000co`3oool0027o
003ok@<0oooo00@0000002/0o`3oool00?oF0`0000001000<_l0oooo0?ooo`00Gol80?ooo`0300l0
o`00fol0003o00800=go00@00000001Qo`3oool0oooo1025o`001000obT02P3o00000000ol/80?oo
o`03000To`3oool0oooo00L0oooo00<003oo0?ooo`3oool01`3oool706Ko00<0oooo00<00?nG0?oo
o`3oool0:@3oool00`00oid0oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo002Q0?ooo`03
0000003oool0oooo0080oooo0`00X_l>0?ooo`0301`0o`3oool0oooo00H0oooo1P00Bol20036o`80
01;o00<0oooo003Lo`00g?l01@00g?l20?ooo`04003Mo`007?l0oooo0?ooo`@004Co00D0oooo0000
0000000001_o0000000:0?ooo`<00>?o0P00oo000`00:_l00?o:003obP0=0?ooo`800000103oool0
0`0I0?l0oooo0?ooo`050?ooo`03000Zo`3oool0oooo0080oooo00<0:P3o0?ooo`090?l00P3oool0
20001ol0;P3o000oo`00?ol0oooo00/0o`3oool0803o0P0000040?ooo`03000Co`3oool0oooo00<0
oooo00@00000003oi000ooX0003o303oool0100F0?l0oooo0?ooo`22o`020?ooo`07003oiP3oool0
0>go003/o`0000005`3o0?ooo`030180o`04000[o`0B0?l04P3o0180o`@0oooo00<001;o0?ooo`3o
ool00`3oool6003Oo`80oooo0P0000000`000ol0oooo0?ooo`040?ooo`04002No`00;Ol002go002o
o`@0oooo0P0R0?l00`00COl08P3o0280o`020?ooo`0600000000;?l0oooo0040o`3oool00=go2@3o
ool00`00OOl0oooo0?ooo`020?ooo`03000_o`3oool0oooo0080oooo00<00?oC0?ooo`00ocT0203o
ool200000003000/o`0<0?l0oooo00P0oooo00<00?oC0?ooo`3oool00P00oih30?ooo`070?lJ0000
000005Wo07So003oool08`3o000000060?ooo`D03@3o1@3oool0200c0?l0oooo0?ooo`3oool00?oi
00l0o`3oool0053o2P3oool00`0a0?l08@3o0?ooo`030?ooo`0500000000=Ol0oooo0340o`00om@0
1`3oool20180o`H0oooo00<08@3o000Mo`3oool00P3oool00`00<ol0oooo003ok@030?ooo`030000
000[0?l000000080oooo00<00?oF02l0o`0000000P0000000`00Gol0oooo0?ooo`060?ooo`0400l0
o`00gOl02`3o0000o`800=_o00<0067o0?ooo`3oool01P3oool01025o`00000000000000ol/70?oo
o`03000To`3oool0oooo00L0oooo00@003oo0?ooo`3oool0oooo1P1Vo`0;0?ooo`03003oU`3oool0
oooo02P0oooo00<00?nM0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`00
0000oooo0?ooo`050?ooo`<00:;o2P3oool00`0L0?l0oooo0?ooo`020?ooo`D004_o0`00a_l20?oo
o`<001;o103oool01000O_l0903o000?o`003ol20?ooo`H00=co1`3oool00`002ol0oooo000Mo`0>
0?ooo`03000Zo`00hol00?o`00800?o:00<00?o`0?ooo`3oool0203oool00`0Q0?l000000?ooo`04
0?ooo`0301T0o`3oool0oooo00D0oooo00/002[o0?ooo`3oool0oooo02X0o`3oool02@3o0?ooo`00
Uol0;P3o000oo`030?ooo`0500/0o`3oool000000200o`0000000`3oool00`004ol0oooo0?ooo`05
0?ooo`80003o00<00?oj0?ooo`3oool02@3oool0300F0?l0oooo0?ooo`3oool0P_l00?ooo`00onH0
oooo003]o`3oool0000001L0o`80oooo00D00`3o00co003oool0oooo000[o`020?ooo`<04P3o0P0A
0?l5003Oo`P0oooo00<000000003o`3oool01@3oool01@00W_l00000000]o`3oool00;oo00@08P3o
00<0oooo001=o`3oool0103oool01@06o`0002co0?ooo`010?l00=go00T0oooo00<007go0?ooo`3o
ool00`3oool01@00;ol0oooo0?ooo`3oool00?oC0080oooo00<00?li0?ooo`3oool01P3oool01@00
000002Wo0?ooo`3oool0303o00L0oooo00<00?oC0?ooo`3oool00P3oool010000000oaX00?lJ003o
6P020?ooo`04001Io`3oool0N?l002<0o`<0oooo0`0>0?l00`0=0?l07@3o002Xo`070?ooo`0303<0
o`3oool0oooo0080000000@00?oi00l0o`3oool0053o1`3oool30340o`030?ooo`0Q0?l0oooo00@0
oooo00@00:7o000eo`3oool00?oD2@3oool20180o`@0oooo00D08@3o0?ooo`3oool0oooo000co`02
0?ooo`06003ok@3oool0oooo0?ooo`0Z0?l000000`3oool01@00omH0;`3o01<0o`00000005oo00L0
oooo0P00gOl0100?0?l0oooo0000o`0;0?l20?ooo`03003Ko`000000000000L0oooo0P0000000`00
obT00?o;08Go000208Go0080oooo00<002Co0?ooo`3oool00P3oool200000080oooo1P1Vo`0B0?oo
o`800?nG:@3oool01@00oid0oooo0?ooo`3oool000000100oooo002Q0?ooo`030000003oool0oooo
00P0oooo0`00X_l60?ooo`H004_o0P00a_l50?ooo`<001;o1P3oool00`00O_l0oooo000?o`020?oo
o`800=go00<001co0014o`3oool00`3oool6003Lo`80oooo00<000_o0?ooo`007Ol03@3oool00`00
:_l0oooo0?ooo`020?ooo`800?o:00@00?o`00000000oo000>?o1@3oool00`0Q0?l0oooo0?ooo`04
0?ooo`0301T0o`3oool0oooo00H0oooo00T002[o0?ooo`3oool0oooo02X0o`090?l003oo02h0o`00
1ol0103oool0100;0?l0oooo0?ooo`0O0?l40?ooo`03000Co`3oool0oooo00@0oooo00D0003o0000
00000000oooo003onP0:0?ooo`0301H0o`3oool0oooo0080oooo00<00?oV003]o`00kOl00P3oool0
0`000000:03o0?ooo`020?ooo`0400<0o`3oool0oooo000[o`80oooo1@00gol00`004_l04@3o0140
o`040140o`L0oooo00@000Co0?ooo`3oool0oooo0P0R0?l01`00W_l000000280o`00;Ol08P3o0?oo
o`00_ol0103oool00`00COl0oooo0?ooo`030?ooo`05000/o`3oool00@3o0?ooo`00gOl0203oool0
0`00OOl0oooo0?ooo`040?ooo`04000_o`3oool0oooo003od`@0oooo00<00?li0?ooo`3oool01P3o
ool01000:Ol0oooo0?ooo`0<0?l60?ooo`03003od`3oool0oooo00<0oaX00P0000040?ooo`03001I
o`3oool0oooo00@03P3o00D0oooo000000000000oooo01d0o`080?ooo`0503<0o`3oool0oooo0000
0000ooT00P3oool00`0?0?l0oooo0?ooo`040?ooo`80<@3o1@3oool00`0Q0?l0oooo0?ooo`020?oo
o`05002Qo`00=Ol0oooo003oe00a0?l02@3oool01`0000004P3o0180o`3oool001go0?ooo`0Q0?l0
0P3oool01@00<ol0oooo0?ooo`00ond0027o0080oooo00<0:P3o0?ooo`3oool00P3oool01@0_0?l0
0?oF01<0o`00Gol0037o00D0oooo0P00gOl02P3oool03`3o0?ooo`3oool0003o0?ooo`0;0?l0oooo
001Qo`000002003Ko`X0oooo00<00?o;003o:@3oool00P25o`000`009?l0oooo0?ooo`0206Ko0004
0000001Vo`00I_l006Ko0080oooo00<003oo0?ooo`3oool05@3oool00`00oiL0oooo0?ooo`0V0?oo
o`05003oW@3oool0oooo0?ooo`000000403oool00:40oooo00<000000?ooo`3oool02`3oool6001;
o`0301`0o`00a_l00<Ko00P0oooo0P004_l80?ooo`04001no`003ol000oo02@0o`800=go0P007?l<
0?ooo`L00=co2P3oool00`00:_l0oooo0?ooo`050?ooo`03003obP000000oooo00@00?o`00<00>?o
0240o`3oool01P3oool00`0I0?l0oooo0?ooo`070?ooo`08000Zo`000000000002X0o`3oool0;P3o
002Go`001ol50?ooo`0400/0o`3oool000_o01l0o`80oooo00<001?o0?ooo`3oool0103oool01000
0?l0oooo0?ooo`00on@20?ooo`03003onP3oool0oooo00L0oooo00H05P3o0?ooo`3oool0oooo003o
iP00kOl40?ooo`030000000X0?l0oooo0080oooo00<00`3o003Oo`00gol00`00gol00`3oool00000
000000020?ooo`03000Bo`3oool0oooo00@0oooo1@0A0?l00`0R0?l000000280o`030280o`030?oo
o`00W_l0oooo0080oooo00@002go0?ooo`3oool00;oo103oool00`00COl0oooo0?ooo`020?ooo`05
000/o`06o`00oooo0040o`00gOl0203oool00`00OOl0oooo0?ooo`040?ooo`04000_o`3oool0oooo
003od`D0oooo00<00?li0?ooo`3oool01@3oool00`00:Ol0oooo0?ooo`020?ooo`0300`0o`3oool0
oooo0080oooo00@00?oC0?lJ003o6P00oaX02@3oool300h0o`<0oooo0P1ho`020?ooo`0301d0o`3o
ool0oooo00H0oooo00D0007o03<0o`3oool0oooo003om0020?ooo`03001@o`0?0?l0oooo0080oooo
0`0a0?l80?ooo`060240o`3oool0oooo002Qo`3oool003Go0P3oool00`00om@0oooo0?ooo`070?oo
o`80000000L0oooo0180o`0B0?l0oooo0240o`3oool003?o0080oooo00D00?o]0?ooo`008Ol0oooo
02X0o`050?ooo`0302l0o`0C0?l005oo0080000000<0037o0?ooo`3oool00P00gOl30?ooo`0400l0
o`3oool0oooo0000o`80oooo00<0067o0?ooo`3oool00P3oool2003Ko`T0oooo00D00?o;003o:@00
obT0I_l0000To`0408Go00H0oooo00<003oo0?ooo`3oool05P3oool00`00oiL0oooo0?ooo`0V0?oo
o`04003oW@3oool0oooo00000100oooo002Q0?ooo`030000003oool0oooo00H0oooo1@00Bol40036
o`800:;o00<0703o0?ooo`3oool01@3oool3000Bo`P0oooo00<004Co000?o`003ol00P00gOl00`0T
0?l0oooo000Lo`0A0?ooo`04000;o`3oool0oooo000Mo`L00=co0`3oool00`00:_l0oooo0?ooo`05
0?ooo`8000000P00olT30?ooo`03003ol00Q0?l00?o`00@00>?o0P3oool00`0I0?l0oooo0?ooo`07
0?ooo`08000no`00:_l0000002X0o`0^0?l009Oo0?ooo`001ol50?ooo`0700/0o`002ol0oooo0?oo
o`0O0?l0oooo000Co`050?ooo`050000o`3oool0oooo0?ooo`00on@00`3oool00`00ooX0oooo0?oo
o`050?ooo`0701H0o`3oool0oooo0?ooo`00onH0oooo08;o00040?ooo`0302P0o`0000000=oo00<0
0=oo00<03?l00?ooo`00:ol01`3oool00`004_l0oooo0?ooo`030?ooo`D08P3o00<0oooo0140o`0A
0?l00`0A0?l00`3oool009ko0?ooo`020?ooo`8000000`3oool01@00_ol0oooo0?ooo`3oool004go
00@0oooo00@002co00000006o`000@3o2@3oool00`00OOl0oooo0?ooo`040?ooo`03000_o`3oool0
0?oC00H0oooo00<00?li0?ooo`3oool01@3oool00`00:Ol0oooo0?ooo`020?ooo`0600`0o`3oool0
oooo0?lJ0000om<0oaX01@3oool2000000030?ooo`0>0?l03P3o00803P3o0`0000050?ooo`0307So
0000Z?l07@3o00P0oooo00@0<`3o0?ooo`3oool00?od0`3oool01P00D?l03`3o0?ooo`0`0?l0<@3o
000000X0oooo00H08@3o0?ooo`3oool00:7o0?ooo`00=Ol20?ooo`03003oe00a0?l0oooo00T0oooo
00<001go0?ooo`3oool00P0B0?l01@0Q0?l003?o0?ooo`3oool00?o]0080oooo00<0027o0?ooo`3o
ool0103oool00`0_0?l005oo0?ooo`02003of003003Mo`00<Ol00=go00@0oooo00@03`3o0?ooo`3o
ool0003o0`3oool00`00HOl02`3o0?ooo`040?ooo`04003Ko`3oool0000000000080oooo101Vo`00
1000ol/0oooo003o:@009?l40?ooo`0400X0o`25o`00QOl008Go0080oooo00<003oo0?ooo`3oool0
5`3oool2003oUbL0oooo00<00?nM0?ooo`000000403oool00:40oooo00<000000?ooo`3oool01P00
Bol40036o`H0oooo00@0703o002Ro`00X_l00:;o0P3oool3000Bo`L0oooo1000A?l01`003ol007ko
003Mo`3oool0903o0?ooo`007?l04P3oool01@00000000_o0?ooo`3oool001go00800000103oool3
003Lo`04000Zo`00g?l00=co003Lo`P0oooo00H00?o90?ooo`3oool0oooo0240o`3oool2003ol080
0?o_0P00hol00`0I0?l00>?o0?ooo`040?ooo`<003ko00L0oooo000000000000;P3o02X0o`00Uol0
00Oo00H0oooo00<02`3o000;o`3oool00P3oool00`0O0?l001?o0?ooo`030?ooo`030000o`3oool0
oooo0080oooo0P0000030?ooo`03003onP3oool0oooo00@0oooo00@05P3o0?ooo`00kOl00?oV0P3o
ool01`22o`000=oo003Oo`00gol0:03o003Oo`000000103oool00`030?l0oooo000[o`070?ooo`03
000Bo`0R0?l08P3o00<08P3o1@3oool010001?l0oooo0000000000020?ooo`D04@3o00<002So0000
003oool00P3oool01000_ol0oooo0?ooo`00COl40?ooo`04000/o`3oool000000040o`T0oooo00<0
07go0?ooo`3oool01@3oool00`00;ol00?oC0?ooo`070?ooo`03003o>@3oool0oooo00<0oooo00<0
02Wo0?ooo`3oool00`3oool0100<0?l0oaX00?lJ0000om<50?ooo`D03P3o103oool00`00000005Wo
02<0o`060?ooo`030000000O0?l0000000H0oooo00@0007o03<0o`3oool00?od0`3oool01@00D?l0
oooo00l0o`0`0?l0oooo008000002`3oool00`0Q0?l0oooo002Qo`020?ooo`05000eo`3oool00?oD
0?ooo`0a0?l01`3oool00`00000001go0?ooo`040?ooo`080240o`0B0?l04P3o0?ooo`00ond0oooo
02X0o`008Ol50?ooo`0902l0o`00Gol0oooo0?ooo`0000000=go003of03oool0037o00@0oooo00@0
3`3o0?ooo`3oool0003o0`3oool00`00HOl0oooo00/0o`040?ooo`0406Ko0000fol0000000000080
I_l01@3oool01@00ol/0oooo000To`00obT0oooo00802P3o00@0oooo000000000000oooo0`25o`00
0`00?ol0oooo0?ooo`0H0?ooo`03003oU`3oool0oooo02@0oooo00<00?nM0?ooo`000000403oool0
0:00oooo0P000002001;o`D00<Ko2`3oool0100L0?l0oooo0?ooo`3oool2000Bo`03002Ro`3oool0
oooo0080oooo1@00A?l20?ooo`8000oo00H007ko0?ooo`3oool0oooo02@0o`007?lC0?ooo`800000
0`3oool00`007Ol000000?ooo`050?ooo`03000Zo`3oool0oooo0080oooo1000g?l00`0000000=go
003Mo`03003Mo`04003ob@0Q0?l0oooo0?ooo`8000000P3oool3003ok`0401T0o`00hol00>?o003S
o`8003ko103oool202l0o`04000/o`0Z0?l009Oo0007o`L0oooo00H02`3o0000003oool0oooo000C
o`0O0?l20?ooo`80003o1@3oool00`0000000<3o0?ooo`030?ooo`06003onP3oool000000000003o
ool05P3o0P00gol00`00onH00=oo003Oo`02003Oo`80oooo00<0:03o0?ooo`3oool01@3oool01003
0?l0oooo0?ooo`00:ol30240o`040000000R0?l08P3o0280o`T0oooo00<000Co0?ooo`3oool0103o
ool00`00W_l0oooo0?ooo`020?ooo`03000Xo`0A0?l04@3o00D04@3o00D004go0?ooo`3oool0oooo
000/o`030?ooo`030040o`3oool0oooo00H0oooo00<007go0?ooo`3oool01@3oool00`00;ol00?oC
0?ooo`080?ooo`03003o>@3oool0oooo00<0oooo00<002Wo0?ooo`3oool00`0000000`3oool0303o
003od`0600h0o`X0oooo00<005Wo02<0o`3oool0103oool01000ZOl0000001l0o`00000307?o00<0
oooo00<0007o03<0o`00oo@00`3oool0100`0?l0053o0300o`0?0?l?0?ooo`030240o`3oool00:7o
0080oooo00<003Go0?ooo`00om@00P3oool2000000D0oooo0P0000050?ooo`08000co`0Q0?l0oooo
003ok@0B0?l0:P3o0?ooo`008Ol50?ooo`04001Oo`0C0?l00=go003Mo`80000000@0oooo003of03o
ool0037o0`3oool0100?0?l0oooo0?ooo`000?l20?ooo`04001Qo`1Wo`00Iol0000000@0I_l00P3o
ool00`0000000=[o003Jo`070?ooo`03003ob`3oool02P3o00800?lY203oool408Go01P0oooo00<0
0?nG0?ooo`3oool0903oool00`00oid000000?ooo`0?0?ooo`00X03oool2000000800<Ko3`3oool0
0`0L0?l0oooo000Bo`02000Bo`<0oooo1000A?l50?ooo`8000oo00<00=go001no`3oool00P3oool0
0`007?l0903o0?ooo`0E0?ooo`03000<o`3oool0oooo008000001P3oool00`00:_l0oooo0?ooo`05
0?ooo`8000001@3oool>003Mo`03000no`3oool00>?o00<00>?o00L0;`3o000000000000oooo02X0
o`3oool000Oo00L0oooo0P0000020?ooo`04000Co`3oool07`3o0000o`P00=ko00<00000003No`00
g_l01@00g_l01@0000000=oo003Oo`3oool00?oV00D0oooo00<0P_l00?ooo`0X0?l00`3oool40240
o`0400<0o`0Q0?l08@3o000[o`<0oooo0P0000020?ooo`03000Bo`3oool0oooo00D0oooo00<000Co
0?ooo`3oool0103oool00`00W_l0oooo0?ooo`030?ooo`03000Xo`002Ol0oooo00<0oooo00<00;oo
0?ooo`00COl01P0A0?l00`0000000@3o0100o`060100o`030?ooo`00OOl0oooo00<0oooo0P000000
0`3oool00?oC0?ooo`040?ooo`P0403o200?0?l200000003003od`3oool0oooo00l0oooo00<005Wo
02<0o`3oool0103oool20000000301l0o`3oool0oooo0080oooo0`1co`00100c0?l00?od0?ooo`3o
ool20300o`04001@o`3oool0oooo00l0oa00oooo00D08@3o002Qo`3oool0oooo000eo`020?ooo`<0
000000<0<@3o0?ooo`3oool00P3oool00`007ol000000?ooo`050?ooo`05000co`0Q0?l0oooo003o
k@0Z0?l00P0B0?l00`3oool0027o0?ooo`020?ooo`03001Oo`0C0?l00=go00H0oooo00P00?oH0?oo
o`00<Ol0oooo00l0o`3oool0Iol00000o`<0Iol000<0067o0?ooo`3oool00P0000080?ooo`800=[o
1@3oool00`009?l00?o;0?ooo`020?ooo`03003o:@000000000000D0oooo00@003oo0?ooo`3oool0
oooo0`25o`0F0?ooo`800?nG903oool200000100oooo002Q0?ooo`030000003oool0oooo00h0oooo
0`004_l20?ooo`@004Co0`3oool3002Ro`80oooo00H000oo003Mo`3oool0oooo001no`3oool2000L
o`030?ooo`0T0?l0oooo01D0oooo00D000co0?ooo`3oool0oooo000^o`060?ooo`03000Zo`3oool0
oooo00`0oooo00@08@3o0?ooo`3oool00?o90P0000040?ooo`04000no`0I0?l0oooo0?ooo`P00=go
00@00000003Mo`00gOl0:P3o2P00gOl4003No`030000o`00g_l0oooo00H0oooo0P0000050?ooo`03
0000000N0?l000000080803o00<00?oV0200o`0P0?l01@0P0?l00`0X0?l08@3o0240o`020240o`@0
oooo00D0000000<0o`00000002[o000000060?ooo`03000Bo`3oool0oooo00@0oooo00<000Co0?oo
o`3oool0103oool00`00W_l0oooo0?ooo`040?ooo`03000Xo`3oool000Wo00<0oooo00<00;oo0?oo
o`00COl00P3oool01P00;?l0oooo0?ooo`0000000@3o00ko00L0oooo1`0@0?l2000000H0403o1P3o
ool200000080oaX000T002Wo0?ooo`3oool0oooo003oW@3oool00000003od`0<0?l00P00000?0?oo
o`03001Io`3oool0oooo00<0oooo00@00:Wo0?ooo`000000803o1P3oool00`000Ol0000000000003
06ko00050?ooo`00D?l0oooo0?ooo`0?0?l0403oool01@0Q0?l00:7o0?ooo`3oool003Go0080oooo
00@00?oD0000003oool0<@3o103oool2000000D0oooo00H003?o0?ooo`0Q0?l0oooo003ok@0Z0?l2
0?ooo`804P3o0P3oool00`00Gol0;`3o01<0o`050?ooo`80000000P0oooo003of000<Ol0Iol000l0
o`1Wo`00oooo0000o`<0oooo00<0067o0?ooo`3oool0303oool2003Jo`060?ooo`0:0?l02P3o000T
o`3oool00?o;0`3oool00`0000000?lZ003o:P040?ooo`03000oo`3oool0oooo00@0oooo1025o`0D
0?ooo`03003oU`3oool0oooo0240oooo0P00000@0?ooo`00X@3oool00`000000oooo0?ooo`0<0?oo
o`8001;o00<0oooo01`0o`00A?l00P00A?l:0?ooo`8000oo00H00:;o0?ooo`3oool007ko0?ooo`00
7?l30?ooo`0302@0o`3oool0oooo01D0oooo00@000co0?ooo`3oool002ko1@3oool00`00:_l0oooo
0?ooo`0=0?ooo`040240o`3oool0oooo0?ooo`800?o90P000002000no`030?ooo`0I0?l0oooo00<0
oooo0P0_0?l0203oool00?o_0380o`0000000?o_0?ooo`00Uol0:P3o0P0000040?ooo`80000000H0
@ol000000000000001?o0?ooo`000?l20?ooo`0301l0o`3oool0oooo00<0oooo00<00=Oo0030o`00
00001P3oool01@00nol0000000000000onH0000000H0oooo100000060?ooo`05000000030?l00000
000Zo`0000001@3oool00`00000001;o0?ooo`040?ooo`030004o`3oool0oooo00@0oooo00<009ko
0?ooo`3oool01@3oool00`00:?l0oooo0009o`030?ooo`05002oo`00COl0oooo0?ooo`00;?l0103o
ool00`010?l03_l00?ooo`040?ooo`8000001`3oool00`00om<000000?ooo`080?ooo`<0oaT00P3o
6P000`00000002So0?ooo`030?ooo`03003oW@3oool00?oC0080oooo00<03@3o0000003oool03P3o
ool00`0S0?l005Wo0?ooo`030?ooo`05002Yo`3oool000000200o`00onl01@3oool3000000<0oooo
00<0053o06ko001^o`000P1^o`000`0?0?l0K_l00?ooo`0=0?ooo`03002Qo`0R0?l000000080oooo
00<003Go0?ooo`00om@00`3oool0100a0?l0oooo0?ooo`007ol30?ooo`8000000P3oool01@00<ol0
oooo0?ooo`00ond0:P3o00@0oooo00H000000180o`00Gol0;`3o01<0o`3oool506Oo000600/0o`1W
o`00Iol00?ooo`00omP03`3o0`3oool010000?l0oooo0?ooo`00HOl@0?ooo`0500X0o`00f_l00=[o
003Jo`009?l00P3oool00`00ol/0oooo0?ooo`030?ooo`800?lZ0P3oool00`00?ol0oooo0?ooo`08
0?ooo`<0QOl04P3oool00`00oiL0oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo002Q0?oo
o`030000003oool0oooo00T0oooo0`004_l20014o`0301`0o`3oool0oooo00X0oooo0P003ol30?oo
o`04002Ro`00O_l001co000Lo`@0oooo00<0903o0?ooo`3oool05@3oool01@003?l0oooo0?ooo`3o
ool002ko00@0oooo00<002Wo0000003oool0303oool00`0Q0?l0oooo0?ooo`030?ooo`0400000000
olT00?o7003oa`80oooo00D06@3o0?ooo`3oool0oooo02l0o`030?ooo`080380o`00000000000005
o`00U_l0000002X0o`000006000No`0300000000>?l000000080000000<0003o0?ooo`3oool00P3o
ool01`0O0?l0oooo0?ooo`3oool00=Oo0?ooo`00`?l01@3oool2003^o`050?ooo`00nol00?oW003o
i`0000001P3oool2000000T0oooo00<00`3o0?ooo`00:_l01P3oool200000080oooo0P0000000`00
1?l0oooo0?ooo`040?ooo`03002No`3oool0oooo00H0oooo00<002So0?ooo`002Ol00`3oool01@00
000004go0?ooo`00:ol0000000@0oooo00<00@3o00ko003oool0103oool00`00OOl000000?ooo`05
0?ooo`04003od`00000002oo00000080oooo1P3o6@050?ooo`0400000000:?l0oooo0?ooo`<00000
00D00?oC0?ooo`3oool0oooo00d0o`0@0?ooo`0302<0o`00FOl0oooo0080oooo00D00:Wo0?ooo`3o
ool0oooo0200o`0200000080oooo00<0<03o0001o`0`0?l0103oool00`00D?l0oooo0?ooo`030?oo
o`0600l0o`3oool0K_l006ko000000000:?o1P1/o`040?ooo`06002Qo`0R0?l0000006[o00000000
03Go0P1Yo`001P00om@0JOl006Wo001Yo`00<@3o000Oo`@0JOl000@0027o0000001Xo`0003?o0`1X
o`000`00ond0J?l006So000306So000400000000Gol0Iol002l0o`804P3o1@3oool00`0;0?l0oooo
0?ooo`020?ooo`0400l0o`00<Ol0oooo0000o`<0oooo00<0067o0?ooo`3oool02P3oool200000080
2P3o103oool01@009?l00=[o0?ooo`3oool00?o;00H0oooo00<00?lZ0?ooo`00?ol03@3oool408Go
00l0oooo00<00?nG0?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000
oooo0?ooo`060?ooo`<001;o0P00A?l30?ooo`0301`0o`3oool0oooo00P0oooo00<00=go000?o`3o
ool01@3oool00`007?l0oooo002Ro`02002Ro`80oooo00<0903o0?ooo`3oool05P3oool010003?l0
oooo0?ooo`00;_l40?ooo`03000Yo`000000oooo00`0oooo00<08@3o0?ooo`3oool00P0000000`00
?_l0oooo0?ooo`020?ooo`<00?o700<06@3o02l0o`0_0?l00`000Ol02P0b0?l0007o0005o`001Ol0
oooo002Fo`000000oooo02X0o`00;?l2003okP<00>Wo0P3oool01@00>?l0003o0000o`00Col00000
00<0oooo00@009?o01l0o`00000007co0P3oool00`00`?l0oooo0?ooo`020?ooo`05003^o`3oool0
oooo0?ooo`00onL00P0000070?ooo`0308;o003oool05@3o00P0oooo00<03?l000<0o`00:_l01`3o
ool01@004ol0oooo0?ooo`00000000Co00H0oooo00<009ko0?ooo`3oool01`3oool00`00:?l0oooo
0009o`030?ooo`0500000000COl0oooo000[o`0000000`3oool00`010?l0oooo00ko00050?ooo`03
001mo`3oool0oooo0080oaH000<0oaP00000000000000P3o60001000;ol00?lh0?lI003o6@0;0?oo
o`05000Xo`3oool0oooo0?ooo`0000000P00om@50?ooo`0300d0o`3oool0oooo00`0oooo00<08`3o
0?ooo`00FOl00P3oool00`00ZOl0oooo0?ooo`020?ooo`030200o`00L_l000000080<03o00<0oooo
0001o`3oool0103oool00`00D?l0oooo0?ooo`030?ooo`060100o`000000oooo0?ooo`0000000:?o
1P3oool406co0080J_l000@08P3o0?ooo`00000000000P3oool00`00om@0oooo0?ooo`020?ooo`03
000Oo`3oool0oooo0080oooo00@0027o00000000000003?o0P3oool00`0Z0?l00?o]0240o`03003P
o`070?ooo`00Gol0oooo0?ooo`0_0?l0oooo0000000201H0o`80oooo00@02`3o0?ooo`3oool0oooo
0P000000100?0?l00?oH000ao`000?l20?ooo`800000303oool200/0o`D0oooo00@002Co0?ooo`3o
ool00=[o0P000002003ob`D0oooo0P00obXA0?ooo`<0QOl03@3oool2003oUb00oooo00<000000?oo
o`3oool03P3oool00:40oooo00<000000?ooo`3oool00`3oool01000A?l001;o000Bo`00A?l60?oo
o`0301`0o`3oool0oooo00L0oooo00<00=go000?o`003ol01@3oool2000Lo`D0oooo0P00X_l00`0T
0?l0oooo0?ooo`0G0?ooo`04000<o`3oool0oooo000^o`80oooo00<002Wo0?ooo`3oool0303oool2
000000040?ooo`00=_l003Ko000000<0203o0`020?l00`000000007o02l0o`02003oa`030?ooo`00
00000000008000000`3oool01`00U_l0oooo0?ooo`0Z0?l0oooo000/o`3oool00`00onh01@00jOl0
003o0000o`000000oooo008003So0`00Tol0103oool0000001l0o`0000020?ooo`030030o`3oool0
oooo00800>ko0`3oool00`00onL05P3o003ko`080?ooo`0408;o003oool0oooo01D0o`P0oooo00<0
0`3o0?ooo`00:_l01P3oool00`00000001?o0005o`080?ooo`03002No`3oool0oooo00H0oooo00@0
0000000Xo`3oool000Wo103oool00`00COl002_o0?ooo`040?ooo`030040o`3oool03_l000@0oooo
00@007go0?lF003o5P00oaH00P3oool2003od`050000003oool0oooo000_o`00ocP03@3oool01@00
:?l0oooo0?ooo`3oool00?oD00L0oooo00<03@3o0?ooo`3oool0303oool00`0S0?l0oooo001Io`02
0?ooo`08002Yo`3oool0oooo0?ooo`0P0?l0oooo001bo`0`0?l30?ooo`030001o`3oool0oooo0080
oooo00<0053o0?ooo`3oool0103oool00`0@0?l000000?ooo`020?ooo`03002So`3oool0oooo00X0
oooo00<08P3o0?ooo`3oool00`3oool01P00om@0oooo0?ooo`3oool001oo0340o`<0oooo00<0027o
000do`0000000`000000100Z0?l00?o]003Po`0Q0?l2000000070?ooo`00Gol0oooo0?ooo`0a0?l0
00000?ooo`02000000040?ooo`0F0?l0000000/0o`<0oooo00H0000000l0o`3oool0oooo00000000
<Ol200000003001Po`000000oooo00P0oooo0`0;0?l70?ooo`05000To`3oool0oooo0?ooo`000000
0P00f_l00`3oool00?o;0?ooo`040?ooo`03000oo`00obX00?lZ0180oooo1025o`0;0?ooo`03003o
U`3oool0oooo01d0oooo00<000000?ooo`3oool03P3oool00:00oooo0P0000000`00oj0004Co0014
o`03000Bo`T0oooo00<0703o0?ooo`3oool01@3oool2003Mo`03000?o`3oool0oooo00@0oooo00<0
01co001no`3oool01`3oool0100T0?l00:;o002Ro`00X_lF0?ooo`04000<o`3oool0oooo000^o`80
000000<002Wo0?ooo`3oool02`3oool01@0=0?l0903o00000000=_l0203o00<0oooo0P0000020?oo
o`040000000_0?l0;`3o01X0o`80oooo00@00?o70000000000000?o4103oool01000U_l0oooo0?oo
o`0Z0?l20?ooo`05000/o`3oool0oooo0?ooo`000?l00`0000050?ooo`8007co00<0oooo0000000O
0?l00P3oool00`00`?l00>ko003^o`040?ooo`05003oi`3oool05P3o0?ooo`00nol0203oool01022
o`00oooo0?ooo`0E0?l70?ooo`0300<0o`3oool002[o00H0oooo00<00000000Co`3oool01`3oool0
0`00W_l0oooo0?ooo`070?ooo`0500000000:?l0oooo0?ooo`002Ol00P3oool00`00COl002_o0030
o`050?ooo`040040o`0000003_l00?ooo`<0oaH000<007go0?ooo`3oool00P3oool00`00om<0oooo
00co00020?ooo`03000_o`3oool00?lh00`0oooo00H002So0?ooo`3oool0oooo003oe000oih80?oo
o`0300d0o`3oool0oooo00/0oooo00D08`3o0?ooo`00FOl0oooo002Yo`030?ooo`050300o`0P0?l0
<03o003`o`00L_l00P3oool00`000Ol0oooo0?ooo`030?ooo`03001@o`3oool0oooo00@0oooo00<0
403o0?ooo`3oool00P3oool00`00X_l000000?ooo`0;0?ooo`0302<0o`000000oooo00<0oooo00<0
0?oD0?ooo`007ol00P3oool01P0a0?l0oooo0?ooo`008Ol00>;o000bo`80000000<00>3o00000000
ond00P3oool00`0R0?l00000001Oo`030?ooo`030340o`000000oooo00@0oooo0P0F0?l40?ooo`08
00l0o`3oool0oooo0040o`000000037o00000000H?l80?ooo`802`3o2P3oool00`009?l000000?oo
o`040?ooo`800=[o00<00?o;0?ooo`3oool00P3oool00`00?ol0oooo0?ooo`02003o:Q@0oooo0`25
o`090?ooo`03003oU`3oool0oooo01`0oooo00<000000?ooo`3oool03P3oool00:00oooo0P000003
000Bo`/0oooo00<0703o0?ooo`3oool0103oool2003Mo`8000oo1@3oool2000Lo`03001no`3oool0
oooo00H0oooo00<0903o0?ooo`3oool00P3oool3002Roa@0oooo00H000co0?ooo`3oool002ko0000
0000:Ol:0?ooo`<03@3o00<0000002@0o`00=_l0203oool40000000301X0o`3oool0oooo00800000
0P3oool2003oa00900000000U_l0oooo0?ooo`001ol0oooo02X0o`3oool002co0080oooo00H0003o
0?ooo`004_l0B?l0003okP0000030?ooo`03001lo`3oool0oooo00<0oooo00<07`3o0?ooo`00`?l0
1@3oool01P00onL0oooo0?ooo`0F0?l0oooo003ko`8000001P3oool01022o`00oooo0?ooo`3oool2
000000D0oooo00<03?l000<0o`00:_l01@3oool00`001_l00000000000070?ooo`03002No`3oool0
oooo00T0oooo00@002So0?ooo`3oool000Wo0P3oool00`00COl0oooo0030o`040?ooo`050040o`3o
5000000000ko003o5P000P3oool00`00OOl0oooo0?ooo`020?ooo`09003od`3oool0oooo00co003o
ool00000000_o`3oool00?lh00`0oooo00D002So0?ooo`3oool00?oD003oWP090?ooo`0300d0o`3o
ool0oooo00X0oooo00L08`3o0?ooo`3oool005Wo0?ooo`00ZOl0oooo0080<03o00P0oooo0200o`3o
ool00?3o0?ooo`00L_l0oooo0001o`@0oooo00<0053o0?ooo`3oool01P3oool01P0@0?l0oooo0?oo
o`3oool00:;o000000`0oooo00<08`3o0000003oool00`3oool00`00om@0oooo000Oo`03003Ro`05
0340o`00h_l0027o0?ooo`00<_l00P3oool00`0Y0?l00000003ok@020?ooo`030280o`00Gol0oooo
00<0oooo00<0<@3o0?ooo`3oool0103oool00`0;0?l0oooo01H0o`020?ooo`0500l0o`3oool0oooo
0?ooo`010?l00P3oool00`00<Ol0oooo0?ooo`050?ooo`802`3o303oool2000000P0oooo00D00?o;
003Jo`3oool0oooo000oo`040?ooo`03003o:P3oool0oooo01@0oooo1025o`060?ooo`800?nG703o
ool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000<0oooo0P00oj090?ooo`0301`0o`3oool0
oooo0080oooo0P00gOl2000?o`H0oooo00@001co0?ooo`3oool007ko203oool00`0T0?l0oooo0?oo
o`050?ooo`<00:;o4@3oool01@003?l0oooo0?ooo`00?ol002Wo00P0oooo0`0=0?l01@3oool00000
00000000=_l0903o00P0oooo0P0`0?l010000000oooo0?ooo`0J0?l70?ooo`80000000H009Ko003o
a000ol@000Oo003oa00Z0?l20?ooo`06000/o`000?l0oooo0?ooo`004_l0B?l00P0000000`00ond0
07co001lo`040?ooo`80000000<00>ko01l0o`00`?l0103oool01000onL0oooo0?ooo`0F0?l30?oo
o`03003bo`000000oooo00D0oooo00D0P_l00?ooo`3oool0oooo0000000201H0o`@0oooo00<03?l0
00<0o`00:_l0103oool010001_l0oooo0?ooo`00:ol60?ooo`03002No`3oool0oooo00X0oooo00@0
02So0?ooo`000000007o0P3oool01000COl0oooo0?ooo`00`?l30?lD00030040o`3oool0oooo00<0
oooo00<007go0?ooo`3oool00P3oool02P00om<0oooo0?ooo`3oool03?l00?ooo`00000002oo0?oo
o`00ocP<0?ooo`05000Xo`3oool00?oD0?ooo`00oih02P3oool00`0=0?l0oooo0?ooo`090?ooo`05
02<0o`3oool0oooo0?ooo`00FOl00P0`0?l30?ooo`060200o`3oool00?3o0?ooo`00L_l0007o1@3o
ool00`00D?l0oooo0?ooo`060?ooo`050100o`3oool0oooo0?ooo`00X_l03@3oool00`0000008`3o
0?ooo`03003Ro`03003oe0007ol0oooo00@0oooo00<0<@3o000do`00<_l00P3oool00`0Y0?l0oooo
003ok@030?ooo`03001Oo`0R0?l0oooo0080oooo00<0<@3o01H0o`3oool01@3oool01P0;0?l0oooo
0?ooo`0F0?l0oooo00l0o`80oooo00H00@3o0?ooo`3oool0oooo001Po`00<Ol2000000040?ooo`0;
0?l02`3o00/0o`h0oooo00<002Co0?ooo`3oool0203oool01000ol/00=[o003Jo`00f_l50?ooo`80
0?lZ603oool408Go00@0oooo00<00?nG0?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`00
N@3oool00`000000oooo0000000T0?ooo`8000001@3oool2003oX0H0oooo00@0703o0?ooo`3oool0
oooo0P00gOl00`3oool000oo0?ooo`050?ooo`8001co0P3oool00`00O_l0oooo0?ooo`070?ooo`03
02@0o`3oool0oooo00P0oooo0`00X_l?0?ooo`04000<o`3oool0oooo000Yo`D0oooo0`0=0?l40?oo
o`8002ko00<0903o0?ooo`3oool01@3oool20300o`D0oooo00<06P3o0?ooo`3oool01`3oool01`00
U_l0oooo0?ooo`001ol0oooo02X0o`00ol@00P000?l01@00;?l0oooo000Bo`3oool0B?l00080oooo
00@007co0?ooo`00ond00?o]0`3oool01@0000000>ko0?ooo`3oool07`3o00<0oooo00D00?oW0?oo
o`3oool0oooo01H0o`030?ooo`03003bo`3oool0oooo00D0oooo00<0P_l00?ooo`3oool0103oool0
0`0F0?l0oooo0?ooo`020?ooo`0300<0o`00:_l0oooo0080oooo00D000Ko0?ooo`3oool0oooo000[
o`050?ooo`03002No`3oool0oooo00X0oooo00<002So0?ooo`3oool00`0000001@00COl0oa@00?lD
003o50000<3o00<0oooo00<00@3o0?ooo`3oool00`3oool01@00OOl0oooo0?ooo`3oool00?oC00D0
oooo00D03?l00?ooo`00<?l0oooo003o>00;0?ooo`05000Xo`3oool00?oD0?ooo`00oih0303oool0
0`0=0?l0oooo0?ooo`080?ooo`0502<0o`3oool0<03o002Yo`00FOl01@3oool00`0P0?l0oooo003`
o`020?ooo`03001bo`3oool0oooo0080oooo00<0053o0?ooo`3oool01`3oool00`0@0?l0oooo0?oo
o`020?ooo`03002Ro`3oool0oooo00L0oooo0`00hol2003Ro`0302<0o`3oool0oooo0080oooo00<0
0?oD0?ooo`3oool00`3oool01@0a0?l003;o0?ooo`3oool0:@3o0080oooo00@00?o]0?ooo`3oool0
05oo0P3oool0100R0?l0oooo0?ooo`0a0?l60?ooo`0400/0o`3oool0oooo0?ooo`<000000P3oool0
1P010?l0oooo0?ooo`3oool0063o0?ooo`80033o00<02`3o0?ooo`3oool03`3oool00`009?l0oooo
0?ooo`090?ooo`03003ob`3oool003oo00800=[o1@3oool2003o:QX0oooo0`25o`020?ooo`03003o
U`3oool0oooo01P0oooo00<000000?ooo`3oool03P3oool007T0oooo1@00000S0?ooo`030000003o
ool0oooo00D0oooo0P00oj040?ooo`0501`0o`3oool00=go003Mo`3oool00P003ol60?ooo`05000L
o`3oool0oooo0?ooo`00O_l02P3oool00`0T0?l0oooo0?ooo`0;0?ooo`03002Ro`0000000:;o00`0
oooo00@000co0?ooo`3oool002Wo0P3oool300d0o`H0oooo00@002ko0?ooo`3oool0903o1P3oool0
0`0`0?l0oooo0?ooo`050?ooo`0301X0o`3oool0oooo00L0oooo00@009Ko0?ooo`3oool000Oo0P3o
ool01P0Z0?l0oooo0?ooo`3oool002co000Bo`800?o40P0000040?ooo`800?o]00<00>ko0?ooo`3o
ool00P3oool01000`?l07`3o0?ooo`00onL30?ooo`0701H0o`3oool0oooo0?ooo`0W0?l0oooo003b
o`060?ooo`0308;o003oool0oooo00D0oooo00H05P3o0?ooo`3oool0oooo00co0000:_l20?ooo`03
0006o`3oool0oooo0080oooo00<002_o0?ooo`3oool00P3oool00`00W_l0oooo0?ooo`0;0?ooo`07
000Xo`3oool00?nn003o_P00000002_o001=o`040?ooo`030030o`3oool00@3o00D0oooo00<007go
0?ooo`3oool00P00om<60?ooo`0500co0000<?l0oooo0?ooo`00ocP02`3oool01@00:?l00?oD0?oo
o`3oool00?nN00`0oooo00<03@3o0?ooo`3oool0203oool01@0S0?l0<03o0?ooo`00ZOl005Wo00D0
oooo00<0803o0?ooo`00l?l00P3oool00`000Ol007;o0?ooo`020?ooo`03001@o`3oool0oooo00L0
oooo00<0403o0?ooo`3oool00P3oool00`00X_l00000000000020?ooo`D00>?o1@3oool01P0S0?l0
oooo0?ooo`3oool001oo003oe0@0oooo00D0027o000do`00<_l0oooo02T0o`030?ooo`03003ok@3o
ool005oo00<0oooo00@08P3o0?ooo`3oool0<@3o1P3oool01`0;0?l0oooo0?ooo`3oool000000140
o`0000000P3oool01P010?l0oooo0?ooo`00H?l0oooo00`0o`80000000<0033o0?ooo`3oool03`3o
ool00`009?l0oooo0?ooo`0:0?ooo`04003ob`00?ol0oooo0?ooo`<00=[o103oool2003o:Q/0oooo
0`25o`02003oUaP0oooo00<000000?ooo`3oool03P3oool007@0oooo1P0000040?ooo`@000007`3o
ool00`000000oooo0?ooo`070?ooo`04003oX03oool0oooo01`0o`800=go00<0oooo000?o`003ol0
1`3oool01@007?l0oooo0?ooo`3oool007ko00/0oooo00<0903o0?ooo`3oool02`3oool200000004
0?ooo`00X_l00:;o002Ro`X0oooo00D000co000Yo`0=0?l003oo00d0o`080?ooo`05000^o`3oool0
oooo0?ooo`0T0?l0103oool20300o`T0oooo00<06P3o0?ooo`3oool01P3oool01`00U_l0oooo0?oo
o`001ol0oooo0000o`0Z0?l00`3oool010004_l002co0?ooo`00O?l2003oa0800?o300@0oooo003^
o`00k_l0oooo0P00ond2000000040?ooo`00`?l0oooo003oi`@0oooo00L05P3o0?ooo`3oool0oooo
02L0o`3oool00?;o00H0oooo00<0P_l00?ooo`3oool01P3oool01`0F0?l0oooo0?ooo`0<o`000`3o
000Zo`001_l01@3oool00`00:ol0oooo0?ooo`020?ooo`03002No`3oool0oooo00H0oooo1@00okh0
1`00:?l00?nn0?lD003o5000007o000[o`00COl0103oool00`00`?l0oooo0040o`050?ooo`03001m
o`3oool00?oC00P0oooo00<03?l0000`o`3oool00P3oool00`00ocP0oooo0?ooo`070?ooo`05000X
o`00om@0oooo0?ooo`00oih03P3oool00`0=0?l0oooo0?ooo`040?ooo`80<03o00H08`3o0?ooo`3o
ool00:Wo0?ooo`00FOl50?ooo`050200o`3oool00?3o0?ooo`000Ol00P3oool00`00L_l0oooo001@
o`0:0?ooo`030100o`3oool0oooo00800>?o00<00:;o00000000hol00P00hol;0?ooo`0502<0o`3o
ool001oo0?ooo`00om@0103oool010008Ol003;o0?ooo`0a0?l30?ooo`03003ok@3oool005oo00D0
oooo00<0903o0000000a0?l01@3oool00`0;0?l0oooo0?ooo`030?ooo`040140o`3oool06P3o0040
o`<0oooo0P0<0?l40?ooo`03000`o`00omX0oooo00d0oooo00<002Co0?ooo`3oool0303oool00`00
ol/0oooo0?ooo`030?ooo`800=[o103oool2003o:Qd0oooo00<0QOl0003oU`25o`005P3oool00`00
0000oooo0?ooo`0>0?ooo`00K`3oool5000000D0oooo00<000000?ooo`3oool01P3oool3000001`0
oooo00<000000?ooo`3oool0203oool2003Mo`0401`0o`3oool0oooo000?o`L0oooo0P007?l40?oo
o`03001no`3oool0oooo00T0oooo00<0903o0?ooo`3oool04@3oool4002Ro`@0oooo0`0?0?l00`00
:Ol0oooo000oo`080?ooo`03000^o`3oool0oooo0080oooo00<0903o0?ooo`3oool00P0`0?l;0?oo
o`0301X0o`3oool0oooo00H0oooo00<009Ko0?ooo`3oool00P000?l00`3oool0:P3o0?ooo`020?oo
o`04000Bo`00;?l007co04So00@0oooo1000ol<20?ooo`07003ok@0000000?o/0030o`00onL0oooo
01l0o`030?ooo`0401H0o`3oool0oooo02L0o`<0oooo00<00?;o0?ooo`3oool0103oool00`22o`00
oooo0?ooo`060?ooo`0501H0o`3oool03?l00006o`00:_l01P3oool01@00:ol0oooo0?ooo`3oool0
09ko00H00?nn00<00000003o_P00okh00`3oool20?lD0005000Xo`3oool0oooo0?ooo`00:ol00P00
00050?ooo`030030o`010?l0oooo00<0oooo00<007go0?ooo`00om<02P3oool01@00<?l0oooo0?oo
o`3oool00?lh00T0oooo00D00?oD0?ooo`3oool0oooo003oWP0>0?ooo`0300d0o`3oool0oooo0080
oooo00D000000300o`3oool0oooo02<0o`020?ooo`03002Yo`3oool005Wo00@0oooo00H0803o0?oo
o`00DOl00<oo0?ooo`000Ol20?ooo`03001bo`00D?l0oooo00H0oooo1@00hol01@0@0?l00>?o0?oo
o`3oool00:;o0100oooo00D08`3o000Oo`3oool0oooo003oe0030?ooo`05000Qo`00<_l0:@3o0000
000b0?l00P3oool00`00ond005oo0?ooo`050?ooo`0302@0o`000000<@3o00@0oooo00<02`3o0?oo
o`3oool00`3oool01@0A0?l0oooo0?ooo`3oool00@3o0080000000<0303o001Po`3oool01@3oool0
0`00<?l00?oJ003ofP090?ooo`80000000<0oooo000To`3oool03@3oool00`00?ol00?o;0?ooo`05
0?ooo`<00=[o0`3oool00`00obX0oooo0?ooo`0L0?ooo`03003oU`25o`00QOl00080QOl04P3oool0
0`000000oooo0?ooo`0>0?ooo`00K03oool3000000X0oooo00<000000?ooo`3oool02@3oool30000
01T0oooo00<000000?ooo`3oool01P3oool2003Mo`030?ooo`0L0?l00?nP008000oo1`3oool00`00
7?l0oooo0?ooo`030?ooo`03001no`3oool0oooo00X0oooo00<0903o0?ooo`3oool05@3oool400l0
o`060?ooo`0000000000000Yo`3oool003oo1`3oool00`00;_l000000?ooo`030?ooo`0302@0o`3o
ool0<03o00d0oooo0P0000070?ooo`04002Fo`3oool0003o0007o`<0oooo00L0:P3o0?ooo`004_l0
07co0?ooo`00;?l0B?l00080oooo0P00k_l40?ooo`<00?o30P0000001`00onL00?o/003ok000on`0
7`3o0?ooo`0F0?l00P3oool00`0W0?l0oooo0?ooo`020?ooo`03003bo`3oool0oooo00@0oooo00<0
P_l00?ooo`3oool01`3oool0100F0?l000Ko003o_P00:_l7003o_P0400000000okh009ko003o_PD0
oooo0P0000030?ooo`80oa@00P3oool01`00:?l0oooo0?ooo`00:ol0007o000`o`0000001@3oool0
0`010?l0oooo0?ooo`020?ooo`03001mo`3oool00?oC00X0oooo00<0033o00co003oool00P3oool0
0`00ocP0oooo0?ooo`060?ooo`03003oe03oool0oooo0080oooo00<00?nN0?ooo`3oool03@3oool0
100=0?l0<03o0300o`0`0?l200000080oooo00<08`3o0?ooo`00ZOl00P3oool00`00FOl0oooo0?oo
o`020?ooo`050200o`00DOl00000003?o`000Ol00`3oool4000000D00>?o1@3oool01@0@0?l0oooo
0?ooo`3oool00:;o0100oooo00D001oo02<0o`3oool0oooo003oe0020?ooo`06000Qo`00<_l003Co
0?ooo`000000<P3o0P3oool00`00Gol0oooo0?ooo`060?ooo`030340o`3oool0oooo00<0oooo00<0
2`3o0?ooo`3oool00P3oool00`0A0?l0oooo0?ooo`02000000040040o`0K0?l00000001Po`P0oooo
0P00<?l00`00omX0oooo0?ooo`060?ooo`80000000<0oooo000To`3oool03@3oool00`00?ol0oooo
003ob`080?ooo`800=[o0P3oool2003o:Qd0oooo00@00?nG0?ooo`3oool0oooo0`25o`0?0?ooo`03
0000003oool0oooo00h0oooo001[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0P00gOl30?ooo`8000oo
00<0oooo003oX000oj00103oool2000Lo`D0oooo00<007ko0?ooo`3oool02`3oool00`0T0?l0oooo
0?ooo`0>0?ooo`80000000<0oooo00l0o`0?0?l00P0?0?l30?ooo`800:;o00H00000000Yo`003Ol0
oooo00000000?ol60?ooo`04000^o`000000oooo0?ooo`8000000P0`0?l>0?ooo`0301X0o`000000
oooo00D0oooo00D009Ko0?ooo`000?l0oooo0007o`030?ooo`0302X0o`00O?l001;o00<0oooo00<0
02co00000000k_l02@3oool00`00ol<00?oW00000004003o`@0301l0o`0F0?l0oooo008000001@3o
ool00`00l_l0oooo003o_`08003o_`0300000000okh00?nn00@00?nn00<05P3o000Zo`3oool0103o
ool300000003002No`3oool0oooo00D0oooo0P0000030?lD00@0oooo00H002So0?ooo`00:ol0oooo
0001o`00<?l50?ooo`03000000010?l0oooo00<0oooo00<007go003od`3oool02P3oool00`00<?l0
3?l00?ooo`020?ooo`03003o>03oool0oooo00D0oooo00<00?oD000Xo`3oool00P3oool00`00oih0
oooo0?ooo`0=0?ooo`<00000103oool2000000030?ooo`00ZOl0oooo0080oooo00X005Wo0?ooo`3o
ool0oooo001Ao`0P0?l0oooo003?o`3oool0007o0`3oool01@00Col00000001ao`00hol0oooo0080
00001`3oool00`0@0?l0oooo0?ooo`020?ooo`03002Ro`3oool0oooo00`0oooo00<001oo0000000S
0?l00P3oool01P00om@0oooo0?ooo`00<_l0:@3o000do`<0oooo00<00000001Oo`3oool01`3oool0
0`000000<@3o02@0o`030?ooo`0300/0o`3oool0oooo00<0oooo00D04@3o0?ooo`3oool000000080
o`020?ooo`0301/0o`00H?l0oooo00T0oooo00<0033o003ofP00omX01@3oool01@0a0?l0oooo0?oo
o`3oool002Co00h0oooo00@003oo0?ooo`3oool00?o;2@3oool3003Jo`030?ooo`00obX00?lZ01`0
oooo0P00oiL40?ooo`@0QOl02`3oool00`000000oooo0?ooo`0>0?ooo`00JP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`020?ooo`800=go103oool00`003ol0oooo0?ooo`030?ooo`800?nP00<0oooo000Lo`3oool0
1@3oool00`00O_l0oooo0?ooo`0;0?ooo`0302@0o`3oool0oooo00X0oooo1`0@0?l00`0?0?l0oooo
0?ooo`060?ooo`80000000<002Wo0?ooo`003Ol00P0000000`00Y?l0oooo0?ooo`020?ooo`04000^
o`3oool0oooo0?ooo`80000000<0<03o0000003oool03P3oool00`0J0?l0oooo0?ooo`040?ooo`<0
000000<0oooo0007o`3oool00P3oool00`00O?l0:P3o000Bo`040?ooo`0300000000;?l0oooo00T0
oooo00@00?oW00000000000000000P3oool00`0000000?o101l0o`0200000003003o`@00okl00?no
00D00?no103oool01022o`00oooo0?ooo`3oool2000000<0oooo00H000Ko0?ooo`3oool03?l0000Z
o`030?l40?ooo`80000000<009ko0?ooo`3oool01@3oool00`3o50000?nm003o_@070?ooo`06000X
o`00:ol0oooo0?ooo`00<?l000001@3oool00`0000000@3o0030o`0200000003001lo`00om<0oooo
00X0oooo00@0033o0?ooo`00000000000P3oool00`00ocP0oooo0?ooo`040?ooo`03003oe0000000
02So00<0oooo00<00?nN0?ooo`3oool02`3oool202h0o`80000000<03P3o0?ooo`3oool00P3oool0
100000008`3o00000000ZOl40?ooo`09001Io`00DOl0057o0000000Q0?l0oooo003?o`3oool0007o
00<00?3o00D004oo0?ooo`00LOl0oooo00/0o`090?ooo`040100o`3oool0oooo0?ooo`8000003P3o
ool2000000080?ooo`0S0?l0oooo0?ooo`00om@0oooo000bo`0000030?ooo`8005oo00<00?o^0?oo
o`3oool01P3oool00`000000<P3o000000030?ooo`0300/0o`3oool0oooo0080oooo00H04@3o0?oo
o`3oool0oooo0140o`020?l20?ooo`03001Po`0K0?l0oooo00X0oooo00@0033o0?ooo`00omX00?oJ
0P3oool01P0a0?l0oooo0?ooo`3oool00000000To`h0oooo00D003oo0?ooo`3oool0oooo003ob`0;
0?ooo`800=[o00<0oooo003o:P00obX0703oool00`00oiL0oooo0?ooo`050?ooo`<0QOl0203oool0
0`000000oooo0?ooo`0>0?ooo`00J@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02003Mo`@0oooo0P003ol00`0L
0?l0oooo0?ooo`040?ooo`8001co00<00?nP0?ooo`3oool0103oool00`00O_l0oooo0?ooo`0;0?oo
o`0302@0o`0@0?l0403o00X0403o4P3oool01P00:Ol0oooo00000000000003oo0?ooo`<00:Co00<0
02ko002To`3oool00P3oool20300o`8000003`3oool00`0J0?l0oooo0?ooo`030?ooo`80000000D0
003o0000003oool000Oo0?ooo`02001lo`80oooo00<0:P3o0?ooo`3oool00P3oool00`00000002go
0?ooo`080?ooo`04003oi`3oool0oooo002oo`<0oooo00D0000001L0o`3oool07`3o000000030?oo
o`<00?oZ00<00000003bo`3oool00`3oool00`22o`00oooo0?ooo`030?ooo`80000000L000Ko0?oo
o`3oool0oooo00co0000:_l00`3o00@0oooo00<00000002Mo`3oool00P3oool2000000040?lD0000
okd00?nm003o_@P0oooo00L002So000[o`3oool0oooo000`o`080?l0000000D0oooo00<00@3o0?oo
o`0000000P0000000`00om@000000?ooo`0:0?ooo`04000`o`3oool0033o00_o0080oooo00<00?lh
0?ooo`3oool00P3oool4000000<0oooo00<00?nN0?ooo`3oool02P3oool202h0o`@0oooo00<03P3o
0?ooo`3oool00`3oool00`0S0?l00:Wo000000030?ooo`8000000P3oool01P0000008@3o0?ooo`00
col0007o003`o`80oooo00H004oo0?ooo`3oool0oooo001ao`3oool200/0o`L0oooo00H0403o0?oo
o`3oool0oooo00000000X?l=0?ooo`0;000Oo`3oool0oooo0?ooo`0000009@3o0?ooo`00om@0037o
00000000<ol00P3oool01000Gol0oooo00000000onh90?ooo`050380o`000000903o0?ooo`0;0?l0
1@3oool01P0A0?l0oooo0?ooo`0A0?l0oooo0080o`80oooo00<0063o0?ooo`0K0?l02`3oool01@00
<?l0oooo0?ooo`00omX0<@3o00@0oooo0P00000>0?ooo`03000oo`3oool0oooo0080oooo00<00?o;
0?ooo`3oool02P3oool3003Jo`03003o:P3oool0oooo01X0oooo00<00?nG0?ooo`3oool01`3oool4
08Go00@0oooo00<000000?ooo`3oool03P3oool006P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo0P000002003Mo`@0oooo0P003ol20?oo
o`0301`0o`3oool0oooo00<0oooo00@001co0?ooo`3oool0oooo0P00oj030?ooo`04001no`3oool0
oooo0?ooo`/0403o00<0903o0?ooo`3oool06`3oool01`00:Ol0oooo0?ooo`3oool000go0?ooo`00
?ol00P3oool00`00;_l0oooo0?ooo`02002To`040300o`00Y?l0000002L0oa40oooo00<06P3o0?oo
o`3oool00P3oool20040o`05002Do`3oool0oooo0007o`00O?l00`3oool00`004_l0:P3o0?ooo`03
0?ooo`0304ko003oool002go008000001@3oool01@00onL0oooo0?ooo`3oool00;oo00@0oooo00D0
5`3o0?ooo`0`0?l0oooo01h0o`030?ooo`<0000000<00?;o003oi@3oool00P3oool00`22o`00oooo
0?ooo`030?ooo`03000000001_l0oooo00<0oooo00@03?l00?ooo`00:_l05P3o0`3oool01P000000
09go0?ooo`3oool0oa800?lD00800?nn00<000000?ooo`3oool0203oool01P00:?l0oooo00000000
0000033o00P0o`H0oooo00<00@3o0?ooo`00`ol01000000:0?ooo`<0033o00H0oooo00_o003oool0
oooo003o>00000030?ooo`04003oe00000000000000000<0oooo00<00?nN0?ooo`3oool02@3oool0
0`0^0?l0oooo0?ooo`050?ooo`0700h0o`3oool0oooo0?ooo`0S0?l0oooo002Yo`020?ooo`80037o
00<00000001Io`3oool00P3oool00`0Q0?l00<oo0?ooo`0200000080oooo00D004oo0?ooo`3oool0
oooo001ao`030?ooo`8000001P3oool00`0@0?l0oooo0?ooo`02000000`0oooo00<001oo0?ooo`3o
ool00P3oool02@0000009@3o0?ooo`00om@0037o00000000<ol0oooo001Oo`030?ooo`03003okP0b
0?l0oooo00D0oooo0P0000001@0b0?l0oooo02@0o`3oool02`3o00@0oooo00H04@3o0?ooo`000000
00000?ooo`020?l30?ooo`04001Po`3oool0oooo01/0o`/0oooo00@0033o0?ooo`0a0?l00?oK1@3o
ool00`009?l0oooo0?ooo`0<0?ooo`03000oo`3oool0oooo00<0oooo00<00?o;0?ooo`3oool0303o
ool2003Jo`03003o:P3oool0oooo01T0oooo0P00oiL;0?ooo`<0QOl000<0oooo0000003oool03`3o
ool006L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo0P0000050?ooo`05000?o`3oool0oooo0?ooo`0L0?l0103oool2000Lo`030?ooo`0@
0?l0403o00D0403o00<007ko0100o`0@0?l00P0@0?l;0?ooo`0302@0o`3oool0oooo01/0oooo00T0
02Wo0?ooo`3oool0oooo000=o`3oool003oo0?ooo`00;_l00`3oool20300o`80oooo00<00:Co02L0
o`000000403oool01P0J0?l0oooo0?ooo`3oool00@3o0?ooo`80000000@0oooo001ko`001ol00000
0`3oool00`004_l00000000000020?ooo`060000001>o`00oooo0?ooo`00;Ol00000103oool00`00
onL0oooo0?ooo`020?ooo`07002oo`3oool0oooo0?ooo`0G0?l0oooo0300o`030?ooo`0301h0o`00
0000oooo00@0oooo00<00?;o003oi@00onD00P3oool01@22o`00oooo0?ooo`3oool000Ko00H0oooo
0`0000001P030?l0000001H0o`3oool009go0?ooo`80oa8000<0oooo003o_P3oool00P0000070?oo
o`80000000<002_o0000000000000P004ol00`3oool0203o0?ooo`050?ooo`030040o`3oool0oooo
00800?oD00D000000?ooo`000000000003<0o`040?ooo`@0033o0`3oool01@0;o`00oooo0?ooo`00
ocP0000000<0oooo00@00?oD0?ooo`009ol000000P3oool00`00oih000000?ooo`080?ooo`80;P3o
203oool01@0>0?l0oooo0000000000008`3o00@0037o0`3oool01P00FOl0oooo0?ooo`0Q0?l00?ko
003?o`@0oooo00<004oo0?ooo`3oool00`3oool01@00LOl0oooo0?ooo`000000603o00D0oooo0P00
00020?ooo`0300000000Wol0oooo00X0oooo00<001oo0000003oool01@3oool01P0U0?l0037o003o
e000<ol0oooo001Oo`<0oooo00@00?o^0?ooo`3oool0<P3o1@3oool300000080oooo00<0903o0000
000000000P3oool01`0B0?l000000?ooo`0F0?l000000?ooo`020?l00P3oool00`00H?l0oooo0?oo
o`020?ooo`0301/0o`3oool0oooo00P0oooo00<00000000`o`00<?l00`0000030?ooo`03000To`3o
ool0oooo00`0oooo00<003oo0?ooo`3oool0103oool00`00ol/0oooo0?ooo`0=0?ooo`<00=[o6`3o
ool00`00oiL0oooo0?ooo`0;0?ooo`800000403oool006H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0P0000030?ooo`8000oo100@0?l0
1@0L0?l0403o0100o`0@0?l001co00<0403o1`3oool00`00O_l00?nP0?ooo`0=0?ooo`0302@0o`3o
ool0oooo01/0oooo00<002Wo0?ooo`3oool00P3oool00`003Ol003oo000^o`030?ooo`030300o`3o
ool0oooo00<0oooo00<09`3o00000000YOl00P00YOl=0?ooo`0401X0o`3oool0oooo0040o`80oooo
00H00000002<o`00Nol000000007o`0000020?ooo`04000Ao`000000000002/0o`80oooo00D00000
04ko00005?l0oooo000]o`030?ooo`0300000000onL0oooo00@0oooo00H00;oo0?ooo`3oool0oooo
01L0o`0`0?l40?ooo`80000000<07P3o0?ooo`3oool00P3oool00`00l_l0oooo0?ooo`02003oi@04
08;o00000000oooo0006o`L0oooo0P0000002000:_l000000000003oool009go0014o`3o4P00oooo
0P00okh00`3oool02ol00?ooo`080?ooo`8002[o00<0oooo000Xo`0000000`3oool00`080?l0oooo
0?ooo`030?ooo`050040o`3oool0oooo003oe000O?l00`3oool3000000D0<`3o00@0oooo00000000
<?l0oooo0`0[0?l00`000000oooo003o>0030?ooo`04003oe03oool0oooo000Wo`<0oooo00<00?nN
0000003oool01P3oool202h0o`X0oooo00D03P3o000`o`00<?l0033o02<0o`070?ooo`05001Io`3o
ool00?ko0240o`00col01@3oool00`00Col0oooo0?ooo`030?ooo`05001ao`3oool0oooo0?ooo`0H
0?l01@3oool00`000000403o0?ooo`020?ooo`03002Oo`3oool0oooo00T0oooo0P0000060?ooo`05
000ao`0U0?l00?oD000co`00Gol0103oool01000onh0oooo0?ooo`0b0?l60?ooo`8000000P3oool0
0`0;0?l09`3o000000020?ooo`040180o`000000oooo01H0o`80oooo00@00P3o0?ooo`3oool0063o
1@3oool00`0K0?l0oooo0?ooo`060?ooo`0602@0o`00000000000?ooo`00<?l000000P00om/20?oo
o`03000To`3oool0oooo00`0oooo00<003oo0?ooo`3oool01@3oool00`00ol/0oooo0?ooo`0?0?oo
o`800=[o6P3oool00`00oiL0oooo0?ooo`0:0?ooo`800000403oool006D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo0P0000000`0@0?l0
00oo000?o`020100o`<0oooo00<0703o0?ooo`3oool00P007?l:0?ooo`03001no`3oool0oooo0080
0?nP303oool00`0T0?l0oooo0?ooo`0J0?ooo`03000Yo`3oool0oooo00<0oooo00@000go0?ooo`00
?ol0oooo0P0`0?l50?ooo`0302L0o`3oool0oooo00<0oooo0`00YOl:0?ooo`0301X0o`010?l00@3o
00<0oooo00D007_o002<o`3oool0oooo0007o`030?ooo`04000Ao`000000oooo02/0o`<0oooo00D0
C_l00?ooo`005?l001Co000]o`020?ooo`03003oi`000000oooo00@0oooo00D00;oo0?ooo`3oool0
5`3o0300o`080?ooo`0501h0o`3oool0oooo0?ooo`00l_l0103oool2000000030006o`3oool0oooo
00L0oooo00T03Ol0000Yo`000000oooo0?lB0000WOl05P3o0?ooo`00okh0103oool00`0;o`00oooo
0?ooo`050?ooo`05000Zo`3oool0oooo0?ooo`00:?l0103oool00`080?l0oooo0?ooo`030?ooo`05
0040o`3oool00?oD0?ooo`00O?l00P0000020?ooo`<002ko103oool0100c0?l0033o0000000[0?l2
0?ooo`0400[o00000000oooo003o>080oooo00@00?oD0?ooo`3oool002Oo0P3oool00`0000000?nN
0?ooo`060?ooo`030000000^0?l0oooo00T0oooo0`00<?l0100>0?l0oooo0000000000070?ooo`05
001Io`00o_l0oooo0240o`00col0103oool00`00Col0oooo0?ooo`050?ooo`05001ao`3oool0oooo
0?ooo`0H0?l01@3oool01@0@0?l0oooo0?ooo`3oool009oo00X0oooo00<0023o0?ooo`3oool01@3o
ool01@0Y0?l0037o0?ooo`0U0?l005oo00D0oooo00D00?o^0?ooo`3oool0oooo0380o`050?ooo`04
01X0o`3oool0oooo00/0o`80oooo00<09`3o0?ooo`0B0?l00P3oool0100F0?l0oooo0?ooo`020?l2
0?ooo`03001Po`3oool0oooo00D0oooo00<06`3o0?ooo`3oool00`3oool202@0o`@0oooo00@00000
000_o`00;ol0oooo0P00om/?0?ooo`03000oo`3oool0oooo00H0oooo00<00?o;0?ooo`3oool0403o
ool3003JoaP0oooo0P00oiL;0?ooo`030000003oool0oooo00h0oooo001T0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`80000000<000oo
0?ooo`3oool01@3oool00`0L0?l0oooo000Lo`0;0?ooo`03001no`3oool0oooo00<0oooo00<00?nP
0?ooo`3oool02@3oool00`0T0?l0oooo0?ooo`0J0?ooo`03000Yo`3oool0oooo00@0oooo00<002ko
0300o`0`0?l01`3oool00`0W0?l0oooo0?ooo`060?ooo`<00:Go00<000000?ooo`3oool0103oool0
10010?l0oooo0?ooo`3oool2001ko`050?ooo`00S?l0oooo0?ooo`001ol00P3oool010004Ol0oooo
0?ooo`3oool200000080oooo00<0C_l00?ooo`3oool00P3oool00`00;Ol00?oW0?ooo`060?ooo`04
002oo`3oool0oooo0300o`X0oooo00D07P3o0?ooo`3oool0oooo003bo`030?ooo`03000000001_l0
oooo00T0oooo00P00000000Yo`0000000P3o002Mo`00A?l00?nn01H0o`D0oooo00<02ol00?ooo`3o
ool0103oool01P00:_l0oooo0?ooo`3oool001?o000Xo`@0oooo00<0203o0?ooo`3oool00`3oool0
1@010?l00?oD0?ooo`00O?l00<?o00@002ko203oool00`00<Ol0oooo0?ooo`020?ooo`0600[o003o
ool0oooo003o>03oool00?oD0`3oool01@009ol0oooo0?ooo`0000000?nN00H0oooo00<0;@3o0000
000000001P3oool4000`o`<0oooo00@03P3o0?ooo`0W0?l000001`3oool01000o_l005Wo0240o`00
col50?ooo`03001?o`3oool0oooo00H0oooo00D0077o0?ooo`3oool0oooo01P0o`040?ooo`050100
o`3oool0oooo0?ooo`00Wol02@3oool00`008?l0oooo0?ooo`050?ooo`0602T0o`00<Ol0023o0?oo
o`00Gol09@3o103oool00`00onh0oooo0?ooo`030?ooo`050380o`3oool0oooo0?ooo`0J0?l00`3o
ool01@0;0?l0oooo0?ooo`3oool09`3o0080oooo00D05P3o0?ooo`3oool0oooo0080o`020?ooo`03
001Po`3oool0oooo00H0oooo00<06`3o0000003oool00P0T0?l60?ooo`80000000D0oooo000_o`3o
ool002Co003of`0>0?ooo`03000oo`3oool0oooo00L0oooo00<00?o;0?ooo`3oool0403oool2003o
:P800=[o603oool00`00oiL0oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo001S0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`80
00001`3oool00`0L0?l001co000Lo`0;0?ooo`03001no`3oool0oooo00D0oooo0P00oj090?ooo`03
02@0o`3oool0oooo01X0oooo00<002Wo0?ooo`3oool00`3oool00`00;_l0<03o000oo`080?ooo`03
02L0o`3oool0oooo00P0oooo00@00000002Uo`00YOl00:Go0`3oool00`010?l0oooo01X0o`02001k
o`80oooo00D008co0?ooo`3oool0oooo0007o`020?ooo`06000Ao`3oool0oooo0?ooo`000000;03o
0P3oool00`1>o`00oooo0?ooo`020?ooo`04003oi`3oool001Co000Do`800000103oool00`00_ol0
5`3o0300o`0;0?ooo`0401h0o`3oool0oooo003bo`80oooo00<000Ko08Oo003oool02P3oool01P00
000002Wo0?ooo`00WOl0oooo003o_P80oooo00<05P3o0?ooo`3oool00`3oool00`0;o`00oooo0?oo
o`020?ooo`03000Zo`3oool0oooo008001?o00<0oooo000Xo`3oool00`3oool00`080?l0oooo0?oo
o`020?ooo`070040o`00om@002ko000^o`00O?l0oooo0033o`0:0?ooo`03000ao`3oool0oooo00@0
oooo00@02_l00?ooo`3oool00?oD103oool010009ol0oooo0?ooo`00oih50?ooo`80;@3o1P3oool3
000`o`L0oooo00<03P3o002Zo`0W0?l01`3oool01@00o_l0oooo001Io`0Q0?l00<oo00D0oooo00<0
04oo0?ooo`3oool01P3oool00`00LOl0oooo0?ooo`020?ooo`0501P0o`3oool0oooo0?ooo`0@0?l0
0`3oool00`00Wol0oooo0?ooo`070?ooo`03000Po`3oool0oooo00@0oooo00P0:@3o000ao`3oool0
023o001Oo`00<ol0000002D0o`<0oooo00<00?o^0?ooo`3oool00`3oool01@0b0?l0oooo0?ooo`3o
ool06P3o00<0oooo00L02`3o0?ooo`3oool0oooo0180o`0W0?l05P3o00@0oooo00@00P3o0?ooo`3o
ool0063o203oool00`0K0?l0000002@0o`0<0?ooo`03000_o`009?l0oooo00800?oK303oool00`00
?ol0oooo0?ooo`080?ooo`03003ob`3oool0oooo0140oooo0P00obX2003JoaL0oooo00<00?nG0?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`00HP3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
01`0o`3oool0oooo00/0oooo00<007ko0?ooo`3oool01`3oool2003oX0L0oooo00<0903o0?ooo`3o
ool06@3oool00`00:Ol0oooo0?ooo`030?ooo`80<03o00<0oooo000=o`00?ol01P3oool00`0W0?l0
oooo0?ooo`0=0?ooo`03002Uo`010?l00@3o008007_o00<06P3o0?ooo`3oool00P3oool01`00S?l0
oooo0?ooo`3oool000Oo0?ooo`004Ol01@3oool0100/0?l0oooo0?ooo`1>o`030?ooo`03003oi`3o
ool002go0080oooo00<00000000Do`005?l00`3oool00`00_ol0<03o0?ooo`0<0?ooo`0301h0o`3o
ool00?;o008000Ko00<0oooo08Oo003oool0203oool20?l@0080oooo00@002Wo002Mo`00okh004Co
0`3oool201H0o`<0oooo00D02ol00?ooo`3oool0oooo000Zo`020?ooo`04000Co`3oool0oooo000X
o`<0oooo0P0000000`080?l002ko000^o`02000^o`04003oe03oool0oooo001lo`80oooo00<00<?o
0000003oool0203oool00`00<Ol0oooo0?ooo`040?ooo`0400[o003oool00?oD003o>0<0oooo00D0
02Oo0?ooo`3oool0oooo003oWP030?ooo`80;@3o0`3oool2000000<0033o2P3oool00`00Z_l09`3o
0?ooo`050?ooo`800?ko0P3oool00`00FOl08@3o003?o`040?ooo`03001?o`3oool0oooo00P0oooo
00<0077o0?ooo`3oool00P3oool0100H0?l0oooo0?ooo`0@0?l30?ooo`03002Oo`3oool0oooo00H0
oooo00<0023o0?ooo`3oool01@3oool02000<Ol0oooo000Po`00Gol0oooo000co`0000009@3o0`3o
ool00`00onh0oooo0?ooo`040?ooo`070380o`3oool0oooo01X0o`3oool0000000l0o`030?ooo`04
0180o`3oool05P3o02L0o`80oooo0P0000020?ooo`03001Po`3oool0oooo00L0oooo00<0903o01/0
o`3oool03@3oool2000_o`80oooo0P00om/:0?ooo`03000oo`3oool0oooo00T0oooo00<00?o;0?oo
o`3oool04P3oool2003o:P<00=[o5@3oool2003oU`L0oooo00<000000?ooo`3oool03P3oool00640
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0
oooo0P000005003o[@030?ooo`0L0?l0oooo00`0oooo00<007ko0?ooo`3oool02P3oool2003oX0@0
oooo00<0903o0?ooo`3oool06P3oool00`00:Ol0oooo0?ooo`02000000030300o`3oool0oooo0080
oooo00<003oo0?ooo`3oool0103oool00`0W0?l0oooo0?ooo`0=0?ooo`060040o`00Nol007_o0?oo
o`00YOl06P3o0P00YOl20?ooo`06002<o`3oool0oooo0?ooo`001ol0017o1`3oool00`0/0?l0oooo
04ko00020?ooo`04003oi`3oool0oooo000]o`D0oooo0P005?l00`3oool00;oo0?ooo`0>0?ooo`03
01h0o`001_l00?;o0080oooo00<0Qol00?ooo`3oool01@3oool20?l@00@0oooo00@002Wo003o_P02
0?l004Co1@3oool01@0F0?l0oooo0?ooo`3oool02ol0008002Wo00<000000?ooo`004ol00`3oool0
0`00:?l0oooo000]o`03000]o`0800P0o`3oool0oooo0?ooo`00om@00@3o0?ooo`00O?l30?ooo`80
0000203oool00`00<Ol0oooo0?ooo`050?ooo`0400[o0000om@0oooo003o>0<0oooo00@002Oo0?oo
o`3oool00?nN0`3oool0100]0?l0oooo0?ooo`3oool3000`o`030000003oool0oooo00X0oooo00<0
0:[o0?ooo`0W0?l01@3oool00`00o_l0oooo0?ooo`020?ooo`03001Io`0Q0?l0oooo0080oooo0P00
00000`00Col0oooo0?ooo`080?ooo`800000103oool00`0H0?l0oooo0100o`030?ooo`03002Oo`3o
ool0oooo00D0oooo00<0023o0?ooo`3oool01@3oool02P0Y0?l0037o0?ooo`00Gol0oooo000co`3o
ool000000008o`0U0?l20?ooo`03003okP3oool0oooo00@0oooo00L0<P3o0?ooo`3oool06P3o0?oo
o`0000003`3o00<0oooo00P04P3o01H0o`3oool0oooo02L0o`3oool0000000<0o`80oooo00<0063o
0?ooo`3oool01@3oool01@000000903o0?ooo`3oool06`3o00d0oooo00<002Co0?ooo`00;ol00`3o
ool00`00om/0oooo0?ooo`070?ooo`03000oo`3oool0oooo00X0oooo00<00?o;0?ooo`3oool04`3o
ool00`00obX0oooo0?ooo`02003JoaD0oooo00<00?nG0?ooo`3oool0103oool00`000000oooo0?oo
o`0>0?ooo`00H@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool03@3oool2000000@0oooo0P007?l00`0L0?l00?n]003o[@07003o[@<0oooo00<007ko
0?ooo`3oool03@3oool2003oX080oooo00<0903o0?ooo`3oool06P3oool00`00:Ol0oooo0?ooo`02
0340o`D0oooo00<003oo0?ooo`3oool0103oool00`0W0?l0oooo0?ooo`0;0?ooo`80000000<007_o
0?ooo`3oool00P3oool01`0J0?l0oooo0?ooo`00YOl008co00000000YOl00P3oool00`001ol0017o
0?ooo`060?ooo`0502`0o`1>o`00oooo0?ooo`00onL0103oool00`00;Ol0oooo0?ooo`040?ooo`03
0300o`00_ol0oooo00d0oooo0P001_l01@0N0?l00?;o0?ooo`3oool0Qol000D0oooo0P3o40030?oo
o`80000000@00?nn000Yo`3oool00P3o1`3oool01@0F0?l0oooo0?ooo`00:Ol02ol00080000000<0
01?o000]o`00;Ol00P00;Ol00`00:?l002go0?ooo`020?ooo`060000000:0?l0oooo0?ooo`00om@0
0@3o0P3oool01@00O?l0oooo0?ooo`3oool00<Ko00T0oooo00<0037o0?ooo`3oool01@3oool01000
om@0oooo0?ooo`00ocP30?ooo`03000Wo`3oool00?nN0080oooo0`000003000`oa00oooo00<00:[o
0?ooo`0W0?l0103oool00`00o_l0oooo0?ooo`030?ooo`030240o`00col0oooo0080oooo00<00000
001>o`3oool02P3oool00`000000077o0?ooo`040?ooo`0301P0o`0@0?l0oooo00<0oooo00<009oo
0?ooo`3oool0103oool00`008?l0oooo0?ooo`040?ooo`0402T0o`00<Ol0oooo001Oo`80oooo00L0
03?o0?ooo`002?l0oooo003ogP0U0?l00?o^00P0oooo00D0<P3o01X0o`3oool0oooo00l0o`020?oo
o`<00000103oool00`0W0?l0oooo00<0o`020?ooo`03001Po`3oool0oooo00@0oooo00<05`3o02@0
o`0000000`3oool00`0K0?l0oooo0?ooo`0:0?ooo`04000To`3oool0oooo000_o`<0oooo0P00om/7
0?ooo`03000oo`3oool0oooo00/0oooo00<00?o;0?ooo`3oool04`3oool2003o:P80oooo0`00f_lC
0?ooo`03003oU`3oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00640oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00L000000?oo
o`3oool0oooo000Lo`3oool0703o00X0oooo0P00ojd00`00O_l00?n]003o[@05003o[@/0oooo0P00
oj000`0T0?l0oooo0?ooo`0I0?ooo`06000Yo`3oool0<@3o0340o`3oool002go1P3oool00`00?ol0
oooo0?ooo`030?ooo`0302L0o`3oool0oooo00X0oooo0P010?l00`000000oooo0?ooo`030?ooo`07
01X0o`3oool0oooo00000000Q?l000000?ooo`02002Uo`030007o`000000000000L0oooo00<0;03o
0?ooo`00onL01P3oool00`00;Ol0oooo0?ooo`020?ooo`040300o`0G0?l00;oo000Do`8000002P3o
ool01@001_l0oooo0?ooo`3oool07P3o0080oooo00<0Qol00?ooo`3oool00P3oool00`3o4000oooo
0?ooo`030?ooo`07003o_P00000000000?ooo`00:Ol004Co0080o`070?ooo`0301H0o`00:Ol002go
008002go00<001?o000]o`3oool00`3oool00`009ol000000?ooo`020?ooo`080000000:0?l00000
0000003oool00@3o0?ooo`00O?l40?ooo`030036o`3oool0oooo00H0oooo00<0037o0?ooo`3oool0
1@3oool01@00om@0oooo00[o003oool00?lh0080oooo00D002Oo0?ooo`3oool00?nN02`0o`04000`
oa80oooo00H00:[o0?ooo`0W0?l0000000l0o`3oool2003no`H0oooo00<08@3o0?ooo`3oool00`3o
ool00`00C_l0oooo0?ooo`0:0?ooo`03001ao`3oool0oooo00@0oooo00<0603o0100o`3oool00P3o
ool00`00Wol0oooo0?ooo`030?ooo`03000Po`3oool0oooo00@0oooo00D0:@3o000ao`3oool005oo
000Po`020?ooo`07000co`3oool000So0?ooo`00omh0oooo003okP090?ooo`0301X0o`3oool03`3o
00<0oooo00<0503o0000000000001@3oool0100W0?l0oooo00000000H?l40?ooo`<05`3o1P3oool0
0`0K0?l0oooo0?ooo`0:0?ooo`05000To`3oool0oooo0?ooo`00;ol0103oool2003of`D0oooo00<0
03oo0?ooo`3oool0303oool00`00ol/0oooo0?ooo`0D0?ooo`800?lZ0`3oool2003Joa80oooo00<0
0?nG0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00H@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool010000000oooo000Lo`00
7?l20?ooo`0301`0o`3oool0oooo00X0oooo00<007ko0?ooo`3oool01@3oool:003o[@<0oooo00<0
903o003oX03oool06@3oool01@00:Ol0<@3o0?ooo`3oool002go00L0oooo00<003oo0?ooo`3oool0
0P3oool00`0W0?l0oooo0?ooo`090?ooo`03001jo`010?l0oooo00P0oooo0`0000001000Q?l0oooo
0?ooo`3oool2000000800:Go00<00:So0?ooo`3oool0103oool00`0/0?l00?oW0?ooo`060?ooo`05
000]o`00000000000?ooo`0`0?l00P0000000`00_ol0oooo00000002000=o`P0oooo00<000Ko0?oo
o`3oool00`3oool00`0N0?l0oooo08Oo00020?ooo`80oa001@3oool02000okh0oooo002Ko`000000
oooo000Yo`00A?l00P3o0`3oool4000]o`03000Yo`0F0?l0oooo0080017o1P3oool00`009ol00000
0?ooo`030?ooo`0300X0o`00om@0000000<0000000<007co0?ooo`3oool00P3oool00`00a_l0oooo
0?ooo`060?ooo`03000ao`3oool0oooo00@0oooo00H00?oE0000003oool02_l00?ooo`00ocP20?oo
o`03000Wo`00<?l0033o0080033o5@3oool01`00Z_l0oooo0?ooo`0W0?l0000000l0o`00o_l0203o
ool00`0Q0?l0oooo0?ooo`020?ooo`03001>o`3oool0oooo00`0oooo00<0077o0?ooo`3oool00`3o
ool00`0H0?l0403o0?ooo`020?ooo`03002Oo`3oool0oooo00<0oooo00<0023o0?ooo`3oool00`3o
ool01@0Y0?l0oooo000ao`00Gol0023o0080oooo00@003?o0?ooo`3oool000So0P3oool00`00omh0
0?o^02D0o`080?ooo`0301X0o`0?0?l0oooo00<0oooo00<0503o01L0o`3oool0103oool01`000000
0`3o02L0o`000000063o00/0o`0000000P0G0?l:0?ooo`0301/0o`3oool0oooo00P0oooo00<002Co
0?ooo`3oool00`3oool2000_o`@0oooo0P0000030?ooo`03000oo`3oool0oooo00d0oooo00<00?o;
0?ooo`3oool05@3oool2003o:P<0oooo0`00f_l@0?ooo`800?nG0P3oool00`000000oooo0?ooo`0>
0?ooo`00H03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03@3oool00`00000001co0?ooo`020?ooo`0301`0o`3oool0oooo00X0oooo00<007ko0?oo
o`3oool0403oool3003o[@0302@0o`00ojd00?n]00D00?n]4P3oool200000004000Yo`3oool0oooo
000]o`P0oooo00H003oo000=o`3oool0oooo0000000Y0?l80?ooo`8007[o0P010?l:0?ooo`0301X0
o`00000008Co00@0oooo00<000000006o`3oool00P3oool3002Xo`040?ooo`000000000002`0o`T0
oooo00L002go0000003oool0<03o01P0o`0000000;oo00@0oooo00<000go0?ooo`3oool00`3oool2
0006o`H0oooo00D00?;o01h0o`00000000000?l@00050?ooo`<0000000D0oooo002Ko`000000oooo
000Yo`05000]o`<0oooo00@002Wo0?ooo`00:Ol0017o0`0000050?ooo`04000Wo`3oool0oooo0?oo
o`80000000H00?oD0?ooo`3oool00@3o00000000Nol60?ooo`030036o`3oool0oooo00D0oooo00<0
037o0?ooo`3oool0103oool00`00omD000000?ooo`05000`o`03000Wo`0/0?l00?nN01L0oooo00L0
0:[o0?ooo`3oool09`3o0?ooo`00o_l03`3o00L0oooo00<08@3o003?o`00FOl00`3oool00`00C_l0
oooo0?ooo`0<0?ooo`03001ao`3oool0oooo00@0oooo00D0403o0?ooo`3oool0oooo002Oo`040?oo
o`03000Po`3oool0oooo00<0oooo00H0:@3o0?ooo`00<Ol005oo0?ooo`008?l20?ooo`03000co`3o
ool000So00<0oooo00@00?o^0?ooo`3oool09@3o1`3oool00`0J0?l03`3o0?ooo`020?ooo`0301@0
o`0G0?l0oooo00@0oooo00L02P3o000000030?l02`3o02L0o`0;0?l0oooo00800000303oool20000
00P0oooo00<002Co0?ooo`3oool01@3oool01@00;ol0oooo0?ooo`3oool0000000800?oK0P3oool0
0`00?ol0oooo0?ooo`0>0?ooo`800?o;5`3oool00`00obX0oooo0?ooo`030?ooo`800=[o403oool0
0`00oiL000000000000@0?ooo`00H03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0303oool2000000@0oooo00<0703o0?ooo`3oool02@3oool00`00
O_l0oooo0?ooo`0D0?ooo`0402@0o`3oool0oooo0?ooo`800?nP0P3oool:003o[@<0oooo0P000002
0?ooo`80<P3o00@002Wo00000000000002go2@3oool01P00000003oo0000003oool0000002T0o`H0
oooo0P00N_l00`3oool00@3o0?ooo`0;0?ooo`0301X0o`3oool008Co00@0oooo00<000co0006o`3o
ool01@3oool01@00Z?l00?oX003oj0000000;03o00T0oooo00H002ko0300o`3oool0603o0?ooo`00
_ol50?ooo`8000go0P3oool00`001_l0oooo0?ooo`060?ooo`04003bo`3o30007P3o000000D0oooo
0P00ol000`009Ol00000002Ko`04000]o`03000Yo`3oool00P3o00@0oooo00D002Wo0?ooo`00:Ol0
017o0?ooo`0201L0o`030000003oool0oooo00<0oooo00@002Oo0?ooo`3oool0oooo0P00om@01P00
0000oooo0?ooo`010?l0oooo001ko`H0oooo00<00<Ko0?ooo`3oool0103oool00`00<Ol0oooo0?oo
o`040?ooo`05003oe@00;ol002oo0000000:o`000P3oool01000ocP002Oo02`0o`00oihG0?ooo`04
002Zo`3oool0oooo02L0o`800?ko00<000000100o`3oool01@3oool0100000008@3o0?ooo`00FOl3
0?ooo`03001>o`3oool0oooo00`0oooo0P0000050?ooo`050100o`0H0?l0oooo0?ooo`00Wol00`3o
ool00`008?l0oooo0?ooo`030?ooo`0402T0o`3oool0037o001Oo`80oooo00H0023o0?ooo`3oool0
03?o0?ooo`002?l20?ooo`0300000000onh00?oN0080oooo00<09@3o0?ooo`3oool0103oool00`0J
0?l00000000000020?ooo`0301@0o`0:0?l02P3o00@02P3o0P3oool010030?l00000001Oo`0W0?l?
0?ooo`030000000L0?l0oooo00L0oooo00<002Co0?ooo`3oool01P3oool00`00;ol0oooo0?ooo`03
0?ooo`800?oK00<003oo0?ooo`3oool0403oool00`00ol/0oooo0?ooo`0E0?ooo`800?lZ1@3oool3
003Jo`h0oooo0P00000@0?ooo`00H03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0303oool2000000<0oooo00<0703o0?ooo`3oool02@3oool00`00
O_l0oooo0?ooo`0E0?ooo`0302@0o`3oool0oooo00<0oooo0P00oj0:0?ooo`D00?n]00L00?nY0380
o`00ojT0oooo000Yo`00000002go00X0oooo00D00000000oo`003Ol0oooo02T0o`040?ooo`800000
00@007[o0?ooo`00000000003@3oool00`0J0?l008Co0?ooo`040?ooo`03000<o`001_l0oooo00@0
oooo00H001Go003oj0005Ol001Go0000000/0?l90?ooo`0600000000;_l0oooo01P0o`3oool00;oo
1`3oool00`00000000Ko000000060?ooo`80o``00P000000103oool07P3o0000000000020?ooo`<0
02Go00<0oooo00000000Vol00`3oool01000A?l002Wo0?ooo`020?l30?ooo`8002Wo0P004Ol20?oo
o`80000000<05`3o0?ooo`3oool00`3oool02`009ol0oooo0?ooo`00om@0oooo0000000<0?l0oooo
0040o`3oool007_o00L0oooo00<00<Ko0?ooo`3oool00P3oool4000000030?ooo`00:Ol002Wo0080
00000P3oool2000000060?ooo`0:o`00;03o003o>0009ol00?nN5`3oool01@00Z_l0oooo0?ooo`00
0000:`3o0080oooo00<000000100o`3oool01@3oool0100000008@3o0000000000020?ooo`03001>
o`3oool0oooo00d0oooo00<00000001`o`3oool0103oool20000000301P0o`00000009ko00<0oooo
00<0023o0?ooo`3oool00P3oool0100Y0?l0oooo000ao`00Gol20?ooo`05000Oo`0000000000000c
o`3oool00P0000020?ooo`0300000000onh00?oN0080000000<0oooo02D0o`3oool010000?l01@09
0?l02P3o00X0o`0:0?l0503o00P0oooo00H00`3o0?ooo`3oool005oo0?ooo`0W0?l?0?ooo`0301`0
o`3oool0oooo00D0oooo00<00000000To`3oool0203oool2000_o`D0oooo00<00?oK0?ooo`3oool0
4@3oool00`00ol/0oooo0?ooo`0F0?ooo`800?lZ1P3oool2003Jo`X0oooo0P00Rol200000100oooo
001P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0L0?l02`3oool00`00O_l0oooo0?ooo`0E0?ooo`0302@0
o`3oool0oooo00D0oooo00<00?nP0?ooo`3oool0303oool0100b0?l0oooo0?ooo`00:Ol2003oZ@03
000]o`00ojT0oooo00T0oooo00@003oo0280o`0R0?l0:@3o1@0R0?l01@000000oooo0040o`010?l0
000000h0oooo00P008Co0?ooo`3oool0oooo000000003?l0oooo0006o`D001Go00<00?oX0?ooo`3o
ool00P0000000`3oool0;@3o000000060?ooo`040300o`000000000001P0o`80oooo00<00;oo0?oo
o`3oool0103oool010001ol000000000000000030?ooo`<0o``00P3oool01@0000000?7o0?ooo`3o
ool07P3o00<002Go103oool01`00Vol0oooo0?ooo`3oool000000014o`00:Ol00P3oool01@020?l0
oooo000Yo`00:Ol0017o00H0oooo00<02Ol001L0o`3oool00P3oool010009ol0oooo0?ooo`00om@3
0?ooo`0400`0o`3oool00@3o001ko`P0oooo00<00<Ko0?ooo`3oool00P3oool00`000000037o000Y
o`02000Yo`80000000<00?oE0000003oool0103oool01@09o`000000000000009ol00?nN01D0oooo
00<00000002Zo`3oool00P3oool00`000000:`3o0?ooo`020?ooo`030100o`3oool0oooo00@0oooo
00@00<oo0240o`00000005Oo0P3oool00`00C_l0oooo0?ooo`0>0?ooo`03001`o`3oool0oooo00<0
oooo00P04@3o0000003oool00000002No`3oool00000000Po`D0oooo00<0:@3o0?ooo`00Gol00`3o
ool01`007ol0000000000000<ol0oooo0008o`0000000`3oool00`00onh0oooo003oi`030000o`05
02D0o`000000000001<0o`0K0?l00`0000000`0G0?l0503o0?ooo`070?ooo`0300<0o`3oool005oo
00<0oooo00<09`3o0?ooo`3oool03@3oool00`0L0?l0oooo0?ooo`040?ooo`8000002@3oool20000
0003000_o`3oool0oooo0080oooo00<003oo003of`00om/04P3oool00`00ol/0oooo0?ooo`0G0?oo
o`800?lZ1P3oool3003Jo`D0oooo0P00Rol30?ooo`030000003oool0oooo00h0oooo001P0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0L0?l02P3oool00`00O_l0oooo0?ooo`0F0?ooo`0302@0o`3oool0oooo
00H0oooo0P00oj0;0?ooo`070380o`3oool0oooo0?ooo`00:Ol0oooo000]o`0502<0o`L08P3o00@0
03oo0?ooo`003Ol0:@3o0P3oool01@00FOl0oooo0?ooo`3oool00@3o0100oooo00<008Co01X0o`3o
ool00`005?l00`003?l001Go0006o`040?ooo`03003oj03oool0oooo0080oooo00@0D_l00?ooo`0]
0?l000001@3oool01@0`0?l0oooo0?ooo`3oool002ko0080oooo00<00;oo0?ooo`3oool00`3oool0
1@001ol0oooo0?ooo`00000000Ko008000000P2<o`050?ooo`06003ao`007_l001ko000Uo`3oool0
0?o01@3oool01000Vol0oooo0?ooo`3oool4000000050?ooo`020?l002Wo0?ooo`004Ol0203oool0
1`09o`005`3o0?ooo`3oool002Oo0?ooo`00om@0103oool00`0<0?l00000000000090?ooo`040036
o`3oool0oooo0?ooo`<002Wo00<0<03o0?ooo`3oool00P3oool00`00omD0oooo0?ooo`040?ooo`05
00Wo0000000002Oo003oW`0000005@3oool2000000040?ooo`00o_l00?ko02/0o`D0oooo00<0403o
0?ooo`3oool00`3oool0100Q0?l0oooo0?ooo`00Eol200000003001>o`3oool0oooo00l0oooo00<0
073o0?ooo`3oool00P3oool0200A0?l0oooo0?ooo`3oool009ko0?ooo`008?l00000103oool00`0Y
0?l0oooo001Oo`040?ooo`06000Oo`3oool0oooo000co`3oool000So0`3oool01000onh0oooo0?oo
o`00onL40?ooo`809P3o00<04`3o01/0o`3oool00P3oool00`0D0?l0oooo0?ooo`070?ooo`0300<0
o`3oool005oo00@0oooo00<09`3o0?ooo`3oool03@3oool00`0L0?l0oooo0?ooo`040?ooo`03000V
o`3oool0oooo00X0oooo0P00;ol20?ooo`03000oo`3oool0oooo00800?oK4@3oool00`00ol/0oooo
0?ooo`0H0?ooo`800?lZ1`3oool2003Jo`030?ooo`00Rol008_o00D0oooo00<000000?ooo`3oool0
3P3oool00600oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool0703o2P3oool00`00O_l0oooo0?ooo`0F0?ooo`0302@0
o`3oool0oooo00T0oooo0P00oj070?ooo`80<P3o100S0?l00`00:Ol002go02<0o`030?ooo`800000
00<0oooo003oYP00ojH01@3oool01@00?ol0:@3o0?ooo`3oool005Wo00<0oooo00<00@3o0?ooo`3o
ool03@3oool2000Do`030024o`0J0?l001Co00<0oooo00<000co0?ooo`001_l00`3oool00`00onP0
oooo0?ooo`020?ooo`0505;o003oool0oooo0?ooo`0]0?l0103oool00`0`0?l0oooo0?ooo`020?oo
o`0401P0o`00;_l0oooo002oo`<0oooo0P001ol01P3oool0o`H00?l60000000000Ko0?l700800000
00<0oooo08co003oool00`3oool01`007_l000000000003oool00?o00?ooo`0M0?l00`3oool00`00
Vol0oooo0?ooo`030?ooo`040015o`00000002So000Yo`80000000<0017o0?ooo`3oool01`3oool0
1P09o`00oooo01L0o`3oool002Oo003oe0D0oooo00<0303o00@0o`0000002@3oool01`00a_l0oooo
000To`009?l0oooo000co`0`0?l0103oool00`00omD0oooo0?ooo`060?ooo`0400Wo00009ol00?nO
000001D0oooo00D00:_o0?ooo`00o_l0oooo02/0o`060?ooo`030100o`3oool0oooo0080oooo00L0
0<oo0240o`3oool0oooo001Go`00000004go0180oooo00<0073o0?ooo`3oool00P3oool01`0A0?l0
oooo0?ooo`3oool009ko01P0o`008?l0103oool00`0Y0?l0oooo001Oo`040?ooo`06000Oo`3oool0
oooo000co`3oool000So103oool01@00onl000000?ooo`3oool00?oW00@0oooo00<04`3o02H0o`3o
ool00P3oool00`0G0?l0503o0?ooo`080?ooo`0300<0o`00Gol0oooo00D0oooo00<09`3o0?ooo`3o
ool03@3oool00`0L0?l0oooo0?ooo`020?ooo`03000Vo`3oool0oooo00d0oooo00<002oo0?ooo`00
?ol0103oool00`00om/0oooo0?ooo`0?0?ooo`03003ob`3oool0oooo01T0oooo00<00?lZ0?ooo`3o
ool01@3oool2002;o`800=[o1@3oool00`000000oooo0?ooo`0>0?ooo`00G`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`0L0?l:0?ooo`03001no`3oool0oooo01H0oooo00<0903o0?ooo`3oool02`3oool2003oX0<0
8`3o00<000000380o`0S0?l0103oool00`00:Ol002go0?ooo`060?ooo`80000000<0oooo003oYP00
ojH00`00ok801000?ol0:@3o000=o`00FOl3003o/P030040o`00ok800?nb00H0oooo0P0000000`3o
ool001Co000Do`03000Do`040?ooo`00Q?l0oooo01X0o`<0oooo00@000co0?ooo`3oool000Ko0P3o
ool00`00onP0oooo0?ooo`030?ooo`0505;o003oool0oooo0?ooo`0]0?l0103oool0300`0?l0oooo
0?ooo`3oool0603o0?ooo`00;_l0oooo002oo`3oool0o`H00007o`80o`H00`00ok420?ooo`030006
o`3oool0oooo0080oooo00P0S?l00?ooo`007_l001ko00000000l?l0oooo003o`0<0oooo00@07@3o
0?ooo`3oool009_o1@3oool00`00AOl00000000Xo`03000>o`030000003oool0oooo00P0oooo00@0
2Ol00?ooo`00om@002Oo1P3oool00`0<0?l0103o0?ooo`090?ooo`060036o`009?l000000000003o
ool0<03o103oool00`00omD0oooo0?ooo`070?ooo`03000Wo`00oil0oooo01D0oooo00<00:_o0?oo
o`00o_l00P3oool00`0[0?l0oooo0?ooo`040?ooo`030100o`3oool0oooo0080oooo00L00<oo0240
o`3oool0oooo001Go`3oool004go01<0oooo00D0073o0?ooo`3oool0oooo0140o`040?ooo`03002N
o`0H0?l0oooo0080oooo00@0:@3o0?ooo`00Gol0037o103oool01P007ol0oooo0?ooo`00<ol0oooo
0008o`@0oooo00<00?o_0000003oool00P3oool02`00onL0oooo0?ooo`0C0?l0oooo01/0o`0V0?l0
oooo01L0o`3oool0503o00P0oooo00<00`3o0?ooo`00Gol01`3oool00`0W0?l0oooo0?ooo`0<0?oo
o`0301`0o`3oool0oooo0080oooo00<002Ko0?ooo`3oool03P3oool2000_o`D0oooo0P00om/@0?oo
o`03003ob`3oool0oooo01T0oooo0P00obX30?ooo`8008_o103oool2003Jo`<0oooo00<000000?oo
o`3oool03P3oool005l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`0L0?l02P3oool00`00O_l0oooo0?ooo`0G0?ooo`03
02@0o`3oool0oooo00P0oooo1@0S0?l2003oX0030000000b0?l0oooo00D0oooo00<002Wo003o/`00
ok<01`00ok<0100000000?nb003o/P00ok82003oYP060?ooo`00?ol0:@3o000ho`000000oooo0P01
0?l30?ooo`@00?nb0`005?l00`00000001Co003o/@04003o/@050024o`3oool0oooo0?ooo`0J0?l0
0P3oool01P001ol000000?ooo`001_l0oooo003oj0H0oooo00<0D_l00?ooo`3oool00P3oool0100]
0?l0oooo0?ooo`0`0?l40?ooo`0801P0o`3o1P00o`H0000^o`00_ol0o`H00007o`3oool2003o/@H0
oooo00@000Ko0?ooo`3oool0oooo0P007_l30?ooo`03003`o`00ol00oooo00@0oooo00<07@3o002K
o`3oool0103oool01`00AOl000ko000>o`00000002So0?ooo`010?l02`3oool01@09o`000?oD0?oo
o`009ol05`3o00D0oooo00<0103o0?ooo`3oool0203oool2000To`<0oooo00<0<03o000co`3oool0
0P3oool00`00omD0oooo0?ooo`080?ooo`03000Wo`00ocP0oooo01@0oooo00<00:_o0?ooo`00o_l0
0P3oool00`0[0?l0oooo0?ooo`050?ooo`030100o`3oool0oooo0080oooo00H08@3o0?ooo`3oool0
oooo001Go`00COlD0?ooo`05001`o`3oool0oooo0?ooo`0A0?l00P3oool200000008002No`3oool0
603o0?ooo`0Y0?l0oooo001Oo`00<Ol50?ooo`06000Oo`3oool0oooo000co`3oool000So103oool0
0`00onl0oooo0?ooo`030?ooo`06003oi`0C0?l0oooo0?ooo`0K0?l0oooo0P0X0?l00`0D0?l0oooo
0?ooo`070?ooo`0300<0o`3oool005oo00P0oooo00<09`3o0?ooo`3oool0303oool01@0L0?l0oooo
0?ooo`3oool002Ko0140oooo00<003oo000_o`3oool01@3oool2003of`l0oooo00<00?o;0?ooo`3o
ool06P3oool00`00obX008_o002;o`080?ooo`800=[o0P00000@0?ooo`003`3ooonD0?l0000301`0
o`3o0000o`0000L0o`0000<007ko0?l0003o0000603o00000`0T0?l0o`000?l000040?l000@08`3o
0P3o000<003o/`03000]o`00:Ol0o`0000L0o`0000<00?nP0?l0003o00000`3o00001`3oool00?nV
02T0o`00?ol003So000>o`010?l0103oool5000Do`X0oooo00D008Co003o/@00ok400?na01X0o`02
003o/@050007o`0000000?na0006o`00onP03000ok400`0]0?l00?na0300o`04003o/@070?l6000H
0?l0oooo0?ooo`00;_l0oooo002oo`02003o/@T0oooo00<000Ko0?ooo`007_l00P3oool01@2<o`00
oooo0?ooo`00ol000?3o00H0oooo00<009_o0?ooo`3oool00P3oool2000>o`040?ooo`0000000000
000Xo`80oooo00<00@3o0?ooo`3oool0203oool01P00om@02Ol00?ooo`009ol0oooo01L0o`<0oooo
00<007[o00@0o`3oool0203oool00`009?l0oooo0036o`02000000030300o`00<ol0oooo00<0oooo
00<00?oE0?ooo`3oool01`3oool010009ol00?nO00Wo0000ocPB0?ooo`0400000000Zol00?ko003n
o`<0oooo00<0:`3o0?ooo`3oool01P3oool01@0@0?l0oooo0?ooo`00col08@3o00<0oooo00<005Oo
001=o`3oool04`3oool01@00L?l0oooo0?ooo`3oool04@3o0080oooo00T00000000Po`00W_l0oooo
01P0o`0Y0?l0oooo001Oo`00<Ol01@3oool01P007ol0oooo0?ooo`00<ol0oooo0008o`@0oooo00<0
0?o_0?ooo`3oool0103oool0100C0?l00?oW0?ooo`0K0?l20?ooo`80000000<0503o0?ooo`3oool0
1`3oool00`030?l005oo0?ooo`090?ooo`0302L0o`3oool0oooo00`0oooo00@0703o0?ooo`3oool0
02Ko4@3oool01000?ol0oooo000_o`00;ol60?ooo`03003of`3oool0oooo00d0oooo00<00?o;0?oo
o`3oool0603oool2002;o`030?ooo`00obX00?lZ00T0oooo0P00000@0?ooo`00G`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool00`000000
703o0?ooo`080?ooo`03001no`3oool0oooo01T0oooo00<0903o0?ooo`3oool0100S0?l6003o/`@0
oooo0P0000050?ooo`03000]o`00:Ol0oooo00H0oooo0P00oj02000000@0oooo0P3o00001@0Y0?l0
03oo000000010?l000ko00@001Co00<0o`400?ooo`3oool01@3oool2000000@0oooo00<008Co0?oo
o`3oool00P3oool0100J0?l0oooo0?ooo`001ol20?ooo`03003oj03oool0oooo00D0oooo00<0D_l0
000000000000103o1P00100]0?l0o`H00?ooo`3oool2000000070?ooo`0H0?l0oooo0?ooo`001ol0
02ko002oo`0;0?ooo`8001ko103oool0100000000?o10?ooo`00l?l50?ooo`04002Ko`3oool07@3o
000Wo`8000ko00<002So0015o`3oool00P3oool01000:?l0oooo0?ooo`010?l90?ooo`05003oe03o
ool02Ol00?ooo`009ol00P3oool0100G0?l0oooo001jo`040?l80?ooo`8002Co0`3oool01000a_l0
<03o0?ooo`00<ol30?ooo`03003oe@3oool0oooo00P0oooo00@002Oo0?ooo`09o`000?lh4@3oool0
0`00/?l00:_o000000040?ooo`0302/0o`3oool0oooo00L0oooo00D0403o0?ooo`3oool00<oo0240
o`030?ooo`03001Go`3oool0oooo01@0oooo00@0073o0?ooo`3oool04@3o0P3oool02@008Ol0oooo
002No`3oool0:@3o01P0o`00Gol0oooo000ao`050?ooo`06000Oo`3oool0oooo000co`3oool000So
103oool00`00onl0oooo0?ooo`030?ooo`0:01<0o`3oool0oooo003oi`0K0?l0oooo01T0o`000000
5@3o0?ooo`80:03o1P3oool00`030?l0oooo001Oo`0;0?ooo`0302L0o`3oool0oooo00`0oooo00<0
703o0?ooo`009_l04@3oool01@00?ol0oooo0?ooo`3oool002oo00H0oooo0P00om/>0?ooo`03003o
b`3oool0oooo01D0oooo0P00Rol50?ooo`03003o:P3oool0oooo00L0oooo00<000000?ooo`3oool0
3P3oool005l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00X0oooo0P0000000`0L0?l0oooo0?ooo`070?ooo`03001no`3oool0oooo01<0oooo1000
ok<202<0o`0402@0o`0S0?l08`3o003o/`d0oooo0P0000050?ooo`03000]o`00:Ol0oooo00@0oooo
0P00oj0:0?ooo`0502T0o`0000000@3o000Do`003_l01@3oool50?l100800?nW1P3o0@001P00Q?l0
o`400?l1003o0@00oooo01X0o`80oooo00@000Oo0?ooo`00onP000000`3oool40?l400<0o`H00`3o
ool0100`0?l0;@3o0000000000020?ooo`8000000P00ok4010001ol0oooo0?ooo`00;_l90?ooo`80
01ko0P3oool020001_l0oooo0?ooo`3oool00000003o`@2;o`000?3o1@3oool01`00Vol002Oo000>
o`003_l002So0?ooo`00AOl01@3oool01000:?l0oooo0?ooo`010?l70?ooo`06003oe03oool0oooo
00Wo003oool002Oo0`3oool00`00N_l0oooo00@0o`060?ooo`8000001@3oool00`00a_l0;@3o000c
o`030?ooo`03003oe@3oool0oooo00P0oooo00D002Oo0?ooo`3oool0oooo003o>00@0?ooo`03002`
o`0000000?ko00@0oooo00<0:`3o0?ooo`3oool0203oool0100@0?l0oooo003?o`0Q0?l30?ooo`03
001=o`00Eol0oooo01D0oooo00H0073o0?ooo`3oool0oooo0140o`008Ol20?ooo`06002No`0Y0?l0
oooo001Oo`0H0?l0037o1P3oool01P007ol0oooo0?ooo`00<ol0oooo0008o`@0oooo00<00?o_0?oo
o`3oool00P3oool02P0C0?l0oooo0?ooo`3oool06`3o003oi`3oool06@3o0?ooo`0E0?l30?ooo`03
02P0o`3oool0oooo00<0oooo00<00`3o001Oo`3oool0303oool00`0W0?l0oooo0?ooo`0<0?ooo`03
01`0o`3oool0oooo0100oooo00<003oo0?ooo`3oool00P3oool2000_o`H0oooo0P00om/=0?ooo`03
003ob`3oool0oooo0180oooo0P00Rol80?ooo`800?lZ1`3oool00`000000oooo0?ooo`0>0?ooo`00
G`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2`3oool2000000T0oooo00<007ko0?ooo`3oool02`3oool9003o/`@08`3o0P3oool00`0T0?l0oooo
0?ooo`0D0?ooo`03000]o`3oool002Wo00<0oooo0P00oj090?ooo`8001Co00@0:@3o000ho`020?l0
00000P3oool00`003_l0oooo0?ooo`030?ooo`@00?nW1`3oool00`00Q?l0oooo0?ooo`020?ooo`04
0?l1000J0?l0o`400007o`80o`4000<00?oX0000000000000P3o10040?ooo`8000000P3oool20000
0080oooo00@0;@3o0000003oool00?nb0P0000000`3oool000Oo0?ooo`020?ooo`03000^o`3oool0
oooo00D0oooo0P0000040?ooo`050006o`3oool0oooo0016o`00ol400P3oool00`2;o`000?3o0?oo
o`020?ooo`08002Ko`003_l000ko0?ooo`00:?l07@3o0?ooo`00AOl50?ooo`05000Xo`3oool0oooo
0?ooo`010?l00`3oool200000003003oe03oool0oooo0080oooo00<02Ol0000Wo`3oool00P3oool0
0`00N_l0103o00`0o`050?ooo`8002?o00<000000?ooo`3oool00`3oool00`00a_l0oooo000co`02
0?ooo`03003oe@3oool0oooo00T0oooo00D002Oo0?ooo`3oool0oooo003o>00?0?ooo`04002`o`00
oo/00?ko000000@0oooo00<0:`3o0?ooo`3oool0203oool0100@0?l0oooo003?o`0Q0?l30?ooo`03
001=o`00Eol0oooo01H0oooo00@0073o0?ooo`3oool04@3o0`3oool01P00W_l0:@3o001Oo`3oool0
037o01P0o`H0oooo00D001oo0?ooo`00<ol0oooo0008o`040?ooo`03003ok`3oool0oooo00800000
00<04`3o0?ooo`3oool00P3oool01@0K0?l0oooo01T0o`3oool05@3o00D0oooo00<0:03o0?ooo`3o
ool00P3oool00`030?l005oo0?ooo`0=0?ooo`0302L0o`3oool0oooo00/0oooo00<0703o0?ooo`3o
ool0403oool00`00?ol0oooo0?ooo`040?ooo`03000_o`3oool0oooo00D0oooo00<00?oK0?ooo`3o
ool02`3oool00`00ol/0oooo0?ooo`0?0?ooo`8008_o303oool2003o:PD0oooo00<000000?ooo`3o
ool03P3oool00600oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`00O_l0oooo0?ooo`020?ooo`X00?nc
103oool502<0o`H0oooo00<0903o0?ooo`3oool04`3oool01000;Ol0oooo000Yo`3oool3003oX0H0
oooo0P000003000Do`80oooo00@0:@3o0?ooo`020?l000000`3oool00`003_l0oooo003oY`02003o
Y`T0oooo0P0000000`00Q?l0oooo0?ooo`040?ooo`0701X0o`001ol0oooo003oj000000000Ko0000
000:0?ooo`8000000P3oool00`0]0?l00?nb003o/P020000000301X0o`001ol0oooo00<0oooo00<0
0;oo000^o`3oool0103oool2000Jo`030000003oool0oooo00<0oooo00<000Ko0016o`00ol40103o
ool00`00l?l002Oo000Wo`02000>o`030?ooo`00:?l002So0080oooo00<07@3o0015o`3oool01@3o
ool01000:?l0oooo0?ooo`010?l30?ooo`800?oE1@3oool02@009ol0oooo0?ooo`3oool007[o0?oo
o`040?l0000001L0o`030?ooo`03000So`3oool0oooo00D0oooo00@0;@3o0036o`3oool003?o0P3o
ool00`00omD0oooo0?ooo`080?ooo`03003oW`009ol0oooo0080oooo00<00?lh0?ooo`3oool0303o
ool00`00/?l00?ok0?ooo`050?ooo`0302/0o`3oool0oooo00T0oooo00@0403o003?o`3oool08@3o
0P3oool00`00COl0oooo001Go`0G0?ooo`04001`o`3oool0027o0140o`<0oooo00@009ko001Oo`3o
ool0037o0P3oool00`0H0?l0oooo0?ooo`020?ooo`06000Oo`3oool0oooo000co`3oool000So103o
ool00`00onl0oooo0?ooo`0201D0o`D0oooo00@06`3o0?ooo`0I0?l05@3o1`3oool202P0o`80oooo
00<00`3o0?ooo`3oool03P3oool00`0W0?l000000000000:0?ooo`03000Vo`0L0?l0oooo0100oooo
00<003oo0?ooo`3oool01@3oool00`00;ol0oooo0?ooo`050?ooo`800?oK303oool00`00ol/0oooo
0?ooo`0<0?ooo`8008_o403oool2003o:P<0oooo00<000000?ooo`3oool03P3oool00600oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo0P00
00040?ooo`<00?nc00<007ko003o/`00ok<00`00ok<:0?ooo`@08`3o2P3oool00`0T0?l0oooo0?oo
o`0C0?ooo`05000]o`3oool0oooo000Yo`00oj001P3oool4000Co`040000003oool0oooo0?ooo`<0
000000@00P3o00000000000004;o0P00ojL00`003_l00?nW0?ooo`0;0?ooo`0300000000Q?l0oooo
00H0oooo00<06P3o0007o`00onP00P3oool00`001_l0E?l00?ooo`0<0?ooo`800?nb00H0;@3o0?oo
o`001ol0oooo01X0o`0000040?ooo`04002oo`00;_l0oooo0?ooo`<001[o203oool01000A_l00?o1
0?ooo`3oool20000008002Oo0P003_l00`00Vol0oooo000Xo`050?ooo`0301d0o`3oool0oooo00@0
oooo00L002So0?ooo`3oool0oooo0040o`3oool00?oE00L0oooo00`002Oo00Wo003oool007[o0?oo
o`040?l000000100o`0000005`3o0?ooo`008ol60?ooo`080000000]0?l0oooo0036o`00<ol00000
0?ooo`00omD;0?ooo`03000Wo`3oool0oooo0080oooo00<00?lh00Wo003oool02`3oool00`00/?l0
oooo0?ooo`050?ooo`0302/0o`3oool0oooo00/0oooo00<0403o0?ooo`0Q0?l00P3oool00`00COl0
oooo001Go`0H0?ooo`03001`o`3oool04@3o0080oooo0P00Gol00`00W_l0oooo000ao`030?ooo`05
01P0o`3oool0oooo0?ooo`007ol00P3oool00`00<ol0oooo0008o`040?ooo`03003ok`3oool05@3o
00H0oooo00H06`3o0000000000006@3o01D0o`00onL80?ooo`0302P0o`030?l005oo0140oooo0P00
000:0?ooo`03000Vo`3oool0703o0100oooo00<003oo0?ooo`3oool01P3oool2000_o`L0oooo0P00
om/;0?ooo`03003ob`3oool0oooo00T0oooo0P00RolD0?ooo`04003o:P3oool0oooo00000100oooo
001P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0;0?ooo`8000001000ok<30?ooo`03001no`3oool0oooo00T0oooo100S0?l>0?ooo`0302@0o`3o
ool0oooo0180oooo00D002go0?ooo`00oj000?nP000Yo`020?ooo`D001?o203oool20000000300<0
o`00ojX00?nW00800?nW00@004;o0?ooo`3oool000ko3@3oool00`00Q?l0oooo0?ooo`050?ooo`03
01X0o`00onP0oooo0080oooo00<000Ko05Co003oool02P3oool2003o/P80oooo00D0;@3o0007o`3o
ool0oooo01X0o`050?ooo`04002oo`006_l002ko000Jo`T0oooo0`000000103oool0000000000000
9ol200000003000>o`00l?l0oooo008002So1@3oool00`00AOl0oooo01d0o`02000000<0oooo00H0
02So0?ooo`3oool0oooo0040o`00omD80?ooo`04000Wo`09o`0007[o0?ooo`80000000D0oooo0100
o`3oool0oooo000So`070?ooo`80000000<0oooo0036o`0000000P00000;0?ooo`03003oW`009ol0
oooo00@0oooo00<00?lh0?ooo`3oool01P3oool300000003002`o`3oool0oooo00H0oooo00<0:`3o
0?ooo`3oool02`3oool01@0@0?l08@3o0?ooo`3oool004go0080oooo0P00000F0?ooo`06000Qo`00
L?l0oooo0140o`3oool005oo0P3oool00`00W_l0037o0?ooo`040?ooo`0801P0o`3oool0oooo000O
o`3oool003?o0?ooo`002?l40?ooo`03003ok`3oool05@3o00L0oooo00L06`3o0000000I0?l05@3o
0000003oool00?oW00L0oooo00<0000002T0o`0Y0?l07@3oool00`009_l0oooo00000002000000h0
oooo00<003oo0?ooo`3oool0203oool00`00;ol0oooo0?ooo`060?ooo`03003of`3oool0oooo00T0
oooo00<00?o;0?ooo`3oool01P3oool2002;oaL0oooo00<00?lZ000000000000403oool00600oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo
0P0000040?ooo`8002;o00<007ko000Ro`008_l00P008_l30?ooo`D08`3o4P3oool00`0T0?l0oooo
0?ooo`0A0?ooo`05000]o`0000000?nP000Co`00:Ol00`004ol=0?ooo`04003oZP0Y0?l00`3o0000
00<0oooo00D004;o0?ooo`3oool0oooo000>o`0;0?ooo`030024o`3oool0oooo00@0oooo0P000000
0`00onP000Oo0?ooo`020?ooo`030006o`3oool0E?l000P0oooo0P00ok840?ooo`050007o`0]0?l0
oooo01X0o`3oool01@005_l010000000oooo00000000;_l90?ooo`050011o`00ol<000000?ooo`00
9Ol00P003Ol01@003_l000000?ooo`3oool002So0080oooo00<0Rol00?ooo`3oool00P3oool01@00
AOl0oooo0?ooo`0M0?l0000000<0oooo00H00000000Wo`3oool00000003oeP010?l70?ooo`090000
00009ol007Wo00Wo003oool01P3o0000003oool0403o008002?o00<0oooo01L0o`3oool01@3oool0
1`0/0?l0oooo0?ooo`00a_l003Co003oeP0000002@3oool200000003000Vo`3oool0oooo00<0oooo
0P0000070?ooo`05003om00000000;Co002`o`0000001`3oool00`0[0?l0oooo0?ooo`0;0?ooo`05
003?o`0@0?l08@3o0?ooo`00COl00`3oool00`00E_l000000?ooo`0D0?ooo`03000Qo`3oool0073o
0080000000H005oo0?ooo`3oool00000000[o`0000050?ooo`<000000P3oool00`00<ol0oooo0008
o`040?ooo`03003ok`0E0?l0oooo00L0oooo00D06`3o0?ooo`0I0?l05@3o000000020?ooo`03003o
i`3oool0oooo00@0oooo0`00000202T0oaX0oooo00H002Ko0?ooo`3oool0000001`0o`00000>0?oo
o`03000oo`3oool0oooo00T0oooo0P00;ol70?ooo`800?oK2P3oool00`00ol/0oooo0?ooo`030?oo
o`8008_o6P3oool200000100oooo001P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<007ko0?ooo`3o
ool00P3oool402<0o`@002;o4`3oool00`0T0?l0oooo0?ooo`0=0?ooo`@001?o00D002go00000000
4ol0oooo000Yo`0=0?ooo`<00?nZ00<0:@3o00<0o`3oool01@3oool01000@_l0oooo0?ooo`003_l;
0?ooo`030024o`3oool0oooo00@0oooo0P00onP00`3oool06P3o0?ooo`020?ooo`030006o`3oool0
E?l000D0oooo0P0000000`00ok80oooo0?ooo`030?ooo`030007o`3oool0;@3o00<001Ko00@0oooo
000000000000oooo0P0000000`3oool00000000000090?ooo`030011o`00ol<002Go008000go0P00
00001@3oool0000000000000:?l009_o00<0oooo0P2;o`020?ooo`030015o`3oool0oooo0080oooo
00T07@3o0000003oool00000000Wo`3oool00000003oeP0000001`3oool01P00000002Oo00000009
o`00oooo00H0o`80oooo00<0403o0?ooo`3oool00P3oool00`0G0?l0oooo0?ooo`020?ooo`0702`0
o`3oool0oooo0?ooo`00a_l003Co003oeP0:0?ooo`80000000<002Ko0?ooo`3oool00`3oool00`00
00000?li001@o`04001@o`800?od0P00]?l:0?ooo`0302/0o`3oool0oooo00/0oooo00D00<oo0100
o`0Q0?l0oooo001=o`030?ooo`03001Fo`3oool0oooo01<0oooo00H0027o0?ooo`3oool0oooo0000
0000Gol30?ooo`0300000000:ol0000000D0oooo0P0000001P007_l0oooo0?ooo`00<ol0oooo0008
o`<0oooo00<05@3o003ok`3oool01`3oool0100K0?l0oooo01T0o`0E0?l40?ooo`03003oi`3oool0
oooo00D0oooo00@0103o0?ooo`3oool0oooo0P00000H0?ooo`05000Vo`000000oooo0?ooo`0L0?l0
3`3oool00`00?ol0oooo0?ooo`0;0?ooo`03000_o`3oool0oooo00H0oooo0P00om/90?ooo`03003o
b`3oool0oooo008008_o7@3oool00`000000oooo0?ooo`0>0?ooo`00H@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`03001no`3oool08`3o00<08`3o203oool7000Ro``0oooo00<0903o0?ooo`3oool01P3o
ool7000Co`<00?nQ00<002go0?ooo`3oool00P3oool00`00:Ol0oooo0?ooo`070?ooo`8000000P00
ojX30?ooo`0300<0o`3oool0oooo00D0oooo00D004;o0000003oool0oooo000>o`090?ooo`030024
o`3oool0oooo00@0oooo00D00?oX0?ooo`3oool0oooo01X0o`030?ooo`040006o`3oool0oooo05Co
00<0oooo0P00ok<00`000000oooo0?ooo`020?ooo`@001Ko00<0oooo02d0o`0J0?l01P3oool01@00
__l0oooo0?ooo`3oool002ko00L0oooo00@0047o003o``009Ol000go0`3oool01P001?l002So000X
o`00000009_o003`o`D0oooo00<0Rol00015o`3oool0103oool02@0000007@3o0?ooo`3oool002Oo
0?ooo`00omH0oooo0040o`070?ooo`05001io`009ol0oooo0?ooo`060?l00P3oool00`008ol0403o
0?ooo`040?ooo`805`3o00<0oooo02`0o`3oool00P3oool200000003003oeP3oool0oooo00T0oooo
00<00?nR000Vo`3oool01@3oool01000oo@00?li003om000oo@30?ooo`800;Co1@00D?l60?ooo`03
02/0o`3oool0oooo00/0oooo00H00<oo0000000000000000001=o`0000030?ooo`03001Fo`3oool0
oooo0180oooo00<0027o0000003oool00P3oool00`00Gol04@3o0?ooo`020?ooo`03000[o`00WOl0
oooo00L0oooo00D001ko0?ooo`00000000000008o`030?ooo`0301D0o`00onl0oooo00P0oooo00@0
6`3o0?ooo`0I0?l05@3o1@3oool00`00onL0oooo0?ooo`030?ooo`0300@0o`3oool0oooo0080oooo
00<0000002T0o`0Y0?l05`3oool00`009_l000000?ooo`020?ooo`0301`0o`3oool0oooo00`0oooo
00<003oo0?ooo`3oool0303oool2000_o`P0oooo00<00?oK0?ooo`3oool01`3oool00`00ol/008_o
0?ooo`0N0?ooo`030000003oool0oooo00h0oooo001Q0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`80000000H0oooo02<0o`0S0?l08`3o
001no`0S0?lC0?ooo`L002;o1@3oool00`0T0?l0oooo000Co`06000Co`D0oooo0P00oj420?ooo`03
000]o`3oool0oooo0080oooo00<002Wo0000003oool0203oool2003o[@@0oooo00<00`3o02T0o`3o
ool01P3oool00`00000004;o0?ooo`020?ooo`03000>o`000000oooo00H0oooo00<008Co0?ooo`3o
ool00`3oool01P00onP0oooo0?ooo`3oool000Oo01X0o`@0oooo00<000Ko0?ooo`1Do`000P3oool0
1000ok<0oooo0?ooo`3oool4000Fo`H0oooo00<0;@3o0?ooo`3oool0103oool01@00__l0oooo0?oo
o`3oool002ko00H0oooo00@0047o003o``003Ol000go103oool01`00:?l000Co0?ooo`00V_l00000
0?ooo`00kol00`0000020?ooo`80R_l01P3oool0100M0?l0oooo0?ooo`00omH30?ooo`030040o`3o
ool0oooo00<0oooo00H007Wo0?ooo`009ol0oooo00H0o`09o`02000000030?ooo`0@0?l0oooo00H0
oooo00<05`3o02`0o`3oool00P3oool00`0000000?oG0036o`0;0?ooo`03003oXP009_l0oooo0080
oooo0`00oo@00`3oool00?li00Oo00020?ooo`800;Co1`3oool5001@o`0302/0o`00D?l0oooo00`0
oooo00H00<oo0000000Q0?l00000001=o`0000030?ooo`03001Fo`3oool0oooo0180oooo0P000002
0?ooo`03001Oo`3oool04@3o00<0oooo00<002_o002Mo`3oool01P3oool01`007_l07P3o0?ooo`00
<_l000000008o`3oool00P0000000`3oool00?o`000000080?ooo`0401/0o`0I0?l0oooo01D0o`H0
oooo00<00?oW0?ooo`3oool00P3oool00`040?l0oooo0?ooo`050?ooo`0302T0o`3oool0oooo01@0
oooo00<002Ko0?ooo`3oool00`3oool00`0L0?l0oooo0?ooo`0;0?ooo`03000oo`3oool0oooo00h0
oooo00<002oo0?ooo`3oool01P3oool2003of`D0oooo0P00Rol00`3oool00?o;0?ooo`0N0?ooo`03
0000003oool0oooo00h0oooo001Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0=0?ooo`80000000@08`3o0005o`001Ol007ko703oool5000Co`03
02@0o`004ol0oooo00T0oooo0P00oj430?ooo`03000]o`3oool0oooo00<0oooo00<002Wo0000003o
ool01P3oool2003o[@D0oooo00<00`3o02T0o`3oool0203oool01000AOl0oooo0?ooo`3oool20000
00H0oooo00<008Co0?ooo`3oool00`3oool00`00onP0oooo0?ooo`020?ooo`030000000J0?l0oooo
00<0oooo00<000Ko0?ooo`1Do`000P00ok<3000Eo`040000003oool0oooo0007o`H0oooo00<06P3o
02d0o`3oool01@3oool00`00__l0oooo0?ooo`020?ooo`03000^o`3oool0oooo0080oooo00<002Go
000=o`003Ol0103oool2000Xo`070?ooo`001?l0oooo002Jo`000000oooo003_o`03000000<0703o
00<0000008[o002:o`001@3oool00`0M0?l00?oF000Wo`030?ooo`030040o`3oool0oooo0080oooo
00<007Wo0?ooo`009ol00P3oool01@060?l002;o000Ro`000000403o00P0oooo00<0;03o01L0o`3o
ool00`3oool00`00omL00<Ko0?ooo`090?ooo`03003oXP3oool002Ko00<00?od103oool01000ocT0
1ol000000000]?l>0?ooo`0402/0o`3oool0053o000000@004oo1P3oool01@00col0oooo0?ooo`0Q
0?l004go00D0oooo00<005Ko0?ooo`3oool03`3oool200000008000Ro`3oool0oooo0?ooo`00Gol0
:@3o0?ooo`0A0?l20?ooo`04000[o`3oool0oooo002Mo`H0oooo00H001ko0?ooo`0N0?l003;o0000
00002?l201L0o`040000003oool00?o`000000L0oooo00@06`3o0?ooo`0I0?l05@3o203oool01@00
onL0oooo0?ooo`00Gol0103o00P0oooo0P0Y0?lD0?ooo`03000Vo`3oool0oooo00@0oooo00<0703o
0?ooo`3oool02@3oool200000140oooo0P00;ol80?ooo`800?oK00<0oooo002;o`00Rol0103oool0
0`00ol/0oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo001Q0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool00`00
O_l000Go0005o`030005oa00oooo20004ol50?ooo`0302@0o`3oool002;o00H002;o0`00oj450?oo
o`03000]o`3oool0oooo00<0oooo00<002Wo0?ooo`3oool0103oool2003o[@H0oooo00<00`3o000h
o`0Y0?l02P3oool01@00AOl0oooo0?ooo`3oool000ko00H0oooo00<008Co0?ooo`3oool00P3oool0
0`00onP0oooo0?ooo`030?ooo`0300H0o`0000006P3o00<0oooo00<000Ko000Eo`005Ol00P005Ol2
0?ooo`80000000<0oooo0007o`3oool01P3oool00`0J0?l0oooo02d0o`050?ooo`03002no`3oool0
oooo00<0oooo00H002ko00000000000002Go000=o`00ol<40?ooo`03000Xo`3oool0oooo0080oooo
00<009[o0?ooo`3oool00P3oool00`00kol0oooo0?ooo`030?ooo`@0703o00L0R_l00?ooo`3oool0
oooo003oeP0M0?l002Oo00<0oooo00`00@3o0?ooo`3oool0oooo001io`000000oooo000Wo`3oool0
1P3o000Ro`3oool2000000030100o`3oool0oooo00D0oooo00@0;03o0?ooo`3oool05`3o0P3oool0
0`00omL000000036o`070?ooo`80000000@0oooo003oXP009_l0<P3o1`3oool01000ocT00;Co0000
0000000=0?ooo`0402/0o`3oool0oooo0?ooo`8000000`3oool5001?o`070?ooo`00c_l000000240
o`3oool004go0100o`040?ooo`03001Fo`3oool0oooo00l0oooo00<00000000Ro`3oool00P3oool0
2000Gol0:@3o0?ooo`3oool04@3o001_o`3oool002_o0P3oool00`00WOl0oooo0?ooo`040?ooo`04
000No`3oool003;o0?ooo`800000103oool00`00oo00oooo0?ooo`060?ooo`0401/0o`0I0?l0oooo
01D0o`T0oooo00@00?oW0?ooo`00Gol0103o2P3oool202T0oa80oooo00<002Ko0?ooo`3oool0103o
ool00`0L0?l0oooo0?ooo`090?ooo`0300000000:ol0oooo0180oooo00<002oo0?ooo`3oool01P3o
ool00`00Rol00?oK0?ooo`060?ooo`03003ob`3oool0oooo01/0oooo00<000000?ooo`3oool03P3o
ool00680oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`3oool007ko1@3oool50005o`@0oooo1`004ol=0?ooo`0302@0o`3o
ool0oooo00@0oooo0P00oj47000Ro`03000]o`3oool0oooo00<0oooo00<002Wo0?ooo`3oool00`3o
ool2003o[@L0oooo00@00`3o000ho`3oool0:@3o2`3oool01@00AOl0oooo0?ooo`3oool000ko00D0
oooo00D008Co0?ooo`3oool0oooo003oj0060?ooo`0300H0o`3oool06P3o00<001Go00@000Ko003o
/`3oool0E?l00`3oool2000000030007o`3oool0oooo00H0oooo00<06P3o0?ooo`0]0?l01P3oool0
0`00__l0oooo0?ooo`020?ooo`05000^o`00000000go000=o`00ol<00`3oool2000Xo`D0oooo00<0
09[o0004o`3oool00P3oool00`00kol0oooo0?ooo`050?ooo`80000000@0oooo08[o002:o`000?oF
0P3oool00`0M0?l002Oo0?ooo`020?ooo`030040o`3oool007Wo0080000000@0oooo000Wo`060?l0
02;o0P3oool00`00olh000000100o`070?ooo`0902`0o`3oool0oooo0?ooo`0G0?l00?oG0017o`3o
ool00<Ko00L0oooo00H00000003om000oo@00?nR000Vo`0b0?l60?ooo`03002do`00ocT01ol000h0
oooo00<0:`3o0?ooo`3oool0303oool01`00Col00<ko0000000Q0?l004go0?ooo`0@0?l0103oool0
0`00E_l0oooo0?ooo`0>0?ooo`03000Ro`3oool0oooo0080oooo00<005oo02T0o`3oool00P3oool0
100A0?l006oo0?ooo`00:ol20?ooo`03002Mo`3oool0oooo00<0oooo00L001ko0?ooo`3oool003;o
01L0o`001Ol0000000<0oooo00<00?o`0?ooo`3oool01`3oool0100K0?l06@3o0?ooo`0E0?l:0?oo
o`03003oi`040?l0oooo00`0oooo00<0:@3o0?ooo`3oool03`3oool00`009_l0oooo0?ooo`050?oo
o`0301`0o`3oool0oooo00T0oooo00<002_o0?ooo`3oool04P3oool2000_o`@0oooo0P00Rol20?oo
o`800?oK1P3oool00`00ol/0oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo001S0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool007ko00P0oooo1`004ol00`001Ol0oooo0?ooo`0@0?ooo`0302@0o`3oool0oooo0080
oooo0`00oj480?ooo`03000]o`008_l002;o00D002;o0`3oool2003o[@P0oooo00@00`3o0?ooo`00
>?l0:@3o3@3oool01@00AOl0oooo0?ooo`3oool000ko00<0oooo00D008Co0?ooo`3oool0oooo003o
j0050?ooo`<001Go00<0000001X0o`3oool00P00ok<01@001_l0oooo0?ooo`3oool0E?l00080oooo
00<000000007o`3oool01`3oool01@0J0?l0oooo0?ooo`3oool0;@3o00D0oooo00T00;ko0?ooo`3o
ool0oooo000To`00000002ko0?ooo`00ol<00P3oool2000Xo`H0oooo00<009[o0?ooo`001?l0103o
ool00`00kol0oooo0?ooo`080?ooo`03003oeP2:o`00oooo0080oooo00H002Oo0?ooo`3oool0oooo
0040o`00NOl40?ooo`03000Wo`008_l0oooo0080oooo00<00?o>0?ooo`0@0?l01P3oool00`0/0?l0
oooo0?ooo`020?ooo`05003oe`0G0?l004Oo0?ooo`00a_l0103oool3003ol`80oooo00@00?nR0?oo
o`009_l0<P3o103oool2002do`040?ooo`00ocT0oooo00Oo00d0oooo00<0:`3o0?ooo`3oool0303o
ool02000c_l000000000000Q0?l0oooo001?o`0@0?l004oo0`3oool00`00E_l0oooo0?ooo`0=0?oo
o`03000Ro`3oool0oooo0080oooo00<005oo02T0o`3oool00`3oool00`0A0?l0oooo000[o`030?oo
o`03002Mo`3oool0oooo00<0oooo00H001ko0?ooo`0G0?l05`3o01h0o`001Ol40?ooo`03003ol03o
ool0oooo00H0oooo00@06`3o01T0o`3oool05@3o2`3oool00`00Gol0103o0?ooo`0=0?ooo`80:@3o
3P3oool00`009_l0oooo0?ooo`070?ooo`0301`0o`3oool0oooo00L0oooo00<002_o0?ooo`3oool0
5@3oool01000;ol0oooo002;o`00Rol60?ooo`800?oK1@3oool00`00ol/0oooo0?ooo`0I0?ooo`03
0000003oool0oooo00h0oooo001T0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool200000100oooo0P0000000`00O_l0oooo0?ooo`07000Co`P0oooo1@001Ol=0?ooo`0302@0
o`3oool0oooo00800?nQ2`3oool00`00;Ol0oooo0?ooo`040?ooo`05000Yo`008_l002;o000Ro`00
00001`3oool2000000040?ooo`00>?l0oooo02T0o`d0oooo00H004Go0?ooo`3oool0oooo00000000
3_l20?ooo`050024o`3oool0oooo003oj03oool01@005Ol01P3oool01P3o0000000000006P3o003o
/`80oooo00L000Ko0?ooo`3oool0oooo05Co003oool000So00X0oooo00D06P3o0?ooo`3oool0oooo
02d0o`02000000<0oooo00/00;ko0?ooo`009?l002Co000<o`00000002oo0?ooo`00ol<0oooo000X
o`080?ooo`03002Jo`3oool0oooo008000000P3oool00`00kol0oooo0?ooo`070?ooo`03003oeP3o
ool0oooo0080R_l000<0oooo000Wo`0M0?l00P3oool00`00NOl0oooo0?ooo`030?ooo`03000Wo`3o
ool0oooo0080oooo00<00?o>003o2@0@0?l01@3oool00`0/0?l0oooo0?ooo`020?ooo`07003oe`3o
ool0000001P0o`3oool00<Ko0?ooo`03003ol`D0oooo00<00?nR000Vo`0b0?l00`3oool2002do`@0
oooo00<00?li00Oo003oool02`3oool00`0[0?l0oooo0?ooo`0=0?ooo`04003>o`3oool08@3o001=
o`<0oooo00D0403o001?o`00Col004oo001Fo`0>0?ooo`03000Ro`3oool0oooo0080oooo00<005oo
02T0o`3oool0103oool00`0A0?l00000000[o`030?ooo`03002Mo`3oool0oooo00<0oooo00L001ko
01L0o`00<_l0oooo0005o`0T0?l0000000<0oooo00<00?o`0?ooo`3oool01P3oool0100I0?l0oooo
0?ooo`0E0?l:0?ooo`04001Oo`3oool0103o003oi`l0oooo0P0Y0?l<0?ooo`03000Vo`3oool0oooo
00P0oooo00<0703o0?ooo`3oool01P3oool00`00:ol0oooo0?ooo`0E0?ooo`03002;o`00;ol002oo
00T0oooo00<00?oK0?ooo`3oool00`3oool00`00ol/0oooo0?ooo`0H0?ooo`030000003oool0oooo
00h0oooo001U0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`8000000`004olD0?ooo`D000Go203oool00`0T0?l00?nQ003oX@0<0?ooo`03
000]o`3oool0oooo00@0oooo00@002Wo0?ooo`3oool00?nf0P0000070?ooo`0300<0o`00000003So
0080oooo00<0:@3o0?ooo`3oool0303oool00`00AOl000000000000200000005000Go`00Q?l001Go
000Eo`00onP00P005Ol60?ooo`0400H0o`3oool00?nc01X0o`<0oooo00H000Go0000003oool0oooo
000000002?l;0?ooo`0301X0o`3oool0oooo0080oooo00<0;P3o0000003oool00P3oool02000__l0
02Co000<o`003?l0oooo000lo`00000002oo0P00:?l80?ooo`06002Jo`3oool0oooo0?ooo`000000
007o0P3oool00`00kol0oooo0?ooo`040?ooo`80000000<00?oF0?ooo`3oool00`3oool208[o0005
000Wo`0M0?l007Wo0?ooo`010?l00`3oool00`060?l002Oo0?ooo`030?ooo`03003ocP0000004P3o
00@0oooo00<0;03o0?ooo`3oool00`3oool01`00omL004Oo000000000000603o0036o`00oo<01`3o
ool01@00oj@00000000Vo`0b0?l0oooo00800;Co1P3oool00`00ocT01ol00?ooo`0;0?ooo`0302/0
o`3oool0oooo00`0oooo00@00<ko0?ooo`3oool08@3o103oool0100@0?l0oooo0?ooo`00E_l3001?
o`/0oooo00<002;o0?ooo`3oool00P3oool00`00Gol0:@3o0?ooo`050?ooo`040140o`009Ol0oooo
001_o`<0oooo00@009go0?ooo`3oool0oooo0P0G0?l01P3oool003;o0?ooo`001Ol0903o000000<0
oooo00<00?o`0?ooo`3oool01P3oool00`0I0?l0oooo01D0o`0;0?ooo`05001Oo`040?l0oooo0?oo
o`00onL0403oool2000000X0oooo00<002Ko0?ooo`3oool0203oool00`0L0?l0oooo0?ooo`060?oo
o`03000[o`3oool0oooo01<0oooo0P00Rol30?ooo`03000_o`3oool0oooo00L0oooo0P00om/40?oo
o`03003ob`3oool0oooo01L0oooo00<000000?ooo`3oool03P3oool006H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P00000L0?ooo`D0
00Go00@0oooo003oX@00oj40903o3@3oool00`00;Ol0oooo0?ooo`050?ooo`03000Wo`0000000?nf
00P0oooo00L0000000@0o`3oool0oooo000ho`3oool0:@3o0100oooo00<004Go0000000000000`00
00000`3oool00?oX0?ooo`080?ooo`0300H0o`00ok<0oooo008000000P3oool01P001Ol000000?oo
o`3oool0000005Co00/0oooo00<06P3o0?ooo`3oool00P3oool00`0^0?l0oooo0?ooo`020?ooo`03
000000003?l0oooo0080oooo00@003co003oa000:?l002oo2@3oool00`00V_l0oooo0?ooo`020?oo
o`050001o`3oool0oooo0?ooo`00kol01@3oool00`0000000?oF0?ooo`070?ooo`06000Wo`00NOl0
7@3o0?ooo`010?l0oooo0P0;0?l00`009ol0oooo0?ooo`030?ooo`04003ocP0000004P3o003o2@<0
oooo00<0;03o0?ooo`3oool00P3oool00`00omL0oooo003ol`02003ol`030?ooo`00a_l0oooo00L0
oooo00D00?nT000000009_l0<P3o002do`080?ooo`03003o>@07o`00oooo00T0oooo0P00000?0?oo
o`04003>o`3oool0oooo0240o`@0oooo00@0403o0?ooo`3oool005Ko0`3oool00`00Col004ko001>
o`02001>o`D0oooo00<002;o0?ooo`3oool00P3oool00`00Gol0:@3o0?ooo`060?ooo`040140o`00
9Ol0oooo001_o`<0oooo00T009go0?ooo`0G0?l05`3o000No`3oool003;o0?ooo`001Ol00P3oool0
100T0?l0oooo0?ooo`00oo080?ooo`0401T0o`0K0?l0oooo01D0o`X0oooo00<005oo0?ooo`040?l0
0`3oool00`00onL000000000000=0?ooo`8000000P0Z0?l70?ooo`03000000009_l0oooo00X0oooo
00<0703o0?ooo`3oool0103oool00`00:ol0oooo0?ooo`0B0?ooo`8008_o1P3oool2000_o`T0oooo
0P00om/30?ooo`800?o;5`3oool00`000000oooo0?ooo`0>0?ooo`00I`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0N0?ooo`06003oX@001Ol000Go0005o`0T0?l000Go2`3oool00`00;Ol0oooo0?ooo`060?ooo`03
000Wo`000000oooo00P0oooo00L0000000@0o`3oool003Oo0000003oool0:@3o0100oooo0`004ol3
00000003003oj03oool0oooo00L0oooo00H01P3o000Oo`3oool0oooo0000000K0?l20?ooo`030005
o`3oool0oooo00<0oooo00<0E?l00?ooo`3oool01`3oool00`0J0?l0oooo0?ooo`040?ooo`0302h0
o`3oool00000008000Co00@000000?ooo`00000003co0`0000000`3oool002oo0?ooo`060?ooo`03
002Jo`3oool0oooo00@0oooo00@0007o0?ooo`3oool00>oo0P0000030?ooo`03003oeP3oool0oooo
00L0oooo00H002Oo0?ooo`2:o`007@3o0040o`0;0?l3000000D0oooo00L00?o>0?ooo`0B0?l0oooo
003o2@000000;03o0080oooo0P00on401000omL00?oQ003ol`0000040?ooo`030036o`3oool0oooo
00D0oooo00@00?nT000000000000<P3o2@3oool00`00ocT01?l0000000090?ooo`0302/0o`000000
oooo00d0oooo00D00<ko0?ooo`3oool08@3o000000050?ooo`030100o`3oool005Ko00@0oooo0P00
00020?ooo`@004ko00<002;o001>o`3oool00P3oool00`00Gol0:@3o0?ooo`070?ooo`050140o`3o
ool0oooo0?ooo`00Kol00P3oool201L0o`80oooo00@001ko0?ooo`00<_l000Go0`3oool300000003
003ol03oool0oooo00H0oooo00@06@3o0?ooo`3oool05@3o2P3oool00`00Gol0oooo00@0o`040?oo
o`800?o/3P3oool2000000030?ooo`0Z0?l0oooo00D0oooo00<00000000Vo`3oool02`3oool00`0L
0?l0oooo0?ooo`030?ooo`03000[o`3oool0oooo0100oooo0P00Rol:0?ooo`03000_o`3oool0oooo
00P0oooo00<00?oK0?ooo`3oool00P3oool00`00ol/0oooo0?ooo`0D0?ooo`030000003oool0oooo
00h0oooo001X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0C0?ooo`8000000P00:?lK0?ooo`<00?nQ103oool00`0T0?l0oooo0005o`040005o`H0
oooo00<002go0?ooo`3oool01P3oool00`009ol0oooo0?ooo`080?ooo`0700@0o`3oool00000000g
o`000000oooo02T0o`0=0?ooo`<001?o00@0oooo0016o`3oool000000P00onT00`3oool001Oo0?oo
o`040?ooo`800?nl00<0000001@0o`007ol00`3oool0100K0?l0oooo0?ooo`001Ol50?ooo`0305Co
003oool0oooo00H0oooo00<0000001X0o`3oool01@3oool00`000000;P3o0004o`0200000080oooo
00D00000000lo`009ol002Oo000000020?ooo`03000_o`3oool0oooo00@0oooo00<009[o0?ooo`3o
ool0103oool200000080oooo00D00>oo0000003oool00000003oe`090?ooo`0:001io`3oool002Oo
0?ooo`2:o`002`3o0040o`3oool00000000Wo`@0oooo00@00000003ocP3oool04P3o0P3oool00`0/
0?l00000003oh@0200000003003oe`3oool0oooo00800000103oool00`00a_l0603o0?ooo`040?oo
o`05003oY000]Ol002Ko0000000b0?l01`3oool2001=o`03003o>@04o`00000000T0oooo00<0:`3o
0?ooo`3oool03@3oool01@00c_l0oooo0000000R0?l0000000D0oooo00<0403o0?ooo`00E_l02`3o
ool00`008_l0oooo0?ooo`02001>o`04001Oo`00COl0:@3o0?ooo`8000001@3oool00`0A0?l0oooo
0?ooo`020?ooo`03001_o`0G0?l009go0080oooo00D001ko0?ooo`3oool003;o0005o`030?ooo`04
0000000T0?l00000003ol0L0oooo00@06@3o01/0o`3oool05@3o2P3oool01000Gol0oooo0?ooo`04
0?l60?ooo`03003ok03oool0oooo00l0oooo00<0:P3o0?ooo`3oool0103oool00`009ol0oooo0?oo
o`0:0?ooo`0301`0o`3oool0oooo00<0oooo00<002_o0?ooo`3oool03P3oool2002;o`d0oooo0P00
;ol90?ooo`800?oK0`3oool00`00ol/0oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo001Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D
0?ooo`8000000P3oool3000XoaH0oooo0P00oj470?ooo`0302@0o`3oool0oooo00@0oooo1@001Ol0
0`00;Ol0oooo0?ooo`060?ooo`03003o]P009ol0oooo00P0oooo00P0103o0?ooo`3oool00000000g
o`3oool0:@3o000000L0oooo0P000000103oool001?o000Co`004ol50?ooo`040016o`00onT00000
00000080oooo00<001Oo00000000ok`00P00ok`20?ooo`030000000D0?l0oooo00<0oooo00@06`3o
0?ooo`3oool000Go1@3oool00`1Do`00oooo0?ooo`060?ooo`030000000J0?l0oooo00D0oooo00D0
000002h0o`006Ol0oooo002no`020?ooo`03000lo`009ol00?o400@0oooo00<002oo0?ooo`3oool0
0`3oool00`00V_l0oooo0?ooo`050?ooo`05000000000Ol0oooo0?ooo`00kol00P3oool00`000000
0?oG0?ooo`070?ooo`0;001io`3oool0oooo000Wo`3oool02`3o0?ooo`010?l000000?ooo`009ol0
103oool0100000000?o>0000000000020?ooo`0302`0o`0000000?lL00800?oH203oool01P000000
0<Ko0?ooo`0I0?l000000?ooo`80000000H00?nT0?ooo`009_l0oooo0380o`0000030?ooo`<004go
00@0oooo00000000ocX01?l02@3oool00`0[0?l0oooo0?ooo`0=0?ooo`06003>o`3oool001[o0000
000R0?l000001@3oool200000003001Fo`3oool0oooo00H0oooo0P0000000`008_l0oooo0?ooo`02
0?ooo`05001Oo`000000:@3o0?ooo`00COl00`00@_l30?ooo`8000000P3oool20000000301L0o`3o
ool009go0080oooo00@001ko0?ooo`00<_l000Go1@3oool00`0T0?l0oooo003ol0060?ooo`800000
00<06`3o0?ooo`0E0?l02@3oool01000Gol0oooo0?ooo`040?l80?ooo`800?o/403oool202X0o`@0
oooo00<002Oo0?ooo`3oool02`3oool01P0L0?l0oooo0?ooo`3oool001Ko000000h0oooo0P00RolA
0?ooo`03000_o`3oool0oooo00P0oooo0P00om/20?ooo`03003ob`3oool0oooo0180oooo00<00000
0?ooo`3oool03P3oool006X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool4000Xo`l0oooo0`00oj490?oo
o`0302@0o`3oool0oooo00P0oooo00<002go0005o`001Ol00`001Ol20?ooo`80000000<002Oo0?oo
o`3oool01`3oool01@040?l0oooo0?ooo`3oool003Oo0080oooo00<0:@3o0000003oool01P3oool2
000Ao`03000Co`3oool0oooo00H0oooo00<00?oY0023o`00ol@01@00ol@50?ooo`0301@0o`007ol0
oooo00@0oooo00<06`3o0?ooo`001Ol01P3oool00`1Do`00oooo0?ooo`060?ooo`0301X0o`3oool0
oooo00@0oooo00H000Co000Io`0^0?l0oooo002no`3oool2000Wo`03003oa03oool0oooo00@0oooo
00<002oo0?ooo`3oool00P3oool00`00V_l0oooo0?ooo`060?ooo`070001o`3oool0oooo0?ooo`00
kol0oooo003oe`080?ooo`06001io`3oool0oooo0?ooo`009ol02`3o0P3oool20000000308Wo0000
9ol0oooo00@0oooo00D00?o>0000000C0?l0000002`0o`020?ooo`03003of000oa`00?lL00P0oooo
00H000000036o`3oool06@3o0000003oool200000005003oY03oool002Ko0?ooo`0b0?l00`000000
0`00COl0oooo0?ooo`020?ooo`0400000000ocX0oooo00Co00L0oooo00<0:`3o0?ooo`3oool03@3o
ool300000080oooo00<08P3o0?ooo`3oool0103oool00`0000005@3o001Fo`080?ooo`0300000000
8_l0oooo00<0oooo00<005oo0?ooo`0Y0?l01P3oool30012o`0?0000000B0?l000000000000H0?l0
00000?ooo`00Kol0oooo002Mo`3oool001ko0?ooo`00<_l000Go00D0oooo00<0903o003ol03oool0
1P3oool01@0J0?l000000000003oool05@3o00T0oooo00D005oo0?ooo`3oool0103o000000090?oo
o`800?o/403oool0100Z0?l0oooo0?ooo`009ol?0?ooo`0501`0o`3oool0oooo000Fo`000000303o
ool2002;oa@0oooo00<002oo0?ooo`3oool02@3oool01000om/0oooo0?ooo`00ol/C0?ooo`030000
003oool0oooo00h0oooo001[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo1000:?l90?ooo`800?nQ303o
ool00`0T0?l0oooo0?ooo`070?ooo`03000]o`3oool0oooo00@0oooo0`001Ol00`00000002Oo0005
o`080?ooo`0500@0o`3oool0oooo0?ooo`00=ol00P3oool00`0Y0?l0oooo0?ooo`030?ooo`<0017o
203oool2003oa004003oj@00ol@008?o0?ooo`8000001`3oool00`0D0?l0oooo000Oo`050?ooo`04
01/0o`3oool0oooo0005o`D0oooo00<0E?l00?ooo`3oool01@3oool00`0J0?l0oooo0?ooo`040?oo
o`0:0004o`006Ol0oooo02h0o`3oool00;ko000Wo`00??l0oooo003oa0L0oooo00@002oo0?ooo`3o
ool009[o2P3oool01@000Ol0oooo0?ooo`00kol00?oG00L0oooo0P0000030?ooo`04000Oo`0;0?l0
0000000000@0oooo00<002Oo08Wo003oool00`3oool01000olh0oooo01<0o`0/0?l20?ooo`05003o
f03oool0oooo0?ooo`00oa`0203oool02000aol0oooo0?ooo`0I0?l00;Go0?ooo`0000000?nT0P00
00001@3oool0<@3o001;o`00Bol0000000H0oooo00<00?lj001@o`00D?l01`3oool00`0[0?l0oooo
0?ooo`0=0?ooo`80603o00<000000?ooo`0R0?l0203oool00`0E0?l005Ko0?ooo`060?ooo`03000S
o`3oool0oooo00<0oooo00<005oo0?ooo`0Y0?l02P3oool01@009Ol04P3o01P0o`00000003Oo0080
oooo0P0000001P00WOl001ko0?ooo`00000000?o000000H0oooo00<00?o`0?ooo`3oool01@3oool0
100J0?l0703o0000000F0?l90?ooo`06001Oo`3oool0oooo0?ooo`040?l000002`3oool00`00on`0
oooo0?ooo`0>0?ooo`0302X0o`3oool002Oo00l0oooo00<0000001d0o`005_l0303oool2002;oaL0
oooo0P00;ol:0?ooo`800?oK00<0oooo003ob`3oool0403oool200000100oooo001/0?ooo`@00000
2@3oool00`000000oooo0?ooo`080?ooo`@000006@3oool00`000000oooo0?ooo`0;0?ooo`<002So
103oool2003oX@d0oooo00<0903o0?ooo`3oool0203oool00`00;Ol0oooo0?ooo`060?ooo`04003o
_P3oool002Oo0?ooo`H000Go00<0oooo00@0o`3oool00P3oool01000=ol0oooo0?ooo`0Y0?l30?oo
o`<0017o0P3oool200000080oooo1@00ol@01@3oool00?oY0?ooo`00Pol004Ko00X0oooo00<0503o
000Oo`3oool01@3oool0100K0?l0oooo0?ooo`001Ol60?ooo`0305Co003oool0oooo00@0oooo00<0
6P3o0?ooo`3oool00`3oool00`001?l001Wo0?ooo`020?ooo`0502h0o`009ol00;ko000lo`00ol@0
2@3oool00`00;ol000000000000:0?ooo`050001o`3oool0oooo003oe`00kol01P3oool2001io`03
0000003oool0000000804@3o0`0000040?ooo`04000Wo`3oool0ROl008Wo0080oooo00@00?o>0?oo
o`0C0?l0;03o0P0000050?ooo`800?lL1P3oool03000aol0oooo002eo`3oool06@3o0?ooo`00oj@0
04_o000Uo`00000004_o0340o`P0oooo0P00D?l00`0000000_l00?ooo`050?ooo`0302/0o`3oool0
oooo00/0oooo0`0H0?l01@00cOl0oooo0?ooo`3oool08P3o00P0oooo00<05@3o001=o`0000001@3o
ool00`008ol0oooo0?ooo`030?ooo`03001Oo`3oool0:@3o00X0oooo0P0H0?l03P0B0?l000000000
003oool003Oo0?ooo`00000006go002Mo`007_l00000000ao`000ol000001P3oool00`00oo00oooo
0?ooo`040?ooo`0501X0o`3oool0703o0000000F0?l02@3oool01@00Gol0oooo0?ooo`3oool0103o
00`0oooo00<00000003ol@00oo403`3oool202X0o`l0oooo00<0000001d0o`005_l02P3oool2002;
oa/0oooo00<002oo0?ooo`3oool02@3oool2003of`03003ob`3oool0oooo00`0oooo0P00?Ol20000
0100oooo001`0?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`@000007@3oool00`000000
oooo0?ooo`0>0?ooo`@002So3`3oool00`0T0?l0oooo0?ooo`070?ooo`03000]o`3oool0oooo00H0
oooo00@00?nn0?ooo`006_l002Oo1`3oool00`040?l000Go0005o`020005o`03000go`3oool0oooo
008000000P004Ol40?ooo`<00?o50P00ol@50?ooo`06003oj@3oool0oooo0023o`3oool004Ko203o
ool00`0D0?l0oooo000Oo`060?ooo`0401/0o`3oool0oooo0005o`H0oooo00<0E?l00?ooo`3oool0
103oool00`0J0?l0oooo0?ooo`020?ooo`030080o`000000oooo0080oooo00H002Oo02h0o`3oool0
0;ko0?ooo`00ol@90?ooo`0300000000;ol0000000/0oooo00@0007o0?ooo`00omL00>oo103oool2
001ho`050000003oool0oooo000Lo`0A0?l0100000001@009_l0oooo0?ooo`3oool002Oo00@0oooo
00D0ROl00?ooo`00olh0oooo01<0o`02003of0030000003oool0oooo00D0oooo00<00?lL0?ooo`3o
ool00`3oool00`00aol00;Go0?ooo`02001;o`0401T0o`00oj@0oooo000Uo`80oooo00<0<@3o0?oo
o`3oool0103oool2001@o`040?ooo`00ocX0oooo00;o00H0oooo00<0:`3o0?ooo`3oool01P3oool2
000000<0603o0P3oool00`00cOl0oooo0?ooo`020?ooo`030280o`3oool0oooo00H0oooo00<05@3o
001=o`0000000`3oool2000So`D0oooo00<005oo0?ooo`0Y0?l02@3oool201P0o`03000Uo`3oool0
4P3o00@0oooo0P00=ol01@00KOl009go000No`00000000?o00L0oooo00<00?o`02@0o`3oool01@3o
ool0100J0?l0703o0000000G0?l90?ooo`05001Oo`3oool0oooo0?ooo`040?l03@3oool200000003
0?ooo`00oo400?oa00d0oooo00<002Oo0?ooo`0Z0?l03`3oool00`005_l07@3o0?ooo`070?ooo`80
08_o7P3oool2000_o`/0oooo00<00?oK003ob`3oool02P3oool2000mo`<0oooo00<000000?ooo`3o
ool03P3oool007D0oooo1@0000030?ooo`<000008@3oool00`000000oooo0?ooo`0=0?ooo`800?nQ
0`3oool3000Xo``0oooo00<0903o0?ooo`3oool01P3oool00`00;Ol0oooo0?ooo`060?ooo`05003o
_P3oool0oooo000Jo`009ol01P3oool00`040?l0oooo0?ooo`020?ooo`04000go`3oool000Go000A
o`80000000<000Go003oa@00olD00`00olD90?ooo`05003oj@3oool0oooo0?ooo`00Pol00P3oool0
0`00A_l0oooo0?ooo`040?ooo`0401@0o`3oool0oooo000Oo`L0oooo00<06`3o0?ooo`001Ol01P3o
ool00`1Do`00oooo0?ooo`030?ooo`0301X0o`3oool0oooo00<0oooo00X00P3o0000003oool0oooo
000Wo`3oool0;P3o0?ooo`00__l00?o42`3oool00`00V_l0037o0?ooo`0:0?ooo`050001o`00omL0
oooo0?ooo`00kol00P3oool01000N?l0oooo000000000002000Lo`030140o`3oool0oooo00<0oooo
00D002Ko0?ooo`3oool0oooo000Wo`050?ooo`0408Wo0000olh0;03o003of0X0oooo00L00000003o
7000oa`0oooo002eo`00Bol00<Oo008004_o0`3oool00`00oj@0oooo000Uo`020?ooo`030340o`3o
ool0oooo0080oooo0P00D?l30?ooo`03003o>P3oool00_l000D0oooo00<0:`3o0?ooo`3oool01`3o
ool201P0o`D0oooo00<00<go0?ooo`3oool00P3oool00`0R0?l0oooo0?ooo`070?ooo`05001=o`3o
ool0oooo0?ooo`008ol01P3oool00`00Gol0oooo02T0o`080?ooo`80603o0P3oool00`009Ol0oooo
0180o`060?ooo`04000go`007_l0oooo0003o`P0oooo00<00?o`0?ooo`0T0?l0103oool01@0J0?l0
oooo01`0o`0000005`3o00T0oooo00D005oo0?ooo`3oool0oooo00@0o`0B0?ooo`800?oa2`3oool0
10009ol0oooo0?ooo`0Z0?l2000000`0oooo00<001Ko0?ooo`0M0?l01@3oool2002;ob80oooo00<0
02oo0?ooo`3oool02@3oool00`00om/00?o;0?ooo`070?ooo`8003go1@3oool00`000000oooo0?oo
o`0>0?ooo`00N@3oool4000002@0oooo00<000000?ooo`3oool02P3oool3003oX@P0oooo1000:?l8
0?ooo`0302@0o`3oool0oooo00H0oooo00<002go0?ooo`3oool01P3oool01@00okh0oooo0?ooo`00
6_l002Oo00H0oooo00<0103o0?ooo`3oool00P3oool3000Ao`05003oa@0000000000003oa@3oool0
1@001Ol70?ooo`05003oj@3oool0oooo0?ooo`00Pol00`3oool00`00A_l0oooo0?ooo`030?ooo`04
01@0o`3oool0oooo000Oo`P0oooo00<06`3o0?ooo`001Ol01`3oool00`1Do`00oooo0?ooo`020?oo
o`0301X0o`3oool0oooo0080oooo00<00P3o000?o`3oool00P009ol30?ooo`0302h0o`00__l00?o4
00X0oooo00@009[o0?ooo`3oool0037o2P3oool00`00omL0oooo0?ooo`020?ooo`04003_o`00N?l0
oooo0?ooo`8001co00<0oooo0140o`3oool01P3oool010009_l0oooo0?ooo`009ol60?ooo`0302`0
o`00omP04`3o00X0oooo0P000003001;o`80oooo00L00<Oo0?ooo`3oool0oooo003oY03oool002Go
00<0oooo00D0<@3o0?ooo`3oool0oooo001@o`050?ooo`04003o>P3oool0oooo00;o00<0oooo00<0
:`3o0?ooo`3oool01@3oool301P0o`H0oooo00<00<go0?ooo`3oool00`3oool00`0R0?l0oooo0?oo
o`060?ooo`03001=o`0E0?l0oooo008002?o1P3oool00`00Gol0oooo02T0o`080?ooo`0701P0o`3o
ool0oooo0?ooo`009Ol0oooo0180o`080?ooo`03000No`00WOl000?o00P0oooo00<00?o`0?ooo`0T
0?l0103oool0100J0?l0oooo01`0o`0G0?l90?ooo`03001Oo`3oool0oooo0080oooo00<0103o0?oo
o`3oool04@3oool00`0000000?ob003olP090?ooo`04000Wo`3oool0oooo0?ooo`80:`3o2`3oool0
1@005_l0oooo0?ooo`3oool07@3o0080oooo0P00RolU0?ooo`8002oo2`3oool00`00ol/00?oK0?oo
o`030?ooo`8003go1`3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000X0oooo0P00oj4?
0?ooo`@002So103oool00`0T0?l0oooo0?ooo`050?ooo`03000]o`3oool0oooo00H0oooo00H00?nn
0?ooo`3oool0oooo000Wo`006_l50?ooo`0300@0o`00olD00?o500<0017o00<00?o50?ooo`3oool0
2P3oool20005o`05000000001_l0oooo0?ooo`00onT0103oool00`00Pol0oooo0?ooo`020?ooo`03
0016o`000000oooo0080oooo00@0503o0?ooo`3oool001oo203oool00`0K0?l0oooo0005o`070?oo
o`0305Co003oool0oooo0080oooo00P06P3o0?ooo`3oool0oooo0080o`003ol0oooo000Wo`@0oooo
00<003co02h0o`00ol@02P3oool00`00V_l0oooo0?ooo`020?ooo`03000ao`3oool0oooo00H0oooo
00<00?oG0?ooo`000Ol00`3oool01000N?l001co000Lo`007?l2000000030140o`3oool0oooo00H0
oooo00@002Ko0?ooo`3oool002Oo1@3oool01@0/0?l00?oH0?ooo`0C0?l0ROl0008000001P3oool2
001:o`0300000000]Ol0oooo00800?lL00<0oooo0037o`3oool00P3oool01000oj@0oooo000Uo`0I
0?l20?ooo`040340o`3oool0053o001@o`H0oooo00@00?lj0?ooo`3oool00_l00`3oool00`0[0?l0
oooo0?ooo`020?ooo`<0603o203oool00`00cOl0oooo0?ooo`030?ooo`030280o`3oool0oooo00L0
oooo00<004go000000008ol01`3oool01000Gol0oooo0?ooo`0Y0?l60?ooo`80603o103oool00`00
9Ol0oooo0180o`080?ooo`04000No`000ol006go000go`H0oooo00@00?o`0?ooo`3oool0903o0`3o
ool01@0J0?l0oooo01`0o`3oool05`3o00T0oooo00<005oo0?ooo`3oool00P3oool00`040?l0oooo
0?ooo`0A0?ooo`80000000@0oooo003olP00oo800?ob1P3oool00`009ol0oooo0?ooo`030?ooo`80
:`3o203oool2000000<0oooo00<07@3o002;o`00Rol0:@3oool00`00;ol0oooo0?ooo`090?ooo`03
003ob`00om/0oooo008003go2@3oool00`000000oooo0?ooo`0>0?ooo`00X03oool200000003003O
o`3oool0oooo00@0oooo0`00oj4E0?ooo`<002So00<0oooo02@0o`3oool01@3oool00`00;Ol0oooo
0?ooo`060?ooo`08003o_P3oool0oooo0?ooo`00000002Oo000Jo`3oool3003oa@0600@0o`00olD0
017o000Ao`3oool003Oo3`3oool2000000030?ooo`001_l00?oY00<000Ko00<0oooo0023o`3oool0
103oool200000080oooo00@0503o0?ooo`3oool001oo2@3oool00`0K0?l0oooo0005o`080?ooo`04
05Co003oool0oooo01X0o`@0oooo00@00P3o000Wo`009ol00000103oool00`00??l00?o402h0o`09
0?ooo`03002Jo`3oool0oooo00@0oooo00<0037o0?ooo`3oool01@3oool01000omL0oooo0001o`3o
ool2001ho`04000Lo`00kol0oooo0?ooo`804P3o2P3oool00`009_l0oooo000Wo`040?ooo`0402`0
o`00omP0oooo01<0o`800@3o0P0000030?ooo`<004[o00<00;Ko002eo`000000103oool00`00oa`0
0<Oo0?ooo`020?ooo`08003oY03oool002Go0?ooo`0I0?l0oooo0340o`00D?l80?ooo`04003o>P3o
ool0oooo00;o0080oooo00<0:`3o0?ooo`3oool00`0H0?l;0?ooo`03003=o`3oool0oooo00<0oooo
0P0000080?ooo`03001=o`0I0?l0oooo00H0oooo00@005oo0?ooo`3oool0:@3o1@3oool201P0o`H0
oooo00<002Go0?ooo`0B0?l01`3oool01P007_l000?o000ao`00KOl0oooo000go`D0oooo00D00?o`
0?ooo`3oool0oooo02@0o`020?ooo`0401X0o`3oool0703o01L0o`T0oooo00<005oo0?ooo`3oool0
0P3oool00`040?l0oooo0?ooo`0H0?ooo`800?ob0`3oool00`009ol0oooo0?ooo`050?ooo`030000
000[0?l0:`3o00H0oooo00@001Ko0000003oool0oooo0P00Rol00`0M0?l0oooo0?ooo`0Y0?ooo`80
02oo2P3oool00`00ol/00?oK003of`0:0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`040000
003oool00=oo003Oo`80oooo0P00oj4K0?ooo`@002So0`3oool00`00;Ol0oooo0?ooo`060?ooo`03
003o_P3oool00?o500@00?o500L00000003oa@3oool0oooo000Ao`040?l0017o00<0oooo00<003Oo
0?ooo`3oool0403oool00`00onT0oooo0?ooo`020?ooo`030006o`00Pol000Ko008000Ko00H0oooo
00000000000004Oo0?ooo`0D0?l30?ooo`03000Oo`3oool0oooo00L0oooo00<06`3o0?ooo`001Ol0
203oool0101Do`00oooo0?ooo`0J0?l30?ooo`030080o`009ol0oooo008000000`3oool01000??l0
oooo003oa00^0?l90?ooo`03002Jo`3oool0oooo00D0oooo00<0037o0?ooo`3oool00`3oool01P00
omL0oooo0?ooo`3oool007So000Lo`80oooo00<00>oo0180o`0B0?l0303oool00`009_l0oooo000W
o`030?ooo`050040o`00omP00?o>0040o`0C0?l00P3oool2000000030380o`00B_l004[o0080oooo
00<00;Ko0?ooo`3oool01P3oool01P00aol00?lL0?ooo`00oj@0oooo000Uo`80oooo00<0053o01X0
o`0a0?l02@3oool01000ocX0oooo0?ooo`02o`020?ooo`<0603o3@3oool00`00cOl0oooo0?ooo`04
0?ooo`0302<0o`000000oooo00H0oooo0P0000000`0I0?l0oooo0?ooo`040?ooo`04001Oo`3oool0
oooo02T0o`@0oooo0P0H0?l80?ooo`03000Uo`3oool04P3o00L0oooo00H001ko0003o`3oool009go
001]o`3oool2000fo`<0oooo00/00?o`0?ooo`3oool0oooo02@0o`3oool06P3o0?ooo`0L0?l0oooo
01L0o`090?ooo`03001Oo`3oool0oooo0080oooo00<0103o0?ooo`3oool06P3oool2003olP030?oo
o`009ol0oooo00H0oooo0P0000000`3oool0:`3o0?ooo`040?ooo`05000Fo`3oool008_o002;o`00
00000P3oool00`0M0?l0oooo0?ooo`0Z0?ooo`03000_o`3oool0oooo00D0oooo0P00?Ol00`3oool0
0?o;0?ooo`02003of`P0oooo00<000000?ooo`3oool03P3oool00:00oooo0P0000030?ooo`03003O
o`00oj40oooo01d0oooo00<0903o0?ooo`3oool00`00:?l00`00;Ol0oooo0?ooo`08003oa@@0oooo
00<002Go0000000000000P004Ol00`040?l0oooo0?ooo`020?ooo`03000go`3oool0oooo00l0oooo
0P00onT50?ooo`030023o`3oool0oooo0080oooo0P001_l01000000004Oo0006o`0D0?l30006o`03
000Oo`3oool0oooo0080oooo0P0000040?ooo`0301/0o`001Ol0oooo00L0oooo00@0E?l00?ooo`3o
ool06P3o0P3oool00`020?l002Oo000?o`060?ooo`05000lo`00ol@0oooo002no`0^0?l01`3oool0
0`00V_l0oooo0?ooo`070?ooo`06000ao`3oool0000000000000omL0oooo0P007?l01000N?l0007o
0?ooo`3oool20180o`03003_o`3oool0oooo00`0oooo00<002Ko000Wo`010?l00P010?l01@00omP0
oooo003ocP3oool04`3o00<004Wo00H004[o0?ooo`0b0?l0ROl00?ooo`00]_l90?ooo`060037o`3o
ool00?lL003oY03oool002Go0P00D?l0103oool000000340o`0000080?ooo`03003o>P3oool0oooo
00<0603o403oool00`00cOl0oooo0?ooo`040?ooo`0302<0o`3oool0oooo00<0oooo0`00=ol00`00
@ol0000001T0o`050?ooo`04001Oo`3oool0oooo02T0o`<0oooo0P0H0?l90?ooo`04000Uo`3oool0
oooo0180o`L0oooo00H000?o000ao`3oool009go0?ooo`00KOl20000008003Ko00<00?o`0?ooo`3o
ool00P3oool01P0T0?l06P3o0?ooo`3oool0703o01L0o`T0oooo00<005oo0?ooo`3oool00`3oool0
0`040?l0oooo0?ooo`0L0?ooo`800?ob0P0000090?ooo`0502/0o`3oool0oooo0?ooo`005_l00P00
Rol00`3oool00000000000020?ooo`0301d0o`3oool0oooo02/0oooo0P00;ol30?ooo`8003go103o
ool01000ol/0oooo0?ooo`00om/70?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000001P00
omHL0?ooo`0302@0o`3oool00?o500<00?o500<002go000Xo`00:?l00P00:?l40?ooo`03003o_P3o
ool0oooo00<0oooo0`004?l00`000000oooo00@0o`050?ooo`03000go`3oool0oooo00h0oooo00<0
0?oY0000000000001@3oool00`00Pol0oooo0?ooo`060?ooo`0501@0o`3oool0oooo0?ooo`007ol0
1P001_l00`00000000Oo0007o`020007o`0301/0o`001Ol000Oo00P000Oo00<0Dol00?ooo`0J0?l0
0P3oool00`020?l000oo0?ooo`050?ooo`06000lo`3oool00?o40?ooo`00__l0;P3o1P3oool00`00
Uol000000?ooo`090?ooo`07000ao`0000000?oG000000007?l0oooo001ho`020?ooo`040001o`0B
0?l0oooo0?ooo`8000001@3oool2000000070?ooo`010?l00@3o0040o`0000000@3o000Wo`030?oo
o`03003of03oool004Wo008004Wo00@04`3o0?ooo`00000000000P3oool010000000<P3o002fo`27
o`090?ooo`060037o`3oool0oooo003oY000D?l002Go103oool00`0a0?l06P3o0?ooo`060?ooo`<0
000000<06@3o00;o000[0?l0403oool00`00cOl0oooo0?ooo`050?ooo`0402<0o`00Bol004_o001;
o`8003Oo0`3oool00`00@ol0oooo01T0o`040?ooo`04001Oo`3oool0oooo02T0o`<0oooo00<0603o
0000000000002@3oool010009Ol0oooo0?ooo`0B0?l60?ooo`070003o`3oool0037o0?ooo`00WOl0
oooo001]o`040?ooo`03003ol000=_l0oooo00<0oooo00D06P3o0?ooo`3oool0703o01L0o`070?oo
o`80000000<005oo0?ooo`3oool00`3oool00`040?l0oooo0?ooo`0K0?ooo`04000000009ol0oooo
000000800?oc0P0000070?ooo`0402/0o`3oool0oooo000Fo`P0oooo00<07@3o0?ooo`3oool0;03o
ool00`00;ol003go000mo`070?ooo`03003ob`3oool0oooo00800?oK1@3oool00`000000oooo0?oo
o`0>0?ooo`00X03oool2000000H0oooo3@00omH80?ooo`L00?o500<0903o003oa@3oool00P3oool0
0`00;Ol0oooo0?ooo`030?ooo`@002So0`3oool3000@o`050?ooo`009Ol00000000000040?l01@3o
ool00`00=ol0oooo0?ooo`0>0?ooo`03003oj@3oool0oooo00@0oooo0P0000000`00Pol0oooo0?oo
o`050?ooo`0301@0o`00Aol0oooo0080oooo00<001oo0?ooo`3oool02@3oool00`0K0?l0oooo0005
o`070?ooo`030000001Co`006P3o0080oooo00<00P3o0?ooo`003ol0103oool200000003000lo`00
ol@0oooo0080oooo00<0;P3o0?ooo`3oool0103oool00`00Uol000000?ooo`070?ooo`80000000H0
oooo000ao`00omL000000?ooo`00N?l20?ooo`804P3o0`3oool00`0000000>ko0?ooo`030?ooo`<0
0`3o00<00@3o0?ooo`3oool00P0000001@3oool002Oo000Vo`00BOl00?oH008004Wo00@0oooo003o
cP3oool04`3o1@3oool40000000308Oo003oool0oooo00H0oooo00H00<Oo0?ooo`00oj@0053o000U
o`00oa`40?ooo`030000000J0?l0oooo00H0oooo0P0I0?l2000000030?ooo`0[0?l0oooo00h0oooo
00@00<go0?ooo`3oool0oooo1@00Bol0100S0?l0oooo0?ooo`3oool200000080oooo00@004?o0?oo
o`3oool06@3o0P3oool2001Oo`80oooo00<0:@3o0?ooo`3oool00P0H0?l<0?ooo`04000Uo`3oool0
oooo0180o`H0oooo00<000?o000ao`3oool00P3oool00`00WOl0oooo001]o`030?ooo`0:003ol03o
ool003Ko000fo`3oool06P3o02@0o`3oool0703o01L0o`P0oooo00<00000001No`3oool01@3oool0
0`040?l0oooo0?ooo`0K0?ooo`03000000009ol0oooo00<0oooo00@00000003ol`00oo<00?oc1P3o
ool00`0[0?l001Ko0?ooo`090?ooo`0301d0o`3oool0oooo02/0oooo00<003go000_o`00;ol0203o
ool01000ol/0oooo0?ooo`3oool2003of`<0oooo00<000000?ooo`3oool03P3oool00:40oooo00<0
00000?ooo`3oool01P3oool2003Oo`T0oooo3000omH30?ooo`0302@0o`3oool0oooo0080oooo00<0
02go0?ooo`3oool01P3oool01000okh002So000Xo`00:?l40?ooo`04000Uo`3oool0000000@0o`<0
oooo0P0000000`00=ol0oooo0?ooo`0=0?ooo`03003oj@3oool0oooo00D0oooo00<000000022o`3o
ool01P3oool0100D0?l0oooo0?ooo`00Aol20?ooo`03000Oo`3oool0oooo00T0oooo00<06`3o0?oo
o`001Ol0203oool01P1Co`006P3o0?ooo`009ol00P3o000?o`D0oooo0`0000001P00ol@0oooo0?oo
o`3oool00;ko02h0o`@0oooo00<009Oo0?ooo`3oool0203oool01P006ol0000000000000omL0037o
0?ooo`8000000P0B0?l0103oool0007o0000000000020?ooo`03003^o`3oool00`3o00800`3o103o
ool2000000030?ooo`00B?l004So0080000000<00?oH0?ooo`3oool00P3oool01000olh0oooo01@0
o`0000060?ooo`040380o`3oool0oooo08Oo00L0oooo00L0053o0037o`00oj@0oooo000Uo`3oool0
0?lL00<0oooo00<0<03o0?ooo`0J0?l00`3oool301T0o`060?ooo`00oc/0oooo0?ooo`0/0?l00000
2P3oool2000000040?ooo`00Bol004_o003=o`<004_o1@3oool00`0S0?l0oooo0?ooo`050?ooo`06
0013o`3oool0oooo01T0o`3oool005oo0`3oool0100Y0?l0oooo0?ooo`0H0?l>0?ooo`04000Uo`3o
ool0oooo0180o`D0oooo00<000?o000No`0000000P3oool01@00000009co0?ooo`3oool006go0080
0000103oool01P00=_l06P3o02@0o`3oool0703o01L0o`T0oooo00<005ko0?ooo`3oool00`3oool0
0`040?l0oooo0?ooo`0M0?ooo`03000Wo`3oool0oooo00H0oooo0`00oo<01@3oool008_o002;o`00
5_l0:`3o00/0oooo00<07@3o0?ooo`3oool0:03oool2000mo`<0oooo00<002oo0?ooo`3oool01P3o
ool00`00ol/0oooo0?ooo`020?ooo`04003of`3oool0oooo00000100oooo002Q0?ooo`030000003o
ool0oooo00P0oooo00<00=oo003oa@00olD01P00olD<0?ooo``00?oF0`3oool3000@o`<0oooo1000
:?l010009Ol0oooo00@0o`004Ol30?ooo`0300000000=_l0oooo00h0oooo00<00?oZ0000003oool0
1`3oool00`00P_l0oooo0?ooo`050?ooo`0401@0o`3oool0oooo0017o`8000003@3oool00`0K0?l0
00Go0?ooo`080?ooo`0501X0o`009ol00P3o000000003ol01P3oool00`0000000?o40?ooo`020?oo
o`@000000`3oool00`00Uol0oooo0?ooo`060?ooo`8001_o00<0oooo00000000omL00P3oool00`00
<Ol04P3o0180o`040?ooo`80000000@0oooo00<0o`030?l00>ko1@3oool30017o`0700000000B?l0
oooo000000009_l00000000Uo`030?ooo`0500000000oll0oooo01@0o`0000001`3oool0100b0?l0
oooo0?ooo`27o`040?ooo`80053o00D0oooo0037o`00oj@0oooo000Uo`020?ooo`800?lM00@0oooo
0300o`3oool0oooo0`0I0?l40?ooo`03003o>`3oool00000008000002P00C_l3001;o`0300000000
c?l0oooo00P0oooo00<08`3o0?ooo`3oool0103oool01P00@ol0oooo0?ooo`3oool06@3o001Oo`<0
oooo00@0:@3o0?ooo`0H0?l0603o3P3oool010009Ol0oooo0?ooo`0B0?l50?ooo`040003o`007Ol0
000000000080oooo00<00000002Lo`3oool00P3oool00`0000000?o`0?ooo`030?ooo`0501X0o`3o
ool003Ko000fo`0G0?l02@3oool00`00G_l0oooo0?ooo`040?ooo`0300H0o`000000oooo01`0oooo
00<002Oo0?ooo`3oool02P3oool3003ol`04000Fo`3oool0:`3o02/0o`T0oooo00<07@3o0?ooo`3o
ool09P3oool2000mo`H0oooo0P00;ol70?ooo`03003ob`3oool0oooo0080oooo0P00om/00`000000
oooo0?ooo`0>0?ooo`00X@3oool010000000oooo0?ooo`3oool8003oa@800=oo5@3oool0100T0?l0
oooo0?ooo`00;Ol40?ooo`03000@o`00omH00?oF00/00?oF00D002So00@0o`00:?l0oooo000Ao`03
0?ooo`03000fo`3oool0oooo00d0oooo00<00?oZ0000003oool01P3oool00`00P_l0oooo0?ooo`05
0?ooo`0301@0o`3oool0oooo0080oooo00<004Oo0000003oool0303oool00`0K0?l0000000000007
0?ooo`05000000008Ol00`3o000000003_l01P3oool00`00??l0oooo003oa0030?ooo`0400000000
__l0000002h0o`<0oooo00<009Oo0?ooo`3oool0103oool2000Ko`@0oooo00D00?oG0000000B0?l0
4P3o000ao`050?ooo`801@3o00@00`3o0?ooo`3oool00>ko1@00Aol60?ooo`04003of@009_l00000
000Uo`<0oooo00@00000003oc`3oool0503o2@3oool01@0b0?l0oooo0?ooo`27o`00oooo008004oo
00H000000?ooo`3oool00<Oo0?ooo`009Ol30?ooo`80000000D00?lM01T0o`0I0?l06@3o01X0o`06
0?ooo`05003o>`3oool0;03o00000000o`003@3oool00`0000000<co0?ooo`070?ooo`0302<0o`3o
ool0oooo00D0oooo00D004?o0?ooo`3oool0oooo001Oo`040?ooo`80603o403oool010009Ol0oooo
0?ooo`0B0?l50?ooo`030003o`007Ol0000000@0oooo00H009co0?ooo`3oool0oooo001]o`00oo03
0?ooo`80000000D0oooo0000000000005`3o000fo`080?ooo`03001No`3oool0oooo00@0oooo00<0
1P3o0000003oool0703oool00`009ol0oooo0?ooo`080?ooo`8008_o0P3oool01P005_l00?oc003o
l`00oo<0oooo02/0o`T0oooo00<07@3o0?ooo`3oool08`3oool2000mo`X0oooo00<002oo0?ooo`3o
ool01@3oool00`00ol/0oooo0?ooo`020?ooo`800000403oool00:00oooo0P000003003oa@X0oooo
0P00golC0?ooo`0302@0o`3oool002go0080oooo0`004?l30?ooo`03003o_P3oool0oooo00P0oooo
00<0103o003oeP00omH02@00omH40?ooo`8000001@3oool00`00onX0oooo0?ooo`070?ooo`030022
o`3oool0oooo00@0oooo00<0503o0?ooo`3oool00`3oool00`00Aol001ko0?ooo`0<0?ooo`0301/0
o`001Ol0000000L0oooo00D06`3o000Qo`030?l00000000>o`050?ooo`03000lo`3oool00?o400D0
oooo00<00;ko0?ooo`0^0?l00P3oool00`00Uol0oooo0?ooo`020?ooo`<001_o1@3oool00`00omL0
4`3o000000030?ooo`04000ao`3oool01@3o00D0o`80000000<0003o0017o`00Aol00P00Aol00`00
k_l0oooo0?ooo`070?ooo`03003of@3oool002Ko0080oooo00L002Go0?ooo`3oool0oooo003oc`3o
ool0503o00T0oooo00<0<P3o0?ooo`3oool00P00Col3000000060?ooo`0000000?nU0?ooo`009?l0
00000P3oool301T0o`050300o`00oad0oooo0?ooo`0J0?l01@3oool00`00oc/0oooo02`0o`020?oo
o`03003o003oool0oooo00X0oooo00<00<co0?ooo`3oool01`3oool00`0S0?l0oooo0?ooo`040?oo
o`060013o`3oool0oooo0?ooo`00Gol06@3o0`3oool00`0H0?l0oooo0?ooo`0@0?ooo`04000Uo`3o
ool0oooo0180o`@0oooo00<000?o0?ooo`007Ol01P3oool01@00W?l0oooo0?ooo`00oo40000000<0
oooo00D06P3o0000003oool0000001P0o`020000008003Ko0P0000030?ooo`03001No`3oool0oooo
00D0oooo00<01P3o0?ooo`3oool0703oool00`009ol0oooo0?ooo`060?ooo`8008_o103oool01000
5_l0oooo0?ooo`3oool2003ol`0302/0o`3oool0oooo00L0oooo00<07@3o0?ooo`3oool0803oool2
000mo`d0oooo0P00;ol60?ooo`04003ob`3oool0oooo0?ooo`800000403oool00:00oooo0P00000?
0?ooo`800=oo4@3oool00`0T0?l0oooo000@o`02000@o`H0oooo00<00?nn0?ooo`3oool0203oool0
0`040?l0oooo0?ooo`020?ooo`03000Ao`00=_l002So00<002So00<0oooo003oeP00omH01000omH3
003oe@030?ooo`00onX0oooo00P0oooo00<008;o0?ooo`3oool01@3oool00`0D0?l0oooo0?ooo`03
0?ooo`03000No`00Aol0oooo00d0oooo00<000Go0?ooo`3oool01P3oool010008Ol00`3o0?ooo`00
3_l60?ooo`03000lo`00ol@0oooo00D0oooo00H00;ko0?ooo`00000000000?ooo`00Uol20?ooo`80
01_o1@3oool201<0o`04003oe`00Mol00000000000<0oooo00<01@3o000ao`3oool01000Aol01@00
0?l0oooo0?ooo`3oool00>ko00L0oooo0P00omT00`3oool0:`3o000Vo`030?ooo`06000Uo`3oool0
oooo003oc`3oool0503o2P3oool2001?o`80oooo00T0Qol0000000000000oooo00000000ojD0oooo
000To`0000000P0J0?l01P000000oooo0?ooo`0`0?l0oooo003o7@80oooo00<06P3o0?ooo`3oool0
0P3oool00`00oc/0;03o0?ooo`020?ooo`03003o003oool0oooo00X0oooo00<00<co0?ooo`3oool0
1`3oool00`0S0?l0oooo0?ooo`040?ooo`070013o`3oool0oooo001Oo`3oool06@3o0?ooo`0201P0
oa80oooo0P0000020?ooo`050180o`000000oooo0?ooo`000ol00P3oool00`007Ol0oooo0?ooo`04
0?ooo`06002Lo`3oool0oooo003ol@00000006go0P3oool01P0J0?l0oooo0?ooo`0M0?l0603o02D0
o`<0oooo0`00=Ol20?ooo`03001No`3oool0oooo00@0oooo00<01P3o0?ooo`3oool0703oool00`00
9ol0oooo0?ooo`060?ooo`03002;o`3oool0oooo00<0oooo00<001Ko0?ooo`3oool01@3oool00`0[
0?l00?oc003ol`060?ooo`0301d0o`3oool0oooo01h0oooo0P00?OlA0?ooo`03000_o`3oool0oooo
00@0oooo00D00?o;0?ooo`3oool0oooo0000000@0?ooo`00X@3oool00`000000oooo0?ooo`0?0?oo
o`03003Oo`3oool0oooo00d0oooo00<0013o02@0o`004?l0203oool00`00okh0oooo0?ooo`080?oo
o`0300@0o`3oool0oooo00<0oooo00<0017o000fo`3oool00`3oool3000Xo`L0oooo00<00?oZ003o
e@00omD01000omD0103oool0000000000000P_l70?ooo`0301@0o`3oool0oooo00@0oooo00<001ko
0017o`3oool03@3oool00`001Ol0oooo0?ooo`050?ooo`05000Qo`0K0?l00`3o05?o00003_l01@3o
ool00`00>ol00000003oa0060?ooo`06002no`3oool000000300o`00Uol0oooo0P006ol50?ooo`80
4`3o00<0oooo003oe`00Mol00P3oool2000000@004Oo00<0037o0?ooo`3oool00P3oool01@000?l0
oooo0?ooo`3oool00>ko00H0oooo00H00?oI000000000000:`3o0?ooo`009_l30?ooo`05000Uo`3o
ool00?o?0?ooo`0D0?l0203oool3001?o`030?ooo`0b0?l0oooo0080oooo00T0QOl00000003oool0
0?nU0037o`3oool002Co01X0o`3oool00P0000020?ooo`030300o`3oool0oooo00800?lM00<0oooo
01X0o`3oool00P3oool00`0/0?l0oooo0?ooo`020?ooo`03003o003oool0oooo00T0oooo00<00<co
0?ooo`3oool01`3oool2000000D0oooo00@004?o0?ooo`3oool005oo0P3oool00`0I0?l0603o02T0
o`0C0?ooo`06000To`000000oooo0?ooo`0B0?l000000P3oool010000ol0oooo000Mo`00<?l60?oo
o`08002Lo`3oool0oooo003ol@3oool006go0?ooo`0J0?l30?ooo`0301P0o`3oool09@3o00H0oooo
00<003Go001No`00=Ol01P3oool00`060?l0oooo0?ooo`0L0?ooo`03000Wo`3oool0oooo00@0oooo
0P00Rol60?ooo`03000Fo`3oool0oooo00H0oooo00<0:`3o0?ooo`00oo<00P00oo@40?ooo`0301d0
o`3oool0oooo01/0oooo0P00?OlD0?ooo`03000_o`3oool0oooo00@0oooo00@00?o;0?ooo`3oool0
0000403oool00:40oooo00<000000?ooo`3oool0403oool2003Oo`X0oooo0`004?l00`3oool0903o
0?ooo`070?ooo`03003o_P3oool0oooo00P0oooo00<0103o000Uo`3oool0103oool00`00=_l0oooo
0?ooo`060?ooo`8002So00D00000000Xo`3oool0oooo003ojP070?ooo`<00?oE00<008;o003oe03o
ool0103oool00`0D0?l0oooo0?ooo`050?ooo`03000No`3oool004Oo00d0oooo00<000Go0?ooo`3o
ool0103oool01@008Ol0oooo00<0o`3oool000ko00H0oooo00<00000003oa@3oool01P3oool01000
__l0oooo0000000`0?l2000Ko`@0oooo0`0C0?l20?ooo`03003oe`3oool0oooo00<004Oo00<00000
0?ooo`3oool00`3oool00`00<Ol0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`00k_l0103o
ool01`00omT0oooo0?ooo`0[0?l000000?ooo`009_l0103oool010009Ol00?o?0?ooo`0D0?l60?oo
o`8004oo1@3oool02@0b0?l0oooo0?ooo`00]?l0QOl00?ooo`00ojD06P3o000To`080?ooo`060300
o`3oool0oooo0?ooo`00oad06P3o0P3oool00`00oc/0;03o0?ooo`040?ooo`03003o003oool0oooo
00P0oooo00<00<co0?ooo`3oool01`3oool00`000000:03o0?ooo`030?ooo`040013o`3oool0oooo
001Oo`80oooo0P0H0?l00`0Y0?l0oooo0?ooo`0B0?ooo`05000To`3oool0oooo0?ooo`0B0?l00P3o
ool010000ol0oooo0?ooo`007Ol70?ooo`03002Lo`3oool00?oa00<0oooo00D06P3o0?ooo`3oool0
oooo01P0o`020?ooo`0302D0o`3oool0oooo00D0oooo00<005ko0?ooo`00=Ol00P00=Ol30?ooo`03
00H0o`3oool0oooo01/0oooo00<00000000Wo`3oool00`3oool00`00S?l008_o000000060?ooo`03
000Fo`3oool0oooo00P0oooo00@0:`3o0?ooo`00000000000`00oo@20?ooo`0301d0o`3oool0oooo
01P0oooo0P00?OlG0?ooo`8002oo1@3oool00`00ol/0oooo0000000@0?ooo`00X@3oool00`000000
oooo0?ooo`0B0?ooo`800=oo103oool4000@o`<0oooo00<0903o0?ooo`3oool01`3oool00`00okh0
oooo0?ooo`070?ooo`0300@0o`3oool002Go00@0oooo00<003Ko0?ooo`004Ol0203oool200000004
0?ooo`00:?l00?oZ000Xo`T0oooo00<0087o0000003oool01@00om@00`0D0?l0oooo0?ooo`050?oo
o`03000No`3oool004Oo00d0oooo00<000Go01/0o`3oool00`3oool01P008Ol0oooo01/0o`030?l0
oooo000>o`D0oooo00<003_o00000000olD01`3oool01@00__l0oooo000Ko`006ol0<03o00<0oooo
0P0C0?l30?ooo`03001go`00omL004Oo008004Oo00@01@3o0?ooo`00000000001P3oool00`00<Ol0
00000?ooo`020?ooo`040000o`3oool0oooo003^o`80oooo0P00omT20?ooo`0502X0o`0000000000
0?ooo`009_l0103oool010009Ol00?o?0?ooo`0D0?l40?ooo`8004oo1`3oool00`0b0?l0oooo002d
o`020?ooo`0408Go000J0?l00<Oo000To`P0oooo00<0<03o0?ooo`3oool00`3oool00`0J0?l0oooo
02`0o`060?ooo`03003o003oool0oooo00L0oooo00<00<co0?ooo`3oool0203oool00`000000:03o
0?ooo`030?ooo`030013o`3oool005oo0080oooo00<0603o01T0o`0Y0?l05@3oool01`009?l0oooo
0?ooo`3oool04P3o0?ooo`000ol00`3oool00`007Ol0oooo0?ooo`050?ooo`03002Lo`3oool00?oa
00<0oooo00D06P3o001]o`3oool0oooo01P0o`030?ooo`0302D0o`3oool0oooo00@0oooo00<005ko
0?ooo`3oool00P3oool3000eo`0300H0o`3oool0oooo01/0oooo00<002Oo0000003oool00P3oool0
1000S?l0oooo0000000000060?ooo`03000Fo`3oool0oooo00T0oooo0P0000040?ooo`<00?od00<0
7@3o0?ooo`3oool05@3oool2000moa/0oooo00<002oo0?ooo`3oool00`3oool200000100oooo002Q
0?ooo`030000003oool0oooo01@0oooo00@00=oo000@o`004?l0013o1`3oool00`0T0?l0oooo0?oo
o`060?ooo`03003o_P3oool0oooo00L0oooo00@0103o0?ooo`3oool002Go103oool00`00=_l0oooo
000Ao`0<0?ooo`03003ojP3oool002So008002So1P3oool00`00POl000000?ooo`040?ooo`0301@0
o`00om@00?oD00800?oD0P0000000`3oool001ko0?ooo`020?ooo`030017o`3oool0oooo00/0oooo
00`000Go0?ooo`3oool0oooo000Jo`000000oooo00<0o`3oool000ko0?ooo`1Co`040?ooo`03000k
o`00olD0oooo00L0oooo0P006ol0103oool009Co0000000`0?l201<0o`80oooo00@004Oo001go`00
Mol00?oG0P050?l<0?ooo`0300000000<Ol003?o0080oooo00H0003o0?ooo`3oool0oooo003^o`00
omT30?ooo`0302X0o`3oool0oooo0080oooo00<002Ko0?ooo`3oool00`3oool00`009Ol0oooo01@0
o`020000008004oo2P3oool0200b0?l00;Co0000000000006P3o08Go0000aol002Co203oool00`0`
0?l0oooo0?ooo`040?ooo`0302`0o`00oc/0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`00
c?l0oooo0?ooo`080?ooo`0302P0o`0a0?l0oooo0080oooo00@004?o0?ooo`00Gol0oooo0P0H0?l0
0`3oool06@3o0?ooo`0D0?ooo`03000To`3oool0oooo0080oooo00<04P3o0?ooo`000ol00`3oool0
0`007Ol0oooo0?ooo`060?ooo`0:002Lo`00oo40oooo0?ooo`0M0?l000000?ooo`00KOl0603o01d0
o`<0oooo00<09@3o0?ooo`3oool00`3oool00`00G_l0oooo0?ooo`050?ooo`0400H0o`00=Ol003Go
000eoa/0oooo00<003Go0?ooo`3oool00P00S?l90?ooo`03000Fo`3oool0oooo00X0oooo00<00000
02/0o`0[0?l01P3oool00`0M0?l00?od003om00C0?ooo`8003go7P3oool2000_o`<0oooo0P00000@
0?ooo`00X@3oool00`000000oooo0?ooo`0B0?ooo`<0013o00<0oooo003Oo`3oool01P3oool00`00
;Ol0903o0?ooo`060?ooo`03003o_P3oool0oooo00P0oooo00@0103o0?ooo`3oool002Go0`3oool0
1P00=_l0oooo0?ooo`3oool0017o000000T0oooo00<00?oZ0?ooo`3oool00`3oool3000Xo`80oooo
00<0087o0?ooo`3oool0103oool00`0D0?l0oooo0?ooo`030?ooo`D00?oD0P3oool00`00Aol0oooo
0?ooo`0;0?ooo`0<0005o`3oool0oooo0?ooo`006_l000000?ooo`030?l0oooo000>o`3oool0Dol0
0`3oool00`00>ol00?o50?ooo`050?ooo`<001_o00<0oooo002no`3oool00P0C0?l00`0`0?l004Oo
0017o`020017o`04001go`050?l01@3o003oea40oooo00@003?o0?ooo`3oool0003o0P3oool01@00
omT0oooo0?ooo`3oool0:P3o00D0oooo00<002Ko0?ooo`3oool00`3oool00`00oll002Go01@0o`02
001?o``0oooo00P00;Co01X0o`0J0?l00000003oY@3oool002Co0037o`P0oooo00<0<03o0?ooo`3o
ool0103oool00`0/0?l00?lk003o7@060?ooo`03003o003oool0oooo00D0oooo00<00<co0?ooo`3o
ool02@3oool00`0X0?l0oooo0?ooo`020?ooo`040013o`00Gol0603o01P0o`80oooo00<0:@3o01T0
o`3oool0503oool00`009?l0oooo0?ooo`020?ooo`030180o`000ol0oooo0080oooo00<0033o000M
o`3oool01`3oool02@00oo40oooo0?ooo`3oool07@3o0000003oool0603o01d0o`040?ooo`0302D0
o`3oool0oooo00<0oooo00<005ko0?ooo`3oool01@3oool010060?l0oooo0?ooo`000002000eoaP0
oooo00@003Go0?ooo`00S?l008co2P3oool00`005_l0oooo0?ooo`0>0?ooo`0302/0o`3oool0oooo
00@0oooo00@07@3o0?ooo`00oo@00?od3`3oool2000mob80oooo00D002oo0?ooo`3oool0oooo0000
000@0?ooo`00X@3oool00`000000oooo0?ooo`0?0?ooo`<0013o1@3oool2003Oo`@0oooo00<002go
0?ooo`0T0?l01P3oool00`00okh0oooo0?ooo`080?ooo`0800@0o`3oool0oooo0?ooo`009Ol0oooo
00000000=?l40?ooo`03000Ao`000000oooo00L0oooo00<00?oZ0?ooo`3oool01`3oool00`00:?l0
087o000Xo`02000000<0oooo00<0503o0?ooo`3oool01`3oool00`007_l0oooo003oe004003oe0/0
oooo00@000Go01/0o`3oool001[o0P3oool00`030?l06`3o000>o`020?ooo`0605?o003oool0oooo
0?ooo`00>ol00?o5103oool2000Ko`@0oooo0P0C0?l3000000070300o`3oool007Oo001go`050?l0
oooo003oe`0C0?ooo`03000co`3oool0003o00800?oI00@0oooo003^o`3oool0:P3o1P3oool00`00
9_l0oooo0?ooo`030?ooo`03003oc`009Ol0503o00`0oooo0`0J0?l01`000000<P3o0?ooo`00ojD0
oooo000To`00aol0203oool00`0`0?l0oooo0?ooo`030?ooo`0402`0o`3oool06P3o0?ooo`800?lM
103oool00`00o`00oooo0?ooo`040?ooo`8000002`3oool01`0X0?l0oooo0?ooo`3oool004?o001O
o`0H0?l0103oool00`0Y0?l06@3o0?ooo`0D0?ooo`06000To`3oool0oooo0?ooo`0B0?l000?o103o
ool00`00<?l001go0?ooo`070?ooo`03003ol@3oool0oooo008000000P3oool00`0H0?l000000000
00040?ooo`0502D0o`3oool0oooo0?ooo`00G_l0203oool00`060?l0oooo0?ooo`02000000030?oo
o`00=Ol003Go00800000503oool00`00=Ol008co0?ooo`0;0?ooo`03000Fo`3oool0oooo00l0oooo
00<0:`3o0?ooo`3oool0103oool00`0M0?l0oooo0?ooo`03003om0X0oooo0P00?OlU0?ooo`8002oo
00<0oooo0000003oool03`3oool00:40oooo00<000000?ooo`3oool02`3oool4000@o`X0oooo0P00
gol20?ooo`03000]o`3oool0903o00H0oooo00<00?nn0?ooo`3oool01`3oool00`040?l0oooo0?oo
o`020?ooo`04000Uo`3oool00000000do`D0oooo00<0017o0?ooo`3oool00`3oool200000003003o
jP3oool0oooo00T0oooo00D0087o0?ooo`00:?l00000000Xo`020?ooo`0301@0o`3oool0oooo00L0
oooo00<001ko0?ooo`3oool00P3oool00`00Aol0oooo003oe004003oe0H0oooo00@000Go00000000
000000000P3oool00`030?l06`3o000>o`020?ooo`0605?o003oool0oooo000ko`00olD0oooo0P00
0002000Ko`<004Ko0`0C0?l01000__l009Co0?ooo`3oool2000000050300o`050?l0oooo0?ooo`00
omL05@3oool2000co`050000o`3oool0oooo003^o`0Z0?l01`3oool010009_l0oooo0?ooo`3oool3
001?o`030?ooo`009Ol0oooo00P0oooo0`0J0?l01P3oool00;Co0?ooo`3oool0<@3o003oY@80oooo
00<002Co0037o`25o`001`3oool00`0`0?l0oooo0?ooo`030?ooo`0402`0o`3oool00?lk01X0o`80
00000P00oad20?ooo`03003o003oool0oooo00<0oooo0`00000:0?ooo`0302P0o`0a0?l0oooo0080
oooo00<005oo01P0o`3oool00`3oool00`0Y0?l0oooo01T0o`0D0?ooo`03000To`3oool0oooo0080
oooo00<04P3o0003o`3oool00`3oool00`007Ol0oooo0?ooo`070?ooo`03003ol@3oool07@3o00<0
000000@0603o01d0o`00000006go103oool00`0U0?l0oooo0?ooo`02000000P0oooo00<01P3o0?oo
o`3oool01@3oool2000boa<0oooo00<00000002<o`3oool02`3oool00`005_l0oooo0?ooo`0A0?oo
o`0302/0o`3oool0oooo00@0oooo00<07@3o0?ooo`3oool00P3oool3003om0D0oooo0P00?OlY0?oo
o`800000403oool00:40oooo00<000000?ooo`3oool0203oool3000@oa00oooo00D00=oo000]o`3o
ool0oooo02@0o`050?ooo`03003o_P3oool0oooo00L0oooo00<0103o0?ooo`3oool00`3oool00`00
9?l00000000do`060?ooo`03000Ao`3oool0oooo0080oooo0P0000000`00on/0oooo0?ooo`090?oo
o`030021o`3oool0oooo0080oooo00<00000000Xo`00:?l00P00:?l70?ooo`03000No`3oool0oooo
00@0oooo00<004Oo0?ooo`3oool00`3oool2003oe00700000000om@00?oB003odP001Ol00000000J
o`030000000301/0o`003_l0oooo00<0oooo00@0Dol0000ko`00A_l004Ko0`006Ol00`00A_l0oooo
0?ooo`0201<0o`<0oooo00@00;ko002Do`3oool01P3o0P00Mol0100`0?l0oooo0?ooo`00omLE0?oo
o`80000000D0oooo000co`000?l0oooo02X0o`080?ooo`09000Vo`3oool004oo001?o`3oool00?o?
0?ooo`0D0?l002Go00H0oooo0`0J0?l30?ooo`03002do`3oool0oooo0080oooo00L00?nU0?ooo`00
9?l000000037o`3oool0QOl000D0oooo00<000000300o`3oool00`3oool01P0/0?l0oooo00000000
oc/06P3o000000<0oooo00@00?lM0?ooo`0000000?l0103oool00`0000000<_o0?ooo`0:0?ooo`05
02P0o`3oool0oooo0?ooo`00Gol01@3oool0100Y0?l0oooo0?ooo`0I0?lD0?ooo`03000To`000000
oooo0080oooo00<04P3o0?ooo`3oool00P3oool2000000P0oooo00/00?oa002Lo`0M0?l0oooo0000
000_0?l06P3o0?ooo`0M0?l0oooo001]o`050?ooo`0402D0o`3oool005ko000000P0oooo00<01P3o
0?ooo`3oool01`3oool2000bo`h0oooo0`00T?l2000000X0oooo0P0000000`005_l0oooo0?ooo`0B
0?ooo`0302/0o`3oool0oooo00<0oooo00<07@3o0?ooo`3oool01@3oool2003om0030?ooo`00?Ol0
03go02/0oooo0P00000@0?ooo`00X@3oool00`000000oooo0?ooo`050?ooo`<0013o4`3oool01@00
;Ol0oooo003Oo`3oool0903o00@0oooo00<00?nn0?ooo`3oool0203oool00`040?l0oooo0?ooo`03
0?ooo`03000To`00000003Co00L0oooo00H0017o0?ooo`3oool0oooo00000000on/<0?ooo`030021
o`3oool0oooo0080oooo00<0000001D0o`3oool00P3oool4000Xo`<0oooo00<001go0000003oool0
103oool00`00Aol0oooo0?ooo`040?ooo`<000000P3oool02@001Ol00?oB000Jo`3oool0000000@0
o`00000000ko0?ooo`040016o`<001Wo00@0oooo000000000000oooo0P0C0?l30?ooo`80000000D0
09Co00H0o`060?l007Oo0?ooo`02000000030300o`000000000001@0oooo0P00omT020000000oooo
0?ooo`00<ol000000?ooo`00k_l000001P3oool00`009_l004oo0?ooo`020?ooo`06003oc`3oool0
503o0?ooo`009Ol0oooo0`0K0?l00`000000oooo0?ooo`020?ooo`80000000<00;Co0?ooo`3oool0
0P3oool01@00ojD00000000To`0000000<Oo0080oooo1@00olT2000000<00?o900L0;@3o0000003o
ool00000003o>`3oool06P3o00@0oooo00<00?lM00000000o`001@3oool00`00bol0oooo0?ooo`08
0?ooo`80000000@0oooo01P0o`00Gol004?o103oool01@0Y0?l0oooo0?ooo`3oool06@3o01@0oooo
00D002Co0000003oool0oooo0003o`02000000<0oooo00<00000000Lo`3oool01`3oool01000oo40
oooo01d0o`3oool20000000301X0o`0M0?l0oooo0080oooo00<006go0?ooo`3oool00P3oool00`0U
0?l0oooo001No`080?ooo`8000002`3oool2000bo`X0oooo0P00T?l20?ooo`03000eo`3oool0oooo
00X0oooo00<00000000Eo`3oool05@3oool00`0[0?l0oooo0?ooo`030?ooo`0301d0o`3oool0oooo
00D0oooo00@003go003om000oo@00?od;03oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`00
0000oooo0?ooo`020?ooo`<0013o5@3oool01P00;Ol0oooo0?ooo`3oool00=oo02@0o`@0oooo00<0
0?nn0?ooo`3oool01`3oool00`040?l0oooo0?ooo`040?ooo`03000To`00=?l0oooo00L0oooo00<0
017o0?ooo`3oool00P3oool00`00on/0oooo0?ooo`090?ooo`030021o`3oool0oooo00@0oooo00<0
5@3o0?ooo`3oool01@3oool4000Xo`030000003oool0oooo00@0oooo00<004Oo0?ooo`3oool0203o
ool00`001Ol001[o0014o`02003odP0500@0o`00A?l004Ko0016o`3oool00`006Ol00`00olD0oooo
0?ooo`020?ooo`804`3o1@3oool200P0o`03002Do`000000000000@0oooo00<00?oH0380o`000000
4P3oool2003ofPD0oooo00D00000000co`00=Ol00>ko000000030?ooo`<004oo00<002Ko0?ooo`3o
ool00P3oool20000000401@0o`0K0?l06`3o000Uo`80oooo0P0000040?ooo`0300000000/_l0oooo
0080oooo00L00000003oY`3oool00000000To`3oool00<Oo0080oooo00<0Ool00000003oool00`3o
ool01P0`0?l0oooo0?ooo`3oool0;@3o000000800?o900L00?lk003ob@00olT06P3o003ob@000000
0?o90080000000<00?l00?ooo`3oool00P3oool00`00bol0oooo0?ooo`090?ooo`0502d0o`000000
603o001Oo`00@ol0103oool0100Y0?l0oooo0?ooo`3oool2000001@0oooo00L002Co0?ooo`3oool0
oooo0003o`0C0?l0000000<0oooo00<002oo000Lo`3oool01`3oool00`00oo407@3o000000020?oo
o`0301X0o`3oool07@3o00<0oooo00<006go0?ooo`3oool00P3oool00`0U0?l0oooo001No`080?oo
o`0300H0o`000000oooo00`0oooo0P00<_l50?ooo`<0093o0P3oool00`00000003Go0?ooo`0;0?oo
o`80000000<001Go0?ooo`3oool05@3oool00`0[0?l0oooo0?ooo`030?ooo`0301d0o`3oool0oooo
0080oooo0P00?Ol40?ooo`<00?od:@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000
oooo000@o`02000@oaP0oooo00<002go0?ooo`3oool00P3oool01@0T0?l00=oo003Oo`3oool00?nn
00T0oooo00<0103o0?ooo`3oool01@3oool00`009?l003Co0?ooo`080?ooo`04000Ao`3oool0oooo
003oj`/0oooo00<0087o0?ooo`3oool0103oool00`0E0?l0oooo0?ooo`090?ooo`04000Mo`00:?l0
02So000000<003Ko00<0oooo0017o`3oool00P0000020014o`0300000000A?l004Co008004Co00L0
oooo0005o`0K0?l0oooo00@0o`3oool00?oB00<000000P3oool01000olD000000?ooo`3oool201<0
o`@0oooo0`080?l20?ooo`8007Oo00<000000?ooo`3oool00P3oool00`00omP0<P3o0?ooo`0A0?oo
o`03003ofP000000000000@0oooo00L0:03o0?ooo`000?l0oooo000eo`00k_l0oooo008004oo0`3o
ool00`009_l0oooo0?ooo`020?ooo`0301l0o`000000503o0080oooo00<002Go0?ooo`3oool01P3o
ool00`00/_l0oooo0?ooo`020?ooo`0700000000ojL0oooo0?ooo`009?l0oooo0037o`030?ooo`03
07oo003oool0oooo0080oooo00@0<03o0?ooo`3oool0;@3o103oool01@00oc/0oooo0?ooo`3oool0
6P3o008000000`3oool01@00o`000?lM003ob@00olT00<_o00800?o900<0oooo0000000000001P3o
ool201P0o`03001Oo`3oool004?o00<0oooo00<0:@3o0?ooo`3oool00P3oool00`0000006P3o0?oo
o`0B0?ooo`07000To`3oool0oooo0?ooo`000ol0oooo01<0o`030?ooo`03000_o`3oool001co00L0
oooo0`0000001P00V_l0oooo0?ooo`0J0?l0oooo01d0o`@0oooo00<006go0?ooo`3oool00P3oool0
0`00G_l0oooo0?ooo`070?ooo`0300H0o`3oool0oooo00h0oooo00H003;o00000000000009?o002@
o`0000040?ooo`800000303oool00`00000001Go0?ooo`0H0?ooo`0302/0o`3oool0oooo0080oooo
00<07@3o0?ooo`3oool00P00?Ol90?ooo`<00?od9P3oool00`000000oooo0?ooo`0>0?ooo`00X03o
ool200000003000@o`3oool0oooo01P0oooo00<002go0?ooo`3oool00P3oool01@0T0?l0oooo0?oo
o`3oool00=oo00T0oooo00<0103o0?ooo`3oool01P3oool00`009?l0oooo0?ooo`080?ooo`03000A
o`3oool00?o[00`0oooo00<0087o0?ooo`3oool00`3oool00`0E0?l0oooo0?ooo`0:0?ooo`04000M
o`3oool00000000000<0oooo1000=_l010000000oooo0000000000040?ooo`05000Jo`001Ol06`3o
0?ooo`040?l00`006?l200000003003od@00olH0000000<04`3o103oool200P0o`@0oooo00<007Oo
002Do`3oool0103oool01000omP0oooo0?ooo`0b0?l@0?ooo`03003ofP3oool0oooo0080oooo0P00
00001P0X0?l0oooo0?ooo`3oool0003o0?ooo`8003Go1@3oool00`009_l0oooo0?ooo`0201l0o`03
003oc`000000503o00<0oooo00<002Go0?ooo`3oool0103oool00`00/_l0oooo0?ooo`040?ooo`06
003oY`3oool002Co0?ooo`0a0?l00<Oo103oool01`1oo`00oooo0?ooo`3oool0<03o0?ooo`0]0?l0
103oool00`00oc/0oooo0?ooo`030?ooo`0301/0o`000000oooo0080oooo00D00?l00?ooo`00oad0
oooo003;o`020?ooo`03003ob@0000000?o:00<00?o:00L0oooo01P0o`0H0?l0oooo001Oo`3oool0
04?o00<0oooo00<0:@3o0?ooo`3oool0103oool00`0J0?l0oooo0?ooo`0A0?ooo`04000To`3oool0
oooo0003o`80oooo00L04`3o0?ooo`3oool0oooo000_o`3oool001co00H0oooo00T0803o003olP00
00000000002Jo`3oool06P3o02h0o`0M0?l01@3oool01P00KOl0oooo0?ooo`3oool00000001Lo`T0
oooo00<01P3o0?ooo`3oool03P3oool01000U?l00000002Co`00<?l2000000<0oooo00<004?o0?oo
o`3oool03@3oool00`005Ol0oooo0?ooo`0H0?ooo`0302/0o`3oool0oooo0080oooo00<07@3o000m
o`3oool03@3oool2003om2@0oooo00<000000?ooo`3oool03P3oool00:00oooo0P00000J0?ooo`03
000]o`3oool0oooo00<0oooo00D0903o0?ooo`3oool0oooo003o_P02003Oo`L0oooo00<0103o0?oo
o`3oool01P3oool00`009?l0oooo0?ooo`090?ooo`03003oj`3oool0oooo00X0oooo00<007oo0000
003oool0103oool00`0E0?l0oooo0?ooo`090?ooo`03000Mo`3oool0oooo00L0oooo0P0000080?oo
o`07000Jo`001Ol001So00@0o`006?l000go01`0o`030?ooo`040000000C0?l04`3o003od@<0oooo
0`080?l50?ooo`03001go`00U?l00;go00<0oooo0P0000040?ooo`030380o`3oool0oooo00/0oooo
0P00omX50?ooo`030000000X0?l0oooo0080oooo0`00Col0103oool00>ko000eo`00=Ol20?ooo`04
000000009Ol07`3o01l0o`80oooo00<00?o?0?ooo`0D0?l00`3oool00`009Ol0oooo0?ooo`030?oo
o`03002bo`3oool0oooo00D0oooo00H00?nW0?ooo`009?l0oooo0340o`00aol40?ooo`0307oo003o
ool0oooo0080oooo00<0;@3o0?ooo`3oool00`3oool00`00oc/0oooo0?ooo`030?ooo`0301/0o`00
0000oooo0080oooo00D00?l00?ooo`3oool00<_o003o7@080?ooo`0401P0o`00olX0;@3o001Oo`80
0?o:00@004?o0?ooo`000000:@3o1`3oool00`0J0?l0oooo0?ooo`0A0?ooo`04000To`3oool0oooo
0003o`80oooo00H04`3o0?ooo`3oool0oooo000_o`007?l60?ooo`030200o`3oool00?ob0080oooo
00D009[o01X0o`3oool0;P3o01d0o`060?ooo`06001]o`3oool0oooo00000000G?l09@3o1`3oool0
0`060?l0oooo0?ooo`0;0?ooo`@009Co00D0oooo000000000000oooo000`o`030?ooo`030013o`3o
ool0oooo00d0oooo00<001Go0?ooo`3oool06P3oool202/0o`8003go00<0oooo01d0o`3oool03`3o
ool3003om240oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool05`3oool0
0`00;Ol0oooo0?ooo`040?ooo`0402@0o`3oool0oooo003o_P<0oooo0P00gol40?ooo`0300@0o`3o
ool0oooo00L0oooo00<002Co0?ooo`3oool0203oool00`00on/0017o0?ooo`0;0?ooo`03001oo`00
0000000000<0oooo00@05@3o0?ooo`3oool0oooo200/0?l00`000000;03o02`0o`0<02`0o`030000
00006?l001So008001So00D001[o02`0o`001Ol06`3o00@0o`0502`0o`804`3o0`0[0?l2003od@03
02/0o`000000:`3o00@0:`3o0P00Mol00`3oool009Co002mo`030?ooo`03003of0000000oooo00@0
oooo00<0<P3o0?ooo`3oool02@3oool00`00omX0oooo0?ooo`040?ooo`0402P0o`3oool000000000
008004oo0P3oool00`000?l0oooo003^o`020?ooo`04000eo`0000000000000Uo`@0oooo00<00?o?
01@0o`3oool0103oool01@009Ol0oooo0?ooo`3oool00;;o00L0oooo00@00?nW0?ooo`3oool002Co
0P3oool00`0a0?l00<Oo0?ooo`030?ooo`0507oo003oool0oooo0?ooo`0]0?l01@3oool00`00oc/0
oooo0?ooo`040?ooo`0301/0o`3oool0oooo0080oooo00D00?l00?ooo`00bol0oooo003o7@050?oo
o`80603o00<0oooo02d0o`00Gol00P3oool01@00@ol0oooo003obP000000:@3o00800?o:1@3oool0
0`0J0?l0oooo0?ooo`0@0?ooo`04000To`3oool0oooo0003o`80oooo00<04`3o0?ooo`3oool00P3o
ool00`00;ol001co0?ooo`040?ooo`030200o`3oool00?ob00@0oooo00<06P3o0?ooo`0^0?l0203o
ool01@00KOl0oooo001Lo`3oool09@3o00L0oooo00<01P3o0?ooo`3oool01P3oool5002Do`T0oooo
0P00<?l00`00@ol0oooo0?ooo`0>0?ooo`03000Eo`3oool0oooo01/0oooo00<003go02/0o`3oool0
0P3oool00`0M0?l0oooo0?ooo`0@0?ooo`<00?od7P3oool00`000000oooo0?ooo`0>0?ooo`00X@3o
ool00`000000oooo0?ooo`0G0?ooo`03000]o`3oool0oooo00@0oooo00<0903o0?ooo`00okh01P3o
ool2003Oo`030?ooo`040?l0oooo00P0oooo00<003Co0?ooo`009?l01P3oool202d0o`03003oj`0]
0?l0;@3o00/0;@3o00@007oo02d0o`0]0?l0;@3o1`0/0?l70?ooo`80000000<001go0?ooo`3oool0
203oool01000B?l001So000Ho`0000040?ooo`08000Jo`3oool000Go00@0o`0K0?l000go01`0o`3o
ool201<0o`03003oaP3oool0oooo0080oooo00@02`3o0?ooo`00om400000103oool01@00Mol0oooo
0?ooo`0[0?l009Co00@0:`3o00<00?oH02/0o`0[0?l01@0[0?l00`0b0?l0oooo0?ooo`070?ooo`03
003ofP3oool0oooo00<0oooo0P0X0?l20?ooo`8004ko1@3oool020000?l0oooo003^o`3oool0903o
000eo`00000002Go103oool00`00oll0503o0?ooo`050?ooo`03000Uo`3oool00;;o00P0oooo00<0
0?nW0?ooo`009?l0103oool00`00aol0oooo0?ooo`020?ooo`0507oo003oool000000000000`0?l0
1@3oool00`00oc/0oooo0?ooo`050?ooo`0601/0o`3oool0oooo0?ooo`00o`000<_o0`3oool2003o
7@030?ooo`000000000000<0oooo00@005oo0?ooo`3oool004?o0`3oool0100Y0?l0oooo0?ooo`3o
ool5003obP0301X0o`3oool0oooo0100oooo00<002Co0?ooo`000ol00`3oool01`0C0?l0oooo0?oo
o`3oool002oo0?ooo`007?l0103oool0100P0?l0oooo0?ooo`00oo830?ooo`0401X0o`00V_l0;P3o
01d0o`P0oooo00D006go0?ooo`00G?l0oooo02D0o`070?ooo`0300H0o`3oool0oooo008000001000
U?l?0?ooo`030013o`00<?l0oooo00h0oooo00<001Go0?ooo`3oool06P3oool2000mo`80oooo00@0
:`3o0?ooo`3oool07@3o5@3oool2003om1`0oooo00<000000?ooo`3oool03P3oool00:40oooo00<0
00000?ooo`3oool05P3oool00`00;Ol0oooo0?ooo`050?ooo`0302@0o`00okh0oooo00P0oooo00<0
103o02d0o`0]0?l0200]0?l00`000000;@3o000To`0602d0o`030?ooo`00on/0oooo0080oooo00<0
017o0?ooo`3oool00P0000050?ooo`03001oo`3oool0oooo00@0oooo00<05@3o0?ooo`3oool02`3o
ool00`007Ol0oooo0?ooo`060?ooo`<001So00<004So0000000000000`3oool01P006_l0oooo0?oo
o`001Ol0103o01/0o`<04`3o0P0000000`00>ol0oooo0?ooo`0200/0o`0405?o003oool000000000
00<00?oA00<007Oo0?ooo`3oool00P3oool01@00U?l00;go0?ooo`3oool00?oH008000001P3oool0
0`0[0?l0<P3o02/0o`0302/0o`80:P3o0P00omX50?ooo`0302P0o`3oool004ko008004ko203oool0
0`000?l00>ko02@0o`030?ooo`03000Uo`00=_l0oooo0080oooo00<00?o?01@0o`3oool01@3oool0
0`009Ol00;;o0?ooo`080?ooo`03003oY`3oool002Co00@0oooo00<00<Oo0340o`3oool00`3oool0
101oo`00;P3o0000000`0?l50?ooo`03003o>`3oool0oooo00H0oooo00D06`3o0?ooo`3oool00?l0
003;o`050?ooo`806@3o00@000000?ooo`3oool005oo0`3oool01000@ol0oooo0?ooo`0Y0?l90?oo
o`0501X0o`00olX00?o:003obP3oool00P00000<0?ooo`03000To`3oool000?o00<0oooo00L04`3o
0?ooo`3oool0oooo000_o`3oool001co00<0oooo00D0803o0?ooo`3oool0oooo003olP020?ooo`80
000000<009[o02h0o`0M0?l02@3oool01@00G?l0oooo0?ooo`3oool09@3o00H0oooo00<01P3o002D
o`00U?l00P00U?lB0?ooo`040013o`3oool0oooo000`o`d0oooo00<001Go0?ooo`3oool06@3oool2
000mo`D0oooo00@0:`3o0?ooo`3oool07@3o5P3oool3003om1T0oooo00<000000?ooo`3oool03P3o
ool00:40oooo00<000000?ooo`3oool05@3oool00`00;Ol0oooo0?ooo`0602d0o`0302@0o`0]0?l0
;@3o00L0;@3o00@0103o02d0o`00gol00=oo1`3oool01000<Ol000000?ooo`009?l70?ooo`05003o
j`3oool0oooo0?ooo`004Ol0203oool00`00Ool0oooo0?ooo`040?ooo`0301D0o`3oool0oooo00`0
oooo00<001go0?ooo`3oool00`3oool3000Ho`<0oooo00<004So0?ooo`3oool00`3oool010006_l0
oooo0?ooo`040?l201<0o`050?ooo`0L0?l0oooo0?ooo`00olH00P3oool0100;0?l0oooo0?ooo`1C
o`040?ooo`8007Oo0P00om420?ooo`05002Do`3oool00;go0?ooo`00omP02`3oool01P0b0?l0oooo
000000000000oooo003ofP80oooo100Z0?l3001>o`0402X0o`3oool0oooo0?ooo`8000001@3oool2
02@0o`@0oooo00L002Go0?ooo`00=_l003Ko0?ooo`00oll0503o00H0oooo00<00;;o000Uo`3oool0
203oool00`00ojL0oooo000To`040?ooo`030037o`0a0?l0oooo00@0oooo00<0;P3o0000000`0?l0
103oool00`00oc/0oooo0?ooo`080?ooo`0401/0o`3oool00?l0003;o`<0oooo0P0I0?l01P000000
0?lM003o7@3oool005oo02d0o`80oooo00@004?o0?ooo`3oool0:@3o2P3oool01@0J0?l0oooo0?oo
o`3oool00?o:00@00?o;2@3oool00`009?l0oooo0003o`040?ooo`0701<0o`3oool0oooo0?ooo`00
;ol0oooo000Lo`020?ooo`050200o`3oool0oooo0?ooo`00oo800`3oool0100L0?l000000?ooo`0^
0?l:0?ooo`05001Lo`3oool0oooo0?ooo`0U0?l0103oool2002Do`0300H0o`3oool0oooo01<0oooo
00<004?o0?ooo`3oool00P3oool2000`o`/0oooo00<001Go0?ooo`3oool05`3oool2000mo`P0oooo
00@0:`3o0?ooo`3oool07@3o603oool3003om1H0oooo00<000000?ooo`3oool03P3oool00:00oooo
0P0000080?oooa80;@3o1P3oool00`0T0?l0oooo0?ooo`070?ooo`0400@0o`3oool0oooo0?ooo`80
0=oo1@3oool01000<Ol0oooo0?ooo`009?l60?ooo`03003oj`3oool0oooo00<0oooo00<0017o0?oo
o`3oool01@3oool00`00Ool0oooo0?ooo`040?ooo`0301D0o`3oool0oooo00`0oooo00<001go0?oo
o`3oool00`006?l70?ooo`050018o`3oool0oooo0?ooo`006_l00P3oool0200C0?l0103o0005o`0K
0?l0oooo01`0o`3oool00?o60P3oool00`0;0?l0oooo0?ooo`020?ooo`0405?o003oool0oooo001g
o`@0oooo0P00om401000U?l0oooo0?ooo`00omP=0?ooo`040380o`3oool0oooo003ofPD0oooo0P00
C_l40?ooo`@0:P3o00<0000002X0o`0Z0?l00P0Z0?l0100T0?l0oooo0000o`00k_l2000000030?oo
o`009Ol0oooo0080oooo0P00=_l00`0D0?l0oooo0?ooo`030?ooo`03002ao`00000002Go00T0oooo
00<00?nW000To`3oool0103oool00`00aol0oooo0340o`030?ooo`0402h0o`1ho`0000000300o`@0
oooo00<00?lk0?ooo`3oool0203oool01@0K0?l0oooo003;o`00o`00oooo00806@3o1@3oool00`00
Gol0;@3o0?ooo`020?ooo`030013o`3oool0:@3o00/0oooo00<06P3o0?ooo`3oool01P3oool5003o
b`@0oooo00<002Co0003o`3oool0103oool02@0C0?l0oooo0?ooo`3oool002oo0?ooo`007?l0oooo
0200o`040?ooo`05003olP3oool0oooo0?ooo`0L0?l00P3oool00`0^0?l0oooo0?ooo`070?ooo`06
001Lo`3oool006co0000003oool000001000U?l2000001D0oooo00<004?o0?ooo`3oool01@3oool0
0`00<?l0oooo0?ooo`070?ooo`03000Eo`3oool0oooo01H0oooo0P00?Ol;0?ooo`0302/0o`3oool0
7@3o01/0oooo0`00oo@C0?ooo`030000003oool0oooo00h0oooo002P0?ooo`800000200]0?l>0?oo
o`03000]o`3oool0oooo00H0oooo00<00?nn02@0o`3oool01`3oool00`040?l0oooo0?ooo`040?oo
o`800=oo0`3oool01000<Ol0oooo0?ooo`009?l50?ooo`03003oj`3oool0oooo00@0oooo0P000005
0?ooo`03001oo`3oool0oooo00<0oooo0P00000=0?ooo`8000000`006?l:0?ooo`040018o`3oool0
0000000000<04`3o00P0103o0?ooo`001Ol06`3o01`0o`3oool00?o6000ko`802`3o1@3oool20000
0003001go`3oool0oooo00D0oooo00@009Co003od@00omP00;go3P3oool00`0b0?l00?oJ0?ooo`02
0?ooo`<004ko3@3oool2000000D0:P3o00<0000002T0o`009Ol0100Y0?l00`0D0?l003Ko0?ooo`03
0?ooo`04002ao`00000000000?ooo`8000001P3oool00`00ojL0oooo000To`050?ooo`0:0037o`3o
ool0oooo0340o`3oool0;P3o003oc`3oool0N?l00300o`@0oooo00<00?lk0?ooo`3oool02@3oool0
100K0?l00<_o01T0o`0I0?l60?ooo`08001Oo`3oool0;@3o003o7@3oool004?o0?ooo`0Y0?l;0?oo
o`0301X0o`3oool0oooo00`0oooo00H00?o;003oc000ol`00?o<000To`000ol50?ooo`0801<0o`3o
ool0oooo0?ooo`00;ol001co0?ooo`0P0?l50?ooo`04003olP3oool0oooo01`0o`<0oooo00<0;P3o
0?ooo`3oool01P3oool01000G?l0oooo00000000K?l200000003002Do`0U0?l0oooo0080oooo00<0
000000L0o`3oool04P3oool00`00000004?o0?ooo`070?ooo`0300000000;ol002oo00L0oooo00<0
01Go0?ooo`3oool0503oool2000mo`h0oooo00<0:`3o0?ooo`0M0?l07@3oool2003om140oooo00<0
00000?ooo`3oool03P3oool00:00oooo0P00000E0?ooo`03000]o`3oool0oooo00L0oooo00<0903o
0?ooo`3oool01P3oool00`040?l0oooo0?ooo`070?ooo`03003Oo`3oool0037o00<0oooo00<002Co
0?ooo`3oool00P3oool00`00on/0oooo0?ooo`050?ooo`03000000004?l0oooo0080oooo00<00000
001no`3oool01@3oool00`0F0?l000000?ooo`090?ooo`@001Oo00<000000?ooo`3oool0303oool3
01@0o`060000003oool0oooo00@0o`003Ol000Go0`0000000`00>ol02`3o0?ooo`060?ooo`8007Ko
203oool00`00U?l00?oH0?ooo`03003od@/0oooo0P00omX20000008004ko0P0X0?l>0?ooo`0302P0
o`000000oooo0080oooo00D0003o003^o`3oool0oooo000Uo`030?ooo`03003oc`0D0?l0:@3o0080
03Ko100Y0?l010000000:@3o000000009?l50?ooo`80000000<0oooo000To`3oool0103oool01P00
aol0oooo0?ooo`0a0?l0;P3o003oc`80oooo00<0N?l00300o`3oool00`3oool00`00oc/0oooo0?oo
o`070?ooo`8000000P0I0?l00`00o`00oooo0?ooo`040?ooo`03001Oo`3oool0;@3o0080oooo00<0
00000013o`0Y0?l0303oool00`0J0?l0oooo0?ooo`0=0?ooo`80000000<002Co0003o`00ol`01000
ol`0200C0?l000000000003oool002oo0?ooo`007?l0803o103oool00`0000000?ob0?ooo`020?oo
o`0501d0o`00000000000000000^0?l01@3oool3002Fo`08001Lo`00U_l009Co002Do`00K?l00000
0?ooo`0U0?l40?ooo`0300L0o`3oool0oooo0100oooo00<005Co0013o`000000203oool200000003
0?ooo`00;ol0oooo00@0oooo00<001Go0?ooo`3oool04`3oool2000moa40oooo00<0:`3o0?ooo`0M
0?l07P3oool3003om0h0oooo00<000000?ooo`3oool03P3oool00:00oooo0P00000201<0oa80oooo
00<002go0?ooo`3oool01`3oool00`00okh0903o0?ooo`060?ooo`0300@0o`3oool0oooo00T0oooo
00<00=oo000ao`3oool00P3oool01@008_l000000?ooo`3oool00?o[00T0oooo00H0013o0?ooo`3o
ool0oooo00000000O_l50?ooo`800000103oool7000Go`@0oooo00<001go0?ooo`3oool01`3oool5
01@0o`030018o`3oool001[o0080000000P0103o00000000000000Co0000000L0?l0000000/0o`H0
oooo0P00M_l00`3oool0Dol00?ooo`060?ooo`05002Do`00omP0oooo0?ooo`00_Ol00P3oool00`00
om4000000?ooo`070?ooo`03003ofP00000000000080000000<0oooo02P0o`3oool03P3oool00`0X
0?l0oooo0?ooo`040?ooo`80000000<0oooo000Uo`3oool00P3oool00`00oll0503o0?ooo`020?oo
o`8003Ko100000000`3oool002Co02H0o`0402H0o`0300000000ojT002Co00H0oooo00D00<Oo0?oo
o`3oool0;P3o0340o`040?ooo`0307So000`0?l0oooo0080oooo00<00?lk0?ooo`3oool01`3oool2
01X0o`03003;o`3oool00000008000000P3oool2001Oo`80oooo00H0;@3o0?ooo`00000004?o02T0
o`00oal<0?ooo`0301X0o`3oool0oooo00h0oooo00<000000002o`0000001@3oool01`0C0?l00000
003oc@00old002oo003oc@0P0?l00`00old01@0000000?o>00000000oo800?o>0080oooo00H07@3o
0000000000007P3o02h0o`000004002Fo`80oooo00<005co0?ooo`3oool00P3oool01000K?l0oooo
0?ooo`0U0?l30?ooo`0300L0o`3oool0oooo00l0oooo0P00E?l?0?ooo`8002oo0`3oool00`005Ol0
oooo0?ooo`0A0?ooo`8003go503oool202/0o`0301d0o`3oool0oooo01h0oooo0`00oo@;0?ooo`03
0000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00@04`3o3P3oool00`00;Ol0oooo
0?ooo`060?ooo`03003o_P3oool0903o00L0oooo00<0103o0?ooo`3oool02P3oool01@00<Ol00=oo
003Oo`3oool002;o0080000000<00?o[0?ooo`3oool0203oool01@000000013o0?ooo`3oool007ko
00H0oooo00<05`3o0000000000000`005ol;0?ooo`03000Lo`000000oooo00@0oooo0P0E0?l00`00
0000oooo0?ooo`040?ooo`0;000Jo`3oool0oooo000000040?l000go000000001?l0oooo01`0o`00
>ol01P3oool01@00M_l000000?ooo`3oool0Dol000L0oooo00D00?oH0?ooo`3oool0oooo002mo`02
0?ooo`8000000P00om050?ooo`03003ofP00C_l004ko00<0000000<0:03o0?ooo`3oool03@3oool0
0`0X0?l0oooo0?ooo`050?ooo`0400000000iol0oooo000Uo`<0oooo00D00?o?01@0o`3oool0oooo
002ao`020?ooo`03000fo`00000003Ko00<0oooo00<002Co0?ooo`3oool00P3oool200000003000S
o`000000oooo00D0oooo00H00<Oo02h0o`3oool00?o?0340o`0000020?ooo`0507So000`0?l0oooo
0?ooo`00oc/01`3oool301X0o`090?ooo`0000000<_o0?ooo`0000006`3o0000003oool005oo00<0
oooo00D0;@3o0?ooo`3oool000000013o`020?ooo`03003o7`3oool0oooo00T0oooo00<06P3o0?oo
o`3oool03P3oool00`00000000;o000000040?ooo`030000000C0?l0oooo0080oooo00<002oo0200
o`007?l00`3oool200000003002Io`00oo8009Wo008009Wo00@07@3o003ocP00olh07P3o0P000005
0?ooo`8000001@3oool01000K?l0oooo0?ooo`0U0?l20?ooo`0300L0o`3oool0oooo00h0oooo00<0
05Co0?ooo`3oool04@3oool00`00;ol0oooo000Eo`0B0?ooo`8003go603oool00`0[0?l0oooo0?oo
o`0Q0?ooo`800?od2@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`04
0?ooo`@04`3o2@3oool00`00;Ol0oooo0?ooo`060?ooo`04003o_P3oool0oooo02@0o`H0oooo00<0
103o0?ooo`3oool02`3oool00`00<Ol0oooo0?ooo`02003Oo`0300000000on/0oooo00X0oooo00@0
0000000@o`3oool007ko1P3oool3000Fo`8000003@3oool00`007?l000000?ooo`020?ooo`805@3o
00<0oooo0000000000001P3oool02`006_l0oooo0?ooo`040?l0oooo000=o`3oool000Co003oaP00
>ol0703o00D0oooo00<007Ko0000000000000P3oool00`1Co`00oooo0?ooo`040?ooo`03003of000
U?l0oooo0080oooo00<00;go0?ooo`3oool0103oool2003od080oooo00<00?oJ001>o`3oool00P3o
ool00`0W0?l0:03o0000000>0?ooo`0302P0o`3oool0oooo00L0oooo00<00>Oo0?ooo`009Ol00`3o
ool01000oll0503o0?ooo`00/Ol30?ooo`80000000D0oooo000fo`3oool0oooo000To`040?ooo`@0
0000100M0?l20?ooo`0402h0o`3oool00?o?0?ooo`8000000P3oool01@1ho`00<03o0?ooo`3oool0
0?lk00D0oooo0P0J0?l40?ooo`07003;o`3oool0oooo0?ooo`00o`006`3o001Oo`040?ooo`0402d0
o`3oool0oooo0013o`@0oooo00<00?lO0?ooo`3oool0203oool00`0J0?l0oooo0?ooo`0=0?ooo`80
000000<002Co0?ooo`3oool00`3oool00`0000004`3o0?ooo`020?ooo`050200o`3oool001co002J
o`0000000`00VOl01@00oo80oooo0?ooo`3oool07@3o0080oooo00<07P3o003ocP0000000P000004
0?ooo`03001Ko`000000oooo00@0oooo00@006co0?ooo`3oool09@3o0P3oool00`070?l0oooo0?oo
o`0;0?ooo`0300000000E?l005Co01D0oooo00<001Go0?ooo`3oool03`3oool2000moa/0oooo00<0
:`3o0?ooo`3oool08P3oool3003om0H0oooo00<000000?ooo`3oool03P3oool00:40oooo00<00000
0?ooo`3oool0203oool401<0o`@0oooo00<002go0?ooo`3oool01`3oool01000okh0oooo0?ooo`0T
0?l50?ooo`0300@0o`3oool0oooo00/0oooo00<0037o0?ooo`3oool00`3oool00`00gol00?o[0?oo
o`0<0?ooo`03000@o`00O_l0oooo00D001Ko00<05`3o0?ooo`3oool03`3oool00`007?l0oooo0?oo
o`0201D0o`X0oooo00d001[o0?ooo`00B?l0oooo00@0o`003Ol0oooo00/0o`001?l07@3o0?ooo`0L
0?l0000000<0oooo00<007Ko0?ooo`3oool0103oool00`1Co`00oooo0?ooo`020?ooo`03003of03o
ool009Co00<0oooo0P0000070?ooo`03001>o`00omX00?o@00<0oooo00<09`3o0?ooo`3oool03P3o
ool00`0X0?l0oooo0?ooo`080?ooo`04003Wo`3oool002Co00000080oooo00<0503o0?ooo`00/Ol0
203oool2000fo`030?ooo`009?l0oooo00<0oooo00<00000000Ro`3oool0103oool00`0M0?l0;P3o
0037o`0200000080oooo00D0<@3o0?ooo`3oool000000300o`020?ooo`03003o?0000000oooo00<0
6P3o1P3oool00`00bol0oooo0?ooo`020?ooo`03001Oo`0K0?l0oooo0080oooo00D0;@3o0?ooo`3o
ool0oooo0013o`050?ooo`03003o7`3oool0oooo00L0oooo00<06P3o0?ooo`3oool03@3oool00`00
0_l000000?ooo`060?ooo`0401<0o`3oool0oooo0200o`8009[o00@001co0?ooo`00000000000P3o
ool01@00oo80oooo0?ooo`3oool07@3o0080oooo00D07P3o0?ooo`0]0?l008_o00000003003od003
0?ooo`00Fol0oooo00H0oooo00D006co0?ooo`0U0?l0oooo00L0o`0<0?ooo`8006Ko00<005Co0000
003oool05@3oool00`005Ol002oo000_o`0=0?ooo`0300000000?Ol0oooo01d0oooo00<0:`3o0?oo
o`3oool0903oool3003om0<0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3o
ool0303oool401<0o`T0oooo00D00?nn0?ooo`3oool0oooo02@0o`040?ooo`0300@0o`3oool0oooo
00`0oooo00<0037o0?ooo`3oool00`3oool00`00on/00=oo003Oo`070?ooo`80000000@0oooo000F
o`005_l007ko0P005_l50?ooo`0301L0o`3oool0oooo00l0oooo00<001co01D0o`0E0?l0303oool0
3@006_l0oooo0?ooo`040?l0oooo000=o`0;0?l0oooo003oaP001?l0oooo01`0o`0000000P3oool0
0`00M_l0oooo0?ooo`050?ooo`800>_o00<0oooo00000000omP00P0000040?ooo`03002mo`000000
oooo00@0oooo0P00C_l00`00omX0oooo0?ooo`02003od00302L0o`3oool0oooo00`0oooo0P000000
0`0X0?l0oooo0?ooo`090?ooo`0500T0o`00iol002Co0000003oool00`00000;0?ooo`03000fo`3o
ool002Co00<0oooo00<00?nZ000Ro`3oool00`3oool202l0o`040?ooo`00aol0000000000080oooo
00D0<@3o000000000000000007So00020?ooo`04003o?00J0?l06P3o000000P0oooo00P00<_o0?oo
o`3oool0oooo001Oo`00o`00oooo01/0o`80oooo00D0;@3o0?ooo`3oool0oooo0013o`060?ooo`03
003o7`3oool0oooo00D0oooo0P00000?0?ooo`030002o`000000000000D0oooo00L04`3o0?ooo`00
V_l0803o000_o`3oool001co00H0oooo00D00?ob0?ooo`3oool0oooo01d0o`020?ooo`0401h0o`3o
ool0;@3o002;o`@0oooo00<005_o003od000om000P0000040?ooo`05001/o`3oool0oooo02D0o`07
0?l01P3oool2000000040?ooo`00I_l006Ko001VoaP0oooo00<00000000Eo`3oool00P3oool00`00
;ol00000000000080?ooo`8003ko0P00000O0?ooo`0302/0o`3oool0oooo02H0oooo0P00oo@20000
0100oooo002Q0?ooo`030000003oool0oooo00l0oooo00<002go01<0o`0C0?l00P0C0?l40?ooo`03
003o_P3oool0oooo0080oooo00<0903o0?ooo`3oool00P3oool00`040?l0oooo0?ooo`0<0?ooo`03
000ao`3oool0oooo0080oooo00@00?o[000Ro`3oool0oooo0P00gol40?ooo`<001Go00@001Ko0?oo
o`00O_l0013o1P3oool00`0G0?l0oooo0?ooo`0?0?ooo`805@3o3P3oool030006_l0oooo0?ooo`04
0?l000go00/0o`3oool00?o601d0o`001?l0oooo01`0o`80oooo00<007Ko0?ooo`3oool01P3oool0
1`1>o`000000003[o`0000000?oH00000000U?l0103oool00`00_Ol0oooo0?ooo`020?ooo`8004ko
00<0oooo003ofP3oool00P3oool0100W0?l0oooo003od000om0=0?ooo`030000000/0?l0oooo00`0
oooo00L00>Oo000To`3oool0oooo0000000D0?l0000000`0oooo00H003Ko000To`3oool0oooo003o
ZP008_l40?ooo`0502l0o`00000000000?ooo`00b?l01@3oool01@0a0?l000000?ooo`3oool0N?l0
00806P3o00<0oooo0000000000001`3oool01`00bol0oooo0?ooo`3oool005oo0?ooo`00o`000P3o
ool00`000000;@3o0?ooo`020?ooo`030013o`3oool0oooo00H0oooo00<00?lO0?ooo`3oool0103o
ool00`0000006P3o0?ooo`0=0?ooo`040002o`3oool002;o000000@0oooo00P009[o01<0o`00V_l0
803o0?ooo`00;ol0oooo000Lo`D0oooo00D00?ob0?ooo`3oool0oooo01d0o`020?ooo`0601h0o`3o
ool0oooo02d0o`3oool008_o0P3oool01000Fol0oooo0?ooo`3oool3003od0@0oooo00@006co0?oo
o`0U0?l01`3o1@3oool01000I_l00000001Vo`00I_lK0?ooo`03000000005Ol0oooo00<0oooo0P00
;_l2000000D0oooo00<003ko0?ooo`3oool08@3oool00`0M0?l0:`3o0?ooo`0X0?ooo`800000403o
ool00:40oooo00<000000?ooo`3oool03P3oool00`00;Ol0oooo0?ooo`030?ooo`@04`3o00<00?nn
0?ooo`3oool00P3oool01@0T0?l0oooo0?ooo`3oool0103o00h0oooo00<0037o0?ooo`3oool00P3o
ool00`00on/0oooo000Ro`040?ooo`04003Oo`005Ol001Go000Eo`D0oooo00<007ko0?ooo`004?l0
1@3oool00`0G0?l0oooo0?ooo`0;0?ooo`8000000P0E0?l00`3oool001co0?ooo`0<0?ooo`09000J
o`3oool0oooo00@0o`0;0?l000go0?ooo`00olH0oooo008000000P3oool00`0L0?l007Ko0?ooo`08
0?ooo`0404ko000000000000003of0800>_o00<009Co0?ooo`3oool00P3oool00`00_Ol000000000
0002001>o`80oooo00<00?oJ0?ooo`3oool00P0W0?l40?ooo`800?o@00<000000?ooo`3oool02@3o
ool00`0/0?l0oooo0?ooo`0;0?ooo`06003Wo`009?l0oooo0?ooo`00/?l0503o3`3oool010009?l0
oooo003oZP008_l30?ooo`0602l0o`3oool0oooo0?ooo`00omD00<So1@3oool00`0`0?l0oooo0?oo
o`0201X0o`030?ooo`00oc`0oooo00T0oooo00@00<_o0?ooo`3oool005oo0`3oool01@00o`00oooo
0000000]0?l0703o0080oooo00<004?o0?ooo`3oool01`3oool00`00oal0oooo0?ooo`040?ooo`03
01X0o`3oool0oooo00/0oooo00H000;o0?ooo`3oool002;o0000003oool3002Jo`030?ooo`0C0?l0
803o0080oooo00<002oo0?ooo`007?l01@3oool01@00oo80oooo0?ooo`3oool07@3o0080oooo00H0
7P3o0?ooo`3oool0;@3o0?ooo`00Rol20?ooo`03001Ko`3oool0oooo00@0oooo0`00om00103oool0
06co0?ooo`070?l30?ooo`<006Ko7`3oool00`005Ol0oooo0?ooo`050?ooo`8002go0`3oool2000n
obD0oooo00<07@3o02/0o`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000
oooo0?ooo`0=0?ooo`03000]o`3oool0oooo00L0oooo00<00?nn01<0o`0C0?l00P0C0?l01@3oool0
903o0?ooo`3oool0103o00l0oooo00D0037o0?ooo`3oool0oooo003oj`020?ooo`03000Ro`3oool0
oooo00<001Go00<0oooo003Oo`3oool0103oool01000O_l0oooo0?ooo`004?l40?ooo`0301L0o`3o
ool0oooo00`0oooo0P0F0?l30?ooo`03000Lo`3oool0oooo00T0oooo0P0000002`006_l0oooo0?oo
o`040?l000go0018o`3oool00?o6000ko`00000000;o0080oooo00<007Ko0?ooo`3oool0203oool0
0`1>o`000?oI003of@030?ooo`03002Do`00jol0oooo0080oooo00<00;go001=o`00COl00`3oool0
1000omX0oooo0?ooo`0W0?l70?ooo`0300000000om000?o@00T0oooo00<0;03o0?ooo`3oool0303o
ool01P00iol00000000To`00/?l0oooo01@0o`l0oooo00@002Co000fo`00=_l002;o0P3oool01`0_
0?l0oooo0?ooo`3oool00?oE0?ooo`00b?l01P3oool201X0o`030?ooo`1ho`000?ll00X0oooo00@0
0<_o0?ooo`3oool005oo103oool00`00o`00oooo02d0o`020?ooo`0301`0o`00@ol0oooo00X0oooo
0P0000040?ooo`0301X0o`3oool0oooo00/0oooo00@000;o0?ooo`008_l000000P00V_l30?ooo`05
0200o`0C0?l0oooo0?ooo`00;ol00P3oool00`007?l0oooo0?ooo`030?ooo`05003olP3oool0oooo
0?ooo`0M0?l00P3oool0200N0?l0oooo0?ooo`0]0?l0oooo002;o`3oool005_o2P3oool2003od003
001/o`070?l006Ko008006Ko8@3oool00`005Ol0oooo0?ooo`080?ooo`<002go:03oool00`0M0?l0
:`3o0?ooo`0W0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00d0oooo
00<002go0?ooo`3oool01P3oool00`00okh0oooo0?ooo`030?ooo`0402@0o`0C0?l04`3o00@0oa00
oooo00@0037o0?ooo`3oool00?o[0P3oool4000Eo`D0oooo0P00gol200000005001no`3oool0oooo
0?ooo`004?l0103oool00`0G0?l0oooo0?ooo`0:0?ooo`805P3o1@3oool00`007?l0oooo0?ooo`09
0?ooo`0@000000006?l0oooo00/0o`040?l0oooo000=o`3oool00?o6000ko`0M0?l0oooo0002o`3o
ool007Ko01`0o`X0oooo00<00?oI0?ooo`3oool00P3oool00`00U?l0oooo0?ooo`02003[o`8004go
103oool01000omX0oooo0?ooo`0W0?l;0?ooo`800?o@1P3oool00`0/0?l0oooo0?ooo`0=0?ooo`80
000000@002Co0?ooo`3oool0503o403oool00`009?l002;o000fo`02000000<0oooo00@00?oE0?oo
o`3oool00<So103oool201X0o`050?ooo`0`0?l0oooo0?ooo`00oc`02P3oool00`00bol0oooo001O
o`060?ooo`03003o000]0?l0oooo0080oooo00<004?o0?ooo`3oool02@3oool00`0[0?l00?lP0?oo
o`030?ooo`0301X0o`3oool0oooo00T0oooo00D009[o0002o`00V_l009[o000Ro`050?ooo`030200
o`0C0?l0oooo0080oooo00@002oo0?ooo`3oool001co103oool01@00oo80oooo0?ooo`3oool07@3o
0080oooo00T07P3o0?ooo`3oool0oooo02d0o`3oool008_o001Go`0000002P3oool2001Vo`03001/
o`070?l00?o@00800?o@803oool2000000X0oooo00<003ko0?ooo`3oool00P00;OlV0?ooo`0301d0
o`3oool0:`3o02L0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool0303o
ool00`00;Ol0oooo0?ooo`060?ooo`03003o_P3oool0oooo00@0oooo00<0903o0?ooo`040?l0100C
0?l=0?ooo`03000ao`3oool00?o[00<001Go0P3oool00`008_l0oooo0?ooo`060?ooo`03003Oo`00
000007ko00@0oooo00@0013o0?ooo`3oool05`3o2P3oool301H0o`H0oooo00<001co0?ooo`3oool0
2P3oool04000000001So00/0o`3oool0103o000=o`3oool00?o60018o`00>ol07@3o0?ooo`000_l0
07Ko0?ooo`0L0?l90?ooo`03003of@1>o`00oooo00<0oooo00<009Co0?ooo`00COl00P00COl00`00
jol00;go0?ooo`0200000004003ofP3oool09`3o02L0o`h0oooo0P00om030?ooo`0302`0o`3oool0
oooo00h0oooo00<00000003Po`009?l00P3oool00`0D0?l0oooo0?ooo`0?0?ooo`04000To`000000
03Ko00000080oooo00<00?oE0?ooo`3oool00P3oool01000b?l0oooo01/0o`0K0?l40?ooo`030300
o`3oool00?ll00X0oooo00<00<_o001Oo`3oool01P3oool01`0]0?l0oooo0?ooo`3oool004?o0?oo
o`0L0?l02@3oool0100[0?l0oooo0?ooo`00ob030?ooo`0301X0o`3oool0oooo00H0oooo0`00V_l0
1@000_l0oooo0?ooo`3oool002;o00@0oooo00<0803o0?ooo`0C0?l00`3oool01000;ol0oooo0?oo
o`007?l40?ooo`05003olP3oool0oooo0?ooo`0M0?l00P3oool01@0N0?l0oooo0?ooo`3oool0;@3o
0080oooo00<005Oo0000003oool00`3oool2000000040?ooo`00I_l006Ko001Vo`80oooo00<01`3o
001/o`0U0?l00P3oool3003od0030?ooo`000000000001X0oooo00<000Oo0000003oool01`3oool2
000no`D0oooo0P00;OlU0?ooo`0401d0o`3oool0:`3o02/0obD0oooo00<000000?ooo`3oool03P3o
ool00:40oooo00<000000?ooo`3oool02`3oool00`00;Ol0oooo0?ooo`070?ooo`03003o_P3oool0
oooo00@0oooo00<0903o0?ooo`040?l0103oool401<0o`P0oooo00@0037o000Eo`00on/001Go1@3o
ool00`008_l0oooo0?ooo`070?ooo`03001no`00gol00=oo00<0oooo00@0013o0?ooo`3oool05`3o
203oool201H0o`T0oooo00<001co0?ooo`3oool02P3oool02P006?l02`3o0?ooo`040?l000go0?oo
o`00olH0oooo000ko`00B?l200000005001fo`000_l0oooo0?ooo`0L0?l01`3oool01000omT0oooo
0?ooo`1>o`030?ooo`03002Do`00COl0oooo00<0oooo00H00;go0000000000000?oK0000000W0?lB
0?ooo`800?o@00<0;03o0?ooo`3oool03@3oool2002^o`050?ooo`00h?l002Co0?ooo`0D0?l04@3o
ool01@008_l002Co000000000000oooo008003Ko1@3oool201/0o`800000103oool0100`0?l0oooo
003o?01ho`080?ooo`03003;o`00Gol0oooo00L0oooo00D0;@3o0?ooo`3oool0oooo0013o`020?oo
o`0301`0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3oool00P3oool01000ob00oooo0?ooo`0J0?l2
0?ooo`8000001000V_l30?ooo`040002o`3oool0oooo000Ro`@0oooo00@0803o0?ooo`3oool04`3o
0`3oool01000;ol0oooo0?ooo`007?l40?ooo`07003olP3oool0oooo0?ooo`0M0?l0oooo01h0o`04
0?ooo`0402d0o`3oool005Oo001no`80oooo0`00I_l00`00000006Ko001Vo`050?ooo`0300L0o`00
K?l09@3o00D0oooo1000om0H0?ooo`030007o`3oool0oooo00H0oooo0P00?_l00`000000oooo0?oo
o`060?ooo`<002go8`3oool0100M0?l0oooo0?ooo`0[0?lT0?ooo`030000003oool0oooo00h0oooo
002Q0?ooo`030000003oool0oooo00X0oooo00<002go0?ooo`3oool01`3oool00`00okh0oooo0?oo
o`050?ooo`0302@0o`040?l0oooo00P0oooo100C0?l20?ooo`<001Go00<00?o[0?ooo`3oool01@3o
ool00`008_l0oooo0?ooo`060?ooo`04001mo`000000oooo0?ooo`800=oo00@0oooo000@o`3oool0
5`3o1`3oool201L0o`/0oooo00<001co0?ooo`3oool0203oool00`0;0?l001So0?ooo`020?ooo`0;
00@0o`003Ol0oooo003oaP00>ol0oooo01d0o`00000007Go0?ooo`000_l00P3oool00`0L0?l0oooo
0?ooo`040?ooo`05003of@3oool0oooo0?ooo`1>o`000`0000060?ooo`05002mo`00om/000000000
000W0?l00P00j?lB0?ooo`0402`0o`3oool00?o@003od0/0oooo0P00[_l30?ooo`04003Po`009?l0
oooo01@0oa40oooo00<002;o000000009?l00P3oool01000omD0oooo000fo`00=_l20?ooo`0301/0
o`00b?l0oooo00L0oooo00<0<03o003o?01ho`00203oool00`00Gol0oooo0?ooo`060?ooo`0302d0
o`3oool00?l00080oooo00D004?o0?ooo`3oool0oooo01`0o`050?ooo`0302/0o`3oool0oooo00@0
oooo00<00?lP01X0o`3oool00P00Vol2002Jo`H0oooo00D000;o0?ooo`3oool0oooo000Ro`030?oo
o`050200o`3oool0oooo0?ooo`0C0?l00`3oool00`00;ol0oooo000Lo`040?ooo`05003olP3oool0
oooo0?ooo`0M0?l00P3oool00`0N0?l0oooo0?ooo`020?ooo`0402d0o`00Eol00000001no`8006Ko
2`3oool010070?l0oooo001/o`0U0?l80?ooo`D00?o@4P3oool00`001ol0oooo0?ooo`050?ooo`80
03ko00<0oooo0000000000002`3oool2000]ob80oooo00@07@3o0?ooo`3oool0:`3o8`3oool00`00
0000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`0:0?ooo`03000]o`3oool0oooo00H0
oooo00<00?nn0?ooo`3oool01P3oool00`040?l0oooo0?ooo`0:0?ooo`@001Go0P0C0?l00`00on/0
oooo0?ooo`060?ooo`03000Ro`3oool0oooo00H0oooo00<007go0000003oool00`3oool2003Oo`03
000@o`0G0?l0oooo00@0oooo0P0G0?l2000000/0oooo00<001co0?ooo`3oool01P3oool200/0o`0=
0?ooo`006?l0oooo0?ooo`040?l000go0?ooo`00olH0oooo000ko`3oool07@3o001eo`020?ooo`04
0002o`3oool0oooo01`0o`D0oooo00<00?oI0?ooo`3oool00P3oool2001=o`0300000000T_l0oooo
00D0oooo00<00?oK0?ooo`0W0?l00P0000020?ooo`D00>So3@3oool0100/0?l0oooo0?ooo`3oool2
003od0P0oooo00<00:ko0?ooo`3oool00`3oool00`00h?l04`3o000To`02000000l0oooo0`000000
0`009?l0oooo003oe@040?ooo`8003Ko00<0oooo0038o`3oool0203oool00`00oc`0N?l00?ooo`06
0?ooo`03001Oo`00bol0oooo00H0oooo0P000000103oool00?l000000000@_l50?ooo`0501`0o`3o
ool0oooo0?ooo`0[0?l00P3oool2000000060?ooo`00Vol009_o002Ko`0J0?l009_o2@3oool00`00
0_l0oooo0?ooo`020?ooo`04000Ro`3oool0oooo0200o`<0oooo00D04`3o0?ooo`3oool0oooo000_
o`020?ooo`06000Lo`3oool0oooo0?ooo`0000000?oc0`3oool0100M0?l0oooo0?ooo`0N0?l4001W
o`0402d0o`3oool007ko000000`0oooo00D01`3o0?ooo`3oool006co02D0o`0=0?ooo`D00?o@303o
ool00`001ol0oooo0?ooo`050?ooo`03000no`3oool0oooo00l0oooo00<00000000]o`00;Ol0803o
ool01@0M0?l0oooo0?ooo`3oool0:`3o0280oooo00<000000?ooo`3oool03P3oool00:40oooo00<0
00000?ooo`3oool02@3oool00`00;Ol0oooo0?ooo`070?ooo`03003o_P3oool0oooo00D0oooo00<0
103o02@0o`3oool0203oool3000Eo`D0oooo00<00?o[01<0o`0C0?l00P0C0?l60?ooo`03000Ro`3o
ool0oooo00D0oooo00<007go0?ooo`3oool01@3oool00`0G0?l00=oo0?ooo`020?ooo`805`3o3`3o
ool00`007?l0oooo0?ooo`040?ooo`802`3o0P3oool01`006?l0oooo0?ooo`3oool0103o000=o`00
olH0100000001@00MOl004So0?ooo`3oool000;o0080oooo00<0703o0?ooo`3oool00P3oool00`00
omT0oooo0?ooo`03001=o`0404ko003oool0oooo002Bo`D0oooo00<00?oK002mo`0W0?l02P3oool0
0`0000000>Co003To`03003To`H0oooo00<0;03o0?ooo`3oool0103oool2003od0@0oooo0P00[_l6
0?ooo`05003Po`000000000001D0o`0000003`3oool01@008Ol000000?ooo`3oool002Co00<0oooo
0P0K0?l01@3oool00000000fo`00=ol0000000P0oooo00<00?ll0?ooo`1ho`001@3oool00`00Gol0
0<Wo000000070?ooo`0602d0o`000000oooo003o0000000004;o1P3oool00`0L0?l0oooo02/0o`03
002Lo`<009_o0`3oool00`0J0?l00?lP0?ooo`080?ooo`050002o`3oool0oooo0?ooo`008_l00P3o
ool00`0P0?l0oooo0?ooo`020?ooo`0501<0o`3oool0oooo0?ooo`00;ol00P3oool030007?l0oooo
0?ooo`3oool00000003ol`000000oooo001Wo`0M0?l006Oo01h0o`@0oooo00D005Oo02d0o`3oool0
07ko0000000<0?ooo`0500L0o`3oool0oooo0?ooo`00K?l04P3oool00`00om000?oE003oe@04003o
e@@0oooo00@000Oo0?ooo`3oool0oooo1000omX00`00?_l00?oZ003ojP0202L0o`800000303oool2
000000030?ooo`00;Ol002go01l0oooo00D07@3o0?ooo`3oool0oooo02/0o`0Q0?ooo`030000003o
ool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00P0oooo00<002go0?ooo`3oool01`3oool0
0`00okh0oooo0?ooo`060?ooo`0300@0o`0T0?l0oooo00D0oooo0`005Ol80?ooo`03003oj`3oool0
oooo0080oooo100C0?l20?ooo`03000Ro`3oool0oooo00<0oooo0P0000080?ooo`0301L0o`3oool0
5`3o00805`3o4@3oool00`007?l0oooo0?ooo`030?ooo`0500/0o`3oool0oooo0?ooo`006?l0103o
ool010040?l00?o900000000>_l200000006001do`000000oooo0018o`3oool000;o0`3oool0100L
0?l0oooo0?ooo`00omT3001=o`80oooo00D00>Ko000000000000oooo002Bo`040?ooo`03003of`3o
ool00;go00/0oooo0P0000040?ooo`D00>Co00<0;03o003To`00i?l01`3oool2003od0800:go203o
ool01000h?l00000000So`0E0?l@0?ooo`05000Qo`00oj/0oooo003oe@009?l00P3oool0100K0?l0
oooo0?ooo`3oool300000003000go`3oool0oooo00D0oooo00@00?ll0?ooo`0`0?l0N?l0103oool0
1000Gol0oooo0039o`0000070?ooo`0602d0o`3oool0000000000000@_l0oooo0P0000020?ooo`<0
09co00<0703o002Lo`3oool0203oool00`0J0?l0oooo003o80050?ooo`80000000P000;o0?ooo`3o
ool0oooo000000008?l0oooo0200o`D0oooo00D04`3o0?ooo`3oool0oooo000_o`02001Xo`03000L
o`00J?l006So008006So00@00?oc001Wo`00Iol07@3o0P3oool02P0N0?l0oooo0?ooo`3oool005Oo
0000000]0?l0oooo001no`00000<0?ooo`0500L0o`3oool0oooo0?ooo`00K?l00P00000A0?ooo`80
0000103oool2003oe@8000001000omX0103oool000000000003oool302L0o`800?oZ1000000?0?oo
o`8002go7P3oool01@0M0?l0oooo0?ooo`3oool0:`3o0200oooo00<000000?ooo`3oool03P3oool0
0:40oooo00<000000?ooo`3oool0203oool00`00;Ol0oooo0?ooo`060?ooo`03003o_P3oool0oooo
00H0oooo00<0103o0?ooo`0T0?l00P3oool4000Eo`X0oooo00<00?o[000ao`3oool01`3oool201<0
o`03000Ro`3oool0oooo00<0oooo00<00000001mo`3oool01P3oool301L0o`80oooo0P00gol20000
00h0oooo00@001co0?ooo`3oool0oooo0P0;0?l30?ooo`03000Ho`3oool0oooo0080oooo00D0103o
000=o`00olT00000000jo`020?ooo`04001do`3oool0oooo0018o`80oooo00L000;o0?ooo`3oool0
703o0?ooo`00omT004go00@0oooo00H00>Ko0034o`00a?l000000?ooo`00T_l30?ooo`04003of`0W
0?l09`3o002moa@0oooo0P0000030?ooo`L00>Co0P00[Ol2003od0P0oooo00@00>3o01@0o`008ol0
5@3o3`3oool010008Ol0oooo003oZ`00omD20?ooo`03000To`0K0?l0oooo00D0oooo00<00<So0?oo
o`00=ol01P3oool01000oc`0oooo0?ooo`0`0?l30?ooo`04001Oo`3oool0oooo0039o`@0oooo0`00
W_l0200]0?l009ko002No`000000047o00000000WOl000000`00W?l20?ooo`0402/0o`3oool00000
000000L0oooo0P0000020?ooo`03003o803oool0oooo0080oooo00@000000002o`3oool0oooo0P00
J?l00`000000023o0200o`06001Xo`0501<0o`00J?l006So001Xo`00;ol00P3oool01@007?l0oooo
0?ooo`3oool00?oc00<0oooo00D07@3o00000000000000000?ooo`02000000050?ooo`0000000000
0?ooo`00O_l0303oool00`070?l000000?ooo`030?ooo`03001/o`000000oooo01L0oooo0P060?l3
000000<0oooo00<0000002L0o`0W0?l01P3oool01000onX00?oo003oo`00ool@0?ooo`8002go7@3o
ool01@0M0?l0oooo0?ooo`3oool0:`3o01l0oooo00<000000?ooo`3oool03P3oool00:40oooo00<0
00000?ooo`3oool01`3oool00`00;Ol0oooo0?ooo`060?ooo`03003o_P3oool0oooo00H0oooo00<0
103o0?ooo`3oool00`005Ol=0?ooo`03003oj`3oool0037o00T0oooo00<00000000Ro`0B0?l00P0B
0?l30?ooo`03001mo`3oool0oooo00<0oooo0P0000000`0G0?l0oooo000@o`040?ooo`03003Oo`00
0000000000`0oooo0P0000000`3oool02`3o00/0o`050?ooo`09000Ho`3oool0oooo0?ooo`000000
103o003ob@3oool003[o0080oooo00<007Co01d0o`3oool00P3oool01`00B?l000000002o`3oool0
04go01`0o`00omT0103oool00`00i_l00<Co0034o`02000000030?ooo`00T_l0oooo0080oooo00D0
0?oK02L0o`3oool0oooo002mo`0D0?ooo`0302d0o`000000oooo00L0oooo0P00[Ol0103oool00>Co
003To`00i?l3003od0800>Co0P3oool20000000301@0o`008ol05@3o00l0oooo00@0027o003oZ`00
omD0oooo0P0K0?l00`009?l0oooo0?ooo`050?ooo`040038o`3oool0oooo000go`D0oooo0P000000
1@3oool0000007So0000Wol005oo008009ko00<00<Wo002No`00W_l00`00W_l30?ooo`0702d0o`3o
ool0oooo0?ooo`00@Ol00000003o00040?ooo`80;03o00<000000?ooo`0000000P0L0?l60?ooo`03
0000000J0?l0oooo0080oooo1000J?l010000_l006So001Xo`00J?l20?ooo`03000Po`0P0?l0oooo
00@0oooo0P0000020?ooo`8000000`3oool01@007?l0oooo0?ooo`3oool00?oc00<0oooo00@07@3o
0000000N0?l000000P00Dol01P000000oooo0?ooo`0[0?l0oooo001no``0oooo00<01`3o0000003o
ool00`3oool00`00K?l0oooo0?ooo`0E0?ooo`801P3o1@3oool301/0o`X0oooo00<002ko0?ooo`3o
ool01000ool00`3oool000000000000;0?ooo`8002go6`3oool00`0M0?l0oooo0?ooo`020?ooo`03
02/0o`3oool0oooo01/0oooo0P00000@0?ooo`00X@3oool00`000000oooo0?ooo`060?ooo`03000]
o`3oool0oooo00L0oooo00<00?nn0?ooo`3oool01@3oool010040?l001Go000Eo`005Ol?0?ooo`03
003oj`3oool0037o00/0oooo00@002;o0?ooo`3oool0oooo0P0B0?l01000OOl0oooo0?ooo`3oool4
01P0o`80000000@0oooo000@o`00000000000`3oool00`0000000>3o003Po`0;0?ooo`@00000103o
ool2000000@0oooo00P0103o0003o`00olT0oooo000jo`3oool007Co01d0o`@0oooo0P0000001000
0?l0000000000000omT30?ooo`<00<Co0`3oool00`15o`00oooo002Bo`020?ooo`03003of`0W0?l0
oooo0080oooo00<00;go0?ooo`3oool04P3oool00`0]0?l0oooo0?ooo`030?ooo`8000000P00[Ol9
0?ooo`800?o@0P00i?l01P0000000=_o01@0o`00i?l002?o003To`d0oooo00D0027o0?ooo`00oj/0
oooo01/0o`030?ooo`03000To`3oool0oooo00D0oooo00@00<So0?ooo`3oool003Oo103oool00`00
oc`00000002Oo`02002Oo`05001Oo`3oool0000000000000bOl01`3oool01@0]0?l0oooo0?ooo`3o
ool0047o0080oooo00H00?l00?ooo`3oool0oooo02`0o`3oool2000000@0oooo00<0703o0?ooo`3o
ool0103oool01@0J0?l0oooo0?ooo`3oool00?lT00<000001P3oool00`0P0?l0oooo0?ooo`040?oo
o`060000000D0?l0oooo0?ooo`00000002oo0P3oool00`007?l0oooo0?ooo`020?ooo`08003ol`3o
ool0oooo0?ooo`0M0?l0oooo01h0o`00Dol50?ooo`0302/0o`3oool007ko00`0oooo00<01`3o0?oo
o`3oool0103oool00`00K?l0oooo0?ooo`0?0?ooo`8000000P3oool010060?l0oooo0?ooo`3oool2
00h0o`806`3o3`0>0?l900l0o`/00?[o00<00=oo000]o`00;Ol06P00gol00`0M0?l00=oo003Oo`02
003Oo`0302/0o`00gol00=oo01X00=oo0P00000@0?ooo`00X@3oool00`000000oooo0?ooo`050?oo
o`03000]o`3oool0oooo00L0oooo00<00?nn0?ooo`3oool0103oool2000Eo`0400@0o`3oool0oooo
02@0o`h0oooo00@00?o[0?ooo`3oool0037o2`3oool00`008_l0oooo0?ooo`030?ooo`04001mo`0H
0?l0603o01P0o`8000000P3oool01P0G0?l000000?ooo`3oool0013o000000H0oooo0P00h?l90?oo
o`80303o0P0000040?ooo`03000Fo`000000oooo00<0oooo00P0103o003ob@3oool003[o0?ooo`00
M?l0oooo01d0o`@0oooo0P00C?l010000?l00?oI003of@3oool2000000030034o`3oool0oooo00@0
oooo00H0AOl00?ooo`00T_l0oooo003of`0W0?l40?ooo`03002mo`3oool0oooo0140oooo00<0;@3o
0?ooo`3oool0103oool2002/o`d0oooo0P00om02000000040?ooo`0D0?l002?o0?ooo`P00>Co0P3o
ool2000000030?ooo`008Ol00?oE00806`3o103oool2000000H0oooo00H00<So0?ooo`3oool0oooo
000go`000002002Oo`05003o?03oool0oooo0?ooo`00Gol0103oool00`00bOl0oooo0?ooo`050?oo
o`0502d0o`3oool0oooo0?ooo`00@Ol00P3oool01000o`00oooo0?ooo`0/0?l90?ooo`0301`0o`3o
ool0oooo00<0oooo00<06P3o0?ooo`3oool00P3oool00`00ob@000;o000000050?ooo`030200o`3o
ool0oooo00H0oooo00D0503o0?ooo`3oool0oooo000_o`020?ooo`03000Lo`3oool0oooo0080oooo
00L00?oc0?ooo`3oool07@3o0?ooo`0N0?l005?o00H0oooo00<0:`3o0?ooo`00O_l02`3oool00`07
0?l0oooo0?ooo`050?ooo`0300000000Jol0oooo00L0oooo200=0?l0100000003P3o00H0o`060?l3
00h0o`<06`3o0`00gol3000000D00=oo1@3oool00`00;_l00000000000070?ooo`h03`3o0P00;Ol0
0`0?0?l00?[o003jo`0B003jo`@0oooo00<07@3o0?ooo`3oool00P3oool202/0oa/0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool01@3oool00`00;Ol0oooo0?ooo`060?oo
o`04003o_P3oool0oooo0?ooo`@001Go00<0oooo00@0o`3oool00P3oool00`0T0?l0oooo0?ooo`0;
0?ooo`05003oj`3oool0oooo0?ooo`00<Ol0303oool00`008_l0oooo0?ooo`0301P0o`<0oooo0`0B
0?l00`0G0?l0oooo0?ooo`020?ooo`03000@o`3oool0oooo00L0oooo0P00h?l50?ooo`80303o00<0
oooo000Jo`3oool01@3oool00`005_l0oooo0?ooo`020?ooo`0600@0o`000ol00?o90?ooo`00>_l0
07Co0P3oool00`0M0?l0oooo001<o`02001<o`040?ooo`00omX00?oJ000000800;co00<07@3o0000
003oool01P3oool01@15o`00oooo002Bo`00om/09`3o00D0oooo00<00;go0?ooo`3oool04@3oool0
0`0]0?l0oooo0?ooo`020?ooo`800:co4@3oool01@00om0000000?ooo`0D0?l002?o00T0oooo0P00
i?l00`0000000>?o000Qo`0201/0o`03003oZ`3oool0oooo00<0oooo00<00000000So`3oool0103o
ool00`00Wol00<So002Oo`02002Oo`050?ooo`00=ol0000000000000oc`00P3oool00`00Gol0oooo
07So00030?ooo`030039o`3oool0oooo00@0oooo00<0;@3o0?ooo`3oool00P3oool01P00@Ol0oooo
0?ooo`3oool00?l002`0o`X0oooo00<0000001d0o`0M0?l00`3oool00`0J0?l0oooo0?ooo`030?oo
o`030002o`3oool0oooo00<0oooo00<0803o000Po`3oool01`3oool01@0D0?l0oooo0?ooo`3oool0
02oo0080oooo00D001_o0000003oool0oooo003ol`030?ooo`0301d0o`3oool07P3o00L0oooo00<0
:`3o0?ooo`00O_l02P3oool2000000@0oooo0`0=0?l00`00000006_o00d0o`0700d0o`D0oooo0`00
h?l200H0o`0300000000gol00=oo00806`3o00<00=oo0?ooo`3oool00`3oool2000000`0oooo00<0
02ko0?ooo`3oool05P3oool2000]oa003`3o0`3oool4003jo`0301d0o`00n_l00?[o00@00?[o00<0
:`3o003jo`00n_l03000n_l<0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0
oooo00@0oooo00<002go0?ooo`3oool01`3oool01000okh001Go000Eo`005Ol40?ooo`0300@0o`3o
ool0oooo0080oooo00<0903o0?ooo`3oool02P3oool00`00on/0oooo0?ooo`020?ooo`03000ao`3o
ool0oooo00X0oooo00D002;o01P0o`0H0?l0oooo001mo`060?ooo`0301P0o`000000403o00@0oooo
00<0013o0?ooo`3oool0203oool3003Po`80303o0`3oool00`006_l0oooo0?ooo`030?ooo`03000F
o`3oool0oooo00<0oooo00D0103o0003o`00olT003[o001do`020?ooo`<004co0P3oool00`00_?l0
0?oJ001Bo`0200000003003Qo`3oool07@3o00P0oooo00<0AOl00?ooo`00om/01`3oool00`00_Ol0
oooo0?ooo`0@0?ooo`0402d0o`3oool0oooo0?ooo`800:co5@3oool00`00om005@3o000So`0=0?oo
o`0301/0o`3oool00?n[00D00>?o00<0oooo000000008ol01@00Wol00`3oool00<So0?ooo`040?oo
o`05000go`0000000?ll0?ooo`00Gol00P3oool0101ho`00oooo0?ooo`00bOl70?ooo`0502d0o`3o
ool0oooo0?ooo`00@Ol0103oool00`0/0?l0oooo0?ooo`090?ooo`80000000D0oooo01d0o`3oool0
oooo01X0o`040?ooo`030002o`3oool00?lT00<0oooo00<0803o000Po`3oool01`3oool01@0D0?l0
oooo0?ooo`3oool002oo00<0oooo00D001_o0000003oool0oooo003ol`030?ooo`0301d0o`00Dol0
7P3o00L0oooo00<0:`3o0?ooo`00O_l01`3oool300d0o`030000000:0?l03@3o00<03@3o103oool0
0`0X0?l006_o0?ooo`020?ooo`T00>3o00@0oooo00H0o`060?l0oooo0P00000201/0oaH0oooo00<0
02ko0?ooo`3oool0603oool2000]o`h0oooo200?0?l00`0M0?l03`3o00l0o`0400l0o`0302/0o`0?
0?l0oooo00/0oooo2`00n_l200000100oooo002Q0?ooo`030000003oool0oooo00<0oooo00<002go
0?ooo`3oool01P3oool3000Eo`H0oooo00<0103o0?ooo`3oool00`3oool00`0T0?l0oooo0?ooo`09
0?ooo`03003oj`3oool0oooo0080oooo00<0037o0?ooo`3oool0203oool301P0o`04000Ro`3oool0
oooo001mo`L0oooo00<0603o0000003oool00P0@0?l20?ooo`03000@o`3oool0oooo00P0oooo0`0<
0?l2003Po`80oooo00<001[o0?ooo`3oool00`3oool00`005_l0oooo0?ooo`030?ooo`0600@0o`3o
ool00?o9000jo`3oool007Co0P00C?l00`0M0?l00;co002lo`02002lo`05003ofP00hOl005;o0000
00000?l00`3oool00`0M0?l0oooo0?ooo`060?ooo`03003of`00T_l0oooo00H0oooo00<00;go0?oo
o`3oool03`3oool00`0]0?l0oooo002/o`02002/oaL0oooo00<00=_o01D0o`008ol00P00om090?oo
o`80703o00<0027o0?ooo`00oj/00`3oool5002Oo`03000So`00hol00>?o00<0oooo00<00<So0?oo
o`3oool01@3oool00`00>?l005oo0?ooo`020?ooo`0407So003oool0oooo0039o`H0oooo00<0;@3o
0?ooo`3oool00P3oool00`00@Ol0oooo0?ooo`0202`0o`0300000000o`00oooo00d0oooo00<07@3o
0?ooo`0J0?l00`3oool010000_l0oooo0?ooo`00ob@20?ooo`030200o`008?l0oooo00P0oooo00D0
503o0?ooo`3oool0oooo000_o`030?ooo`05000Ko`3oool0oooo0?ooo`00oo<00P3oool00`0M0?l0
oooo01h0o`040?ooo`8000000P3oool00`0[0?l03@3o001no`0700d0o`<0oooo00<0000000X0o`3o
ool00`3oool3003Po`0400000000h?l0:03o001[o`800>3o2@3oool00`060?l0oooo0?ooo`0201/0
o`030000003oool0oooo01H0oooo00<00000000No`3oool06P3oool2000]oaD0oooo00<07@3o0?oo
o`3oool0103oool00`0[0?l03`3o00l0o`0?00l0o`H0oooo0P00000@0?ooo`00X@3oool00`000000
oooo0?ooo`020?ooo`03000]o`3oool0oooo00<0oooo10005Ol00`00okh0oooo0?ooo`050?ooo`03
00@0o`3oool0oooo00@0oooo00<0903o0?ooo`3oool0203oool00`00on/0oooo0?ooo`030?ooo`03
000ao`3oool0oooo00D0oooo0`0H0?l30?ooo`04000Ro`3oool0oooo001mo`H0oooo00<0603o0?oo
o`3oool00`3oool20100o`030?ooo`004?l0oooo00H0oooo0P0<0?l50?ooo`800>3o00<001[o0?oo
o`3oool00P3oool00`005_l0oooo0?ooo`040?ooo`0500@0o`00000004co001<o`00M?l00`00_?l0
1@0M0?l00>7o003Qo`00hOl00?oJ0080oooo00@005;o0?ooo`3oool0003o0P3oool00`0M0?l0oooo
0?ooo`040?ooo`0300000000om`009;o00P0oooo00<00;go0?ooo`3oool03`3oool00`0]0?l00:co
0?ooo`0I0?ooo`05003Ko`0E0?l0503o000So`3oool00`00om040?ooo`80703o0P0000000`3oool0
09oo003oZ`03002Oo`H0oooo00<002?o0?ooo`00hol00P00hol01@00b?l00>?o003So`00hol0oooo
0080000000<00?ll001Oo`00>?l0103oool00`1ho`00oooo0039o`060?ooo`0502d0o`3oool0oooo
0?ooo`00@Ol00P3oool01@0/0?l0oooo0000000000000?l000l0oooo00D07@3o01X0o`3oool0oooo
0002o`040?ooo`808@3o00<0oooo000Po`3oool0203oool01@0D0?l0oooo0?ooo`3oool002oo0080
oooo00<001_o0?ooo`3oool00P3oool01P00oo<0oooo001Co`0M0?l03@3o01h0o`L03@3o00@0:`3o
00d0o`3oool007ko0`3oool7003Qo`0300X0o`00h?l00>3o00<00>3o0`3oool20000000302P0o`00
Jol0oooo00P0oooo0P060?l301/0oa/0oooo00<00000000No`3oool0703oool2000]oa@0oooo00<0
7@3o0?ooo`3oool0103oool00`0[0?l0oooo0?ooo`0>0?ooo`H03`3o0P00000@0?ooo`00X@3oool0
0`000000oooo0?ooo`020?ooo`03000]o`3oool0oooo00<001Go103oool00`00okh0oooo0?ooo`05
0?ooo`0300@0o`3oool0oooo00@0oooo00<0903o0?ooo`3oool01`3oool00`00on/0oooo0?ooo`04
0?ooo`03000ao`3oool0oooo00<0oooo0P0I0?l00`000000oooo0?ooo`030?ooo`03000Ro`3oool0
07go00H0oooo00<0603o0?ooo`3oool01P3oool00`0@0?l0013o0?ooo`040?ooo`80303o2@3oool2
003Po`80000000<001Ko0?ooo`3oool00`3oool01P00^ol0103o001;o`00Bol003[o001do`80oooo
0P00hOl0100M0?l0oooo0?ooo`00omX40?ooo`03001Bo`000000003o0080oooo00<07@3o0?ooo`3o
ool00`3oool0100V0?l00000003og00000080?ooo`03002mo`3oool0oooo00`0oooo0P0000000`0]
0?l0oooo0?ooo`0J0?ooo`04003Ko`0E0?l0503o000So`@0oooo0P00om0201`0o`07003oe`000000
09oo000Qo`00Wol0oooo003oZ`090?ooo`03000So`3oool0oooo0080oooo00P00<So0?ooo`3oool0
oooo003So`0000000>?o001Oo`800>?o00L003So003So`00hol00>?o07So0000h_l00<Wo00<00>;o
0P3oool00`0]0?l0oooo0?ooo`020?ooo`030011o`0/0?l0;03o00@0oooo00<00?l00?ooo`3oool0
3P3oool0100J0?l0oooo0?ooo`000_l30?ooo`040240o`0000000000000Po`X0oooo00@0503o0?oo
o`3oool002oo0P3oool00`0<0?l001_o00`0o`0200d0o`06003ol`00Dol005?o00d0o`0M0?l07P3o
1@00hOl0100000000>7o003Qo`0[0?l2003Qo`04001no`00hOl00>7o003Qo`L0oooo00<02P3o0?oo
o`3oool02@3oool00`0X0?l006_o0?ooo`050?ooo`801P3o0P0K0?lO0?ooo`03000No`3oool0oooo
01d0oooo0P00;OlB0?ooo`0301d0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3oool04`3oool20000
0100oooo002Q0?ooo`050000003oool0oooo0?ooo`00;Ol00`005Ol60?ooo`03003o_P3oool0oooo
00D0oooo00<0103o0?ooo`3oool01@3oool00`0T0?l0oooo0?ooo`060?ooo`03003oj`3oool0oooo
00D0oooo00<0037o0?ooo`3oool00`0I0?l00`3oool00000000000050?ooo`03000Ro`00OOl0oooo
00H0oooo00<0603o0?ooo`3oool01`3oool20100o`8000000P0<0?l;0?ooo`05000Jo`3oool00>3o
000Fo`00h?l01000^ol20000000400@0o`0000000000001do`<00>7o00D0oooo01d0o`3oool0oooo
003ofP050?ooo`04001Bo`000000oooo0000o`80oooo00T07@3o0?ooo`3oool0oooo02H0o`3oool0
0?oL00000000T?l0203oool00`00_Ol0oooo0?ooo`0;0?ooo`800:co00<0000002d0o`3oool06`3o
ool01000fol05@3o01@0o`008ol4002Po`80703o0`00om001@000000027o0?ooo`3oool00?n[00/0
oooo00<002?o0?ooo`3oool00P3oool00`00b?l0oooo0?ooo`020?ooo`03001Oo`00oc`0oooo0080
oooo00D003So0000003oool0N?l00039o`040?ooo`800>;o00<0;@3o003Ro`00h_l00P00h_l01000
@Ol0oooo0?ooo`3oool200000080oooo00<00?l00?ooo`3oool0303oool0100J0?l0oooo01d0o`00
0_l30?ooo`050240o`3oool00000003o:0008?l01@3oool200000080oooo00D0503o00`0o`0<0?l0
303o000_o`0200`0o`03003Qo`006ol00>7o0080000000H00?oc003Qo`00hOl07@3o003Qo`0N0?l5
0?ooo`80000000D0oooo02/0o`3oool0oooo001no`090?ooo`0300X0o`3oool0oooo00X0oooo00<0
:03o0?ooo`00Jol0103oool00`060?l06`3o0?ooo`0Q0?ooo`03000No`3oool0oooo01l0oooo0P00
;OlA0?ooo`0301d0o`3oool0oooo00D0oooo00<0:`3o0?ooo`3oool04`3oool00`000000oooo0?oo
o`0>0?ooo`00X03oool2000000040?ooo`005Ol001Go000Eo`P0oooo00<00?nn0?ooo`3oool01@3o
ool00`040?l0oooo0?ooo`060?ooo`0302@0o`3oool0oooo00H0oooo00<00?o[0?ooo`3oool0103o
ool01000<Ol0oooo01T0o`0I0?l<0?ooo`03000Ro`3oool0oooo00@0oooo00<0603o0?ooo`3oool0
2@3oool00`004?l03@3o00d0o`0;0?ooo`<00;_o0P002ol00`0000000;_o003Po`03001;o`030000
00050?l0000000<00000103oool00`0M0?l0oooo003ofP060?ooo`04001Mo`3oool0oooo0000o`80
oooo00H07@3o0?ooo`0V0?l09P3o0?ooo`00om`20?ooo`04002@o`00b?l00<So0038o`D0oooo00<0
0;go0?ooo`3oool0203oool2002Yo`040000003oool0000002h0oaT0oooo0P000002002Qo`040000
000E0?l00:3o000So`80oooo0P0L0?l01`3oool00?oG0?ooo`3oool00000003od0008Ol00P000000
0`00oj/0oooo0?ooo`090?ooo`03000So`3oool0oooo0080oooo00L00<So0?ooo`3oool0oooo001O
o`0000000?ll00<002oo00H00000000ho`0:0?l0oooo0037o`0000040?ooo`0702d0o`3oool0oooo
0?ooo`0/0?l0047o0?ooo`07003Ro`03003o0000h_l00>;o00`00>;o00@06P3o003Ro`000_l07@3o
0P00h_l01P0Q0?l00>;o003Ro`000000023o003o:0800>7o0`0<0?l01@000000303o00`0o`0<0?l0
503o00<00>7o00T002oo0?ooo`3oool0oooo000Ko`3oool00000001Co`00oo<00P3oool00`0M0?l0
oooo01h0o`080?ooo`0402/0o`3oool0oooo001no`P0oooo00<02P3o0?ooo`3oool0303oool0100X
0?l006_o0?ooo`0K0?l200H0obD0oooo00<001ko0?ooo`3oool0803oool2000]oa00oooo00<07@3o
0?ooo`3oool01@3oool00`0[0?l0oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo002P0?oo
o`80000000<001Go0?ooo`00;Ol0203oool00`00okh0oooo0?ooo`050?ooo`0300@0o`3oool0oooo
00H0oooo00<0903o0?ooo`3oool01P3oool00`00on/0oooo0?ooo`050?ooo`806@3o3@3oool00`00
OOl002;o0?ooo`050?ooo`0301P0o`3oool0oooo00L0oooo0P0000000`0=0?l00000000000030100
o`030?ooo`00^ol00;_o00D00;_o0P3oool00`002ol0000000000003001;o`070000003oool00>7o
003Oo`050?l00000001co`02000000@0oooo00<07@3o003ofP3oool01P3oool02000GOl0oooo0?oo
o`3oool0003o0?ooo`0M0?l09P3o0P3oool01P00om`0oooo0?ooo`3oool0093o00000080oooo1@00
b?l00`00_Ol0oooo0?ooo`070?ooo`07002Yo`3oool000000000003oool0;P3o0000000F0?ooo`<0
0:;o0P00XOl20?ooo`040000000F0?l00000000So`80703o0P3oool01P00omL0oooo0?ooo`3oool0
0000000Oo`<0000000<00?n[0?ooo`3oool02P3oool01@008ol0oooo0?ooo`0000000<So0080oooo
00@005oo000_o`0000000?ll0`3oool2000000040?ooo`0:0?l00<Oo000000@02`3o00H0;@3o00/0
o`0;0?l0;03o00/0o`00@OlB00/0o`030000000<0?l0303o0080303o00@06P3o0002o`0<0?l0303o
0P0Q0?l400`0o`04000Po`0<0?l0303o00`0o`<0oooo0P0000020?ooo`0401@0o`3oool0oooo000_
o`@0oooo00D001_o000000000000oooo003ol`020?ooo`0301d0o`0N0?l0oooo00P0oooo00@0:`3o
0?ooo`3oool007ko203oool00`0:0?l0oooo0?ooo`0:0?ooo`8000000P0K0?l200H0obH0oooo0P00
000T0?ooo`8002go3P3oool00`0M0?l0oooo0?ooo`060?ooo`0302/0o`3oool0oooo0140oooo00<0
00000?ooo`3oool03P3oool00:00oooo0P0000000`00Uol002go002Go`02002Go`H0oooo00<00?nn
0?ooo`3oool01@3oool00`040?l0oooo0?ooo`060?ooo`0302@0o`3oool0oooo00D0oooo00<00?o[
0?ooo`3oool00`3oool301T0o`03000ao`3oool0oooo00`0oooo00<007go000Ro`3oool0103oool0
0`0H0?l0oooo0?ooo`080?ooo`803`3o00@0oooo0000000000000;[o0P00^ol30100o`H0oooo00@0
00_o0019o`00BOl000000`3oool3003Oo`0500D0o`00hOl00?o<001co`070?l01@3oool00`00omX0
oooo0?ooo`060?ooo`07001Mo`3oool0oooo0?ooo`000?l0oooo02H0o`0200000007003og03oool0
oooo0?ooo`00T?l0oooo047o00060?ooo`<000001000a?l2000000030?ooo`00ZOl0oooo00@0oooo
00<0;P3o0000003oool02`3oool200000080oooo1P00X_l70?ooo`030000000F0?l07@3o00800000
0P3oool00`00omL0oooo0?ooo`030?ooo`05000Oo`000000oooo003ocP00oj/03@3oool010008Ol0
000000000000b?l20?ooo`80000000<0oooo003o?03oool0103oool01000?Ol0oooo0036o`000003
0?ooo`0602d0o`3oool0;03o02`0o`3oool0047o103oool2000000@0oooo00<00?l10000003oool0
1P3oool2000000<0oooo00d06P3o0002o`3oool08@3o0?ooo`0M0?l0oooo001To`3oool0023o0?oo
o`00obT0000000P0oooo00@0503o0?ooo`3oool002oo0`3oool01@006ol004co001<o`0000000?oc
00<0oooo00<07@3o01h0o`3oool0203oool0100[0?l000000?ooo`00O_l70?ooo`0300X0o`3oool0
oooo00T0oooo0P0J0?l01P0000006`3o0?ooo`060?l0oooo001[obH0oooo00<00000000No`3oool0
9@3oool2000]o`d0oooo00<07@3o0?ooo`3oool01P3oool202/0oa40oooo00<000000?ooo`3oool0
3P3oool00:40oooo00<00000000]o`3oool00`3oool:002Go`<0oooo00<0103o0?ooo`3oool01`3o
ool00`0T0?l0oooo0?ooo`040?ooo`03003oj`3oool0oooo0080oooo0P0I0?l20?ooo`03000ao`3o
ool0oooo00`0oooo00<007go0?ooo`008_l0103oool00`0H0?l0oooo0?ooo`080?ooo`0300l0o`3o
ool00;Oo00800;Oo0P0000050?ooo`80403o0`00BOl00`002ol001[o0?ooo`02000000030?ooo`00
gol00=oo00<0oooo00D01@3o0?ooo`00Lol003Wo00L0o`020?ooo`80000000<00?oJ0?ooo`3oool0
1`3oool01000GOl0oooo0?ooo`3oool2000000030?ooo`0000000?oM00@0oooo0P0000000`11o`00
oooo0?ooo`040?ooo`0400000000_?l00000000000<0oooo00<000000034o`00ZOl01@00a?l00`0^
0?l0oooo0?ooo`0;0?ooo`03002To`0000000:;o00800:;o303oool20000000401d0o`0000000000
000So`800?oI1P3oool01@007ol0oooo0?ooo`00oj/0oooo00800?o>2`3oool01P000000027o0?oo
o`00b?l0oooo002Ho`<0oooo00<00?ll0?ooo`3oool0103oool01000?Ol00<Ko0000003oool20000
000302d0o`0/0?l0oooo0080oooo00<0047o0?ooo`3oool0203oool00`00o`4000000?ooo`0;0?oo
o`030002o`3oool08@3o00<0oooo00@07@3o000000000000023o0P3oool00`00obT0oooo0?ooo`05
0?ooo`8000000P3oool00`00;ol0oooo0?ooo`02001<o`<0oooo00H00?oc0?ooo`3oool07@3o0?oo
o`0N0?l90?ooo`0402/0o`000000oooo001no`L0oooo00<02P3o0?ooo`3oool01P3oool301X0o`08
0?ooo`00000000000?ooo`070?l000000?ooo`00JolW0?ooo`03000No`3oool0oooo02H0oooo0P00
;Ol<0?ooo`0301d0o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`00X03oool2000000T0oooo00<00?nn0?ooo`3oool00`3oool2002Go`0300@0o`00Uol0
09Oo00D009Oo0`3oool00`0T0?l0oooo0?ooo`030?ooo`04003oj`3oool0oooo0?ooo`806@3o103o
ool00`00<Ol0oooo0?ooo`0<0?ooo`03001mo`3oool002;o00@0oooo00<0603o0?ooo`3oool01@3o
ool00`00]ol03`3o00l0o`02002go`<0oooo00<000ko0?ooo`0000000P000000103oool004Wo0019
o`00BOl20100o`03000;o`000000000000<0000000<00=oo0?ooo`3oool00P3oool01`050?l0oooo
001co`00ol`003Wo00L0o`3oool00`00omX00`0N0?l0oooo0?ooo`070?ooo`09001Mo`3oool0oooo
0?ooo`0000000@3o0?ooo`0M0?l00?oM00@0oooo00<0093o00000011o`001`3oool00`00_?l0oooo
0?ooo`040?ooo`03002Yo`3oool0oooo00@0oooo00D0;P3o0034o`00a?l00<Co0033o`0202H0o`D0
0;?o0P00Y?l@0?ooo`807@3o00D0000001H0o`00e_l0503o000So`02000000D0oooo00D001oo0?oo
o`3oool0oooo003oZ`030?ooo`<00?o>2P3oool010008Ol00<So0?ooo`00V?l20?ooo`03003o?03o
ool0oooo00H0oooo00L003go00ko00000000000002h0o`0]0?l000000080oooo0P00000;0?ooo`03
003o0@3oool0oooo00P0oooo0P0000000`0J0?l08@3o0?ooo`030?ooo`04001To`0M0?l0023o01d0
o`80oooo00<00?lY0?ooo`3oool01@3oool00`0F0?l000000?ooo`020000008004co00<00000000J
o`3oool00P3oool01@00oo<0oooo0?ooo`0M0?l07P3o00X0oooo100000060?ooo`0300h0o`000000
oooo00D0oooo0P0J0?l50?ooo`801`3o0P000000100[0?l0000000000000000U0?ooo`03000No`3o
ool0oooo02P0oooo0P00;Ol;0?ooo`0301d0o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000T0oooo00<00?nn0?ooo`3oool0103oool0
0`040?l0oooo0?ooo`060?ooo`<009Oo00<0903o002Go`00Uol00P00Uol00`00on/009Oo01T0o`02
01T0o`H0oooo00<0037o0?ooo`3oool02`3oool01000OOl0oooo0?ooo`008_l30?ooo`0301P0o`3o
ool0oooo0080oooo0P00]?l00`0000000;Oo00l0o`060?ooo`@004Oo00<000000017o`00BOl00P3o
ool200000005000;o`3oool0403o0000000?0?l00P0000050?ooo`0700D0o`00Lol00?o<000io`3o
ool01`3o003ofP030000000301h0o`3oool0oooo00L0oooo00P005go0?ooo`3oool0oooo0003o`01
0?l0oooo003og@D0oooo00@0093o0?ooo`3oool0@Ol01P3oool01000_?l0oooo0?ooo`3oool20000
0003002Yo`3oool0oooo00@0oooo00<0;P3o0?ooo`3oool00P3oool30000000302H0o`3oool0oooo
0080oooo0P00000=0?ooo`<07@3o0`3oool0100F0?l00=Ko003of@008ol70?ooo`05000Oo`3oool0
oooo0?ooo`00oj/01P3oool2003ocPT0oooo00<0027o002Ho`3oool00P3oool00`00oc`0oooo0?oo
o`060?ooo`05000mo`0>o`00000002d0o`0^0?l00P0000020?ooo`030011o`000000oooo00X0oooo
00<00?l10?ooo`3oool0203oool010000Ol08P3o0280o`0000020?ooo`8005oo0P3oool00`008?l0
000001d0o`020?ooo`03003o:@3oool0oooo00@0oooo00<05P3o0000003oool00P00A_l20?ooo`03
000000006_l0oooo0080oooo00D00?oc0?ooo`3oool07@3o01h0o`0:0?ooo`0402T0o`3oool00000
000000H0oooo00<03P3o0000003oool00`3oool201X0o`D0oooo0P070?l200000080oooo00@0:`3o
00000000000006Wo9@3oool00`007_l0oooo0?ooo`0Z0?ooo`<002go203oool00`0M0?l0oooo0?oo
o`080?ooo`0302/0o`3oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00:40oooo00<00000
0?ooo`3oool01P3oool00`00okh0oooo0?ooo`050?ooo`0300@0o`3oool0oooo00T0oooo00D0903o
0?ooo`3oool0oooo003oj`0201T0o`T009Oo00<0037o0?ooo`3oool02P3oool2000000<0oooo00D0
02;o0?ooo`3oool0603o0?ooo`03002Vo`040?ooo`0000003`3o00l0o`L004Oo0P3oool00`003_l0
oooo0?ooo`040?ooo`80007o0P3oool01P00g_l001Wo0?ooo`0?0?l0000000h0o`<0oooo00D01@3o
0?ooo`00Lol00?o<000io`02003ofP80oooo0P00000:0?ooo`04001Mo`3oool0oooo0003o`80oooo
00<00?oM0?ooo`0M0?l0103oool01000T?l0oooo0?ooo`11o`060?ooo`06002lo`3oool0oooo0?oo
o`0000000:Oo1`3oool00`0^0?l0oooo0?ooo`060?ooo`0302H0o`3oool0oooo00d0oooo0`0M0?l5
0?ooo`060000000F0?l0oooo003Fo`0D0?l002?o1P3oool01@007ol0oooo0?ooo`3oool00?n[00P0
oooo0P00olh70?ooo`03000000008Ol0oooo0080oooo00<00?ll0?ooo`3oool01@3oool01@00a_l0
oooo000mo`0]0?l0;P3o00D0oooo00<0047o0?ooo`3oool02P3oool00`00o`40oooo0?ooo`080?oo
o`060280o`00000000000000003oool005oo0P0000000`3oool0023o0?ooo`020?ooo`0301d0o`3o
ool00?lY00D0oooo00D004Go01H0o`00AOl004Ko000^o`030?ooo`03000Jo`3oool0oooo0080oooo
00@00?oc0?ooo`0M0?l07P3o2`3oool0100Y0?l0oooo00000000Nol50?ooo`0400h0o`3oool0oooo
0?ooo`<06P3o1@3oool200L0o`L0oooo00<0:`3o0?ooo`00JOl09P3oool00`007_l0oooo0?ooo`0/
0?ooo`8002go1`3oool00`0M0?l0oooo0?ooo`080?ooo`0302/0o`3oool0oooo00/0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool01@3oool00`00okh0oooo0?ooo`050?oo
o`0300@0o`3oool0oooo00X0oooo00D0903o0?ooo`3oool00?o[01T0o`0:0?ooo`03000ao`3oool0
09Oo00T009Oo0P3oool02000OOl00000000000000000oooo000Ro`00Y_l0603o0P00Y_l01@3oool0
04Ko0016o`00A_l00000008004Oo2@3oool010003_l0oooo0?ooo`3oool30001o`80oooo0P00g_l0
0`006Ol0oooo0?ooo`030?ooo`<03P3o00H01@3o001co`00ol`003Wo003ofP070?l30?ooo`030000
000S0?l00>;o00T0oooo00<005go0?ooo`000ol00P3oool01000omd00@3o0?ooo`0M0?l40?ooo`03
002@o`3oool0oooo008000001@3oool01@00_?l0oooo0?ooo`3oool00:Oo00L0oooo00<0;P3o0?oo
o`3oool0203oool00`0V0?l0oooo0?ooo`0:0?ooo`807@3o1`3oool2003of@0501H0o`3oool00=Ko
01@0o`008ol01@3oool01@007ol0oooo0?ooo`3oool00?n[00X0oooo00<00000003ocP00old01@3o
ool00`000000027o0?ooo`020?ooo`03003o?03oool0oooo00D0oooo00D00<Ko02d0o`0no`0003go
000000040?ooo`030011o`3oool0oooo00`0oooo00<00?l10?ooo`3oool01@3oool20280o`80oooo
00<06`3o0?ooo`00Gol0103oool00`008?l0oooo0?ooo`020?ooo`807@3o1@00AOl01@0F0?l0oooo
0?ooo`3oool002ko00<0oooo00D001[o0?ooo`3oool0oooo003ol`020?ooo`0301d0o`0N0?l0oooo
00X0oooo00@0:@3o0?ooo`3oool007_o103oool00`0>0?l0oooo0?ooo`0201X0o`H0oooo0P070?l:
0?ooo`0302/0o`3oool006Wo02D0oooo00<001ko0?ooo`3oool0;P3oool2000]o`H0oooo00<07@3o
0?ooo`3oool0203oool00`0[0?l0oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo002Q0?oo
o`030000003oool0oooo00@0oooo00<00?nn0?ooo`3oool01@3oool00`040?l0oooo0?ooo`0;0?oo
o`806@3o00<00?o[0?ooo`3oool02P3oool00`00<Ol0oooo0?ooo`090?ooo`8009Oo00H007go002G
o`00Uol00000002Vo`008Ol50016o`040?ooo`0A0?l00000000000/0oooo00@000ko0?ooo`000Ol0
007o103oool01000g_l0oooo0?ooo`006Ol70?ooo`0300D0o`00Lol03P3o00800?oJ00<03P3o00L0
o`3oool00`3oool00`0S0?l0oooo003Ro`080?ooo`05001Mo`3oool000?o0?ooo`00omd00P3oool0
0`010?l07@3o0?ooo`030?ooo`05002@o`3oool0oooo00000000od<01@3oool01000_?l0oooo0?oo
o`00Yol80?ooo`0302h0o`3oool0oooo00T0oooo00<09P3o0?ooo`3oool01P3oool301d0o`L0oooo
0P00omT20?ooo`0501H0o`3oool00=Ko0?ooo`008ol01@3oool01@007ol0oooo0?ooo`3oool00?n[
00X0oooo0P0000000`3oool00?o=0?ooo`030?ooo`030038o`000000027o0080oooo00<00?ll0?oo
o`3oool00`3oool202d0o`030036o`3oool0oooo00800000103oool00`00@Ol0oooo0?ooo`0<0?oo
o`03003o0@3oool0oooo00@0oooo00<08P3o0001o`3oool00P3oool00`0K0?l005oo0?ooo`030?oo
o`04000Po`3oool0oooo0?ooo`@004Go00<07@3o0?ooo`3oool00P3oool0100F0?l0oooo0?ooo`00
;_l40?ooo`05000Jo`3oool0oooo0?ooo`00oo<00P3oool00`0M0?l07P3o0?ooo`0:0?ooo`0402T0
o`3oool0oooo001ko`@0oooo00<03P3o0000000J0?l01P3oool200L0o``0oooo00@0:`3o0?ooo`3o
ool006Wo903oool00`007_l0oooo0?ooo`0`0?ooo`8002go1@3oool00`0M0?l0oooo0?ooo`080?oo
o`0302/0o`3oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3o
ool0103oool00`00okh0oooo0?ooo`040?ooo`0300@0o`3oool0oooo00X0oooo0P0I0?l00`3oool0
0?o[0?ooo`0<0?ooo`03000ao`3oool0oooo00X0oooo00<007go0?ooo`3oool01000A_l00`0H0?l0
00000?ooo`020?ooo`030140o`3oool0oooo00`0oooo0P000Ol200000080oooo0P00g_l30?ooo`03
000Io`3oool0oooo00D0oooo00@01@3o0?ooo`00omX00?o<0P3oool01P070?l03P3o00h0o`0>0?l0
8`3o00000080oooo0P00h_l60?ooo`05001Mo`000ol0oooo0?ooo`00omd00P3oool00`010?l0oooo
01d0o`030?ooo`05002@o`3oool0oooo0?ooo`00od<01@3oool00`00_?l0oooo002Wo`090?ooo`03
02h0o`3oool0oooo00X0oooo00<09P3o0?ooo`3oool00P3oool301d0o`P0oooo0P00omT40?ooo`06
01H0o`3oool0oooo003Fo`0D0?l002?o103oool01@007ol0oooo0?ooo`3oool00?n[00h0oooo0P00
old20?ooo`06003oo@3oool0oooo000Qo`3oool00?ll0`3oool202d0o`80oooo00H00<Ko0?ooo`0`
0?l0?_l00012o`0>o`020?ooo`030011o`3oool0oooo00d0oooo00<00?l10?ooo`3oool00P3oool2
000000030001o`3oool0oooo0080oooo00<06`3o0?ooo`3oool00P3oool00`008?l0oooo0015o`02
0015o`@0oooo00<00?lY01d0o`0M0?l00P3oool0100F0?l0oooo0?ooo`00;_l30?ooo`03000Jo`3o
ool0oooo0080oooo00@00?oc0?ooo`3oool07@3o303oool0100Y0?l0oooo0?ooo`00Nol30?ooo`04
00h0o`0I0?l00000000000@0oooo0P070?l?0?ooo`0402/0o`3oool0oooo001Yob<0oooo00<001ko
0?ooo`3oool0<P3oool2000]o`<0oooo00<07@3o0?ooo`3oool02@3oool00`0[0?l0oooo0?ooo`08
0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00<0oooo00<00?nn0?oo
o`3oool0103oool00`040?l0oooo0?ooo`090?ooo`806@3o00<0oooo02@0o`00on/03P3oool00`00
<Ol0oooo0?ooo`080?ooo`8004Ko00<007go0016o`00A_l00`3oool00`0H0?l0027o0?ooo`020?oo
o`030140o`3oool0oooo00/0oooo0P000Ol0103oool000ko0?ooo`3oool2003No`D0oooo00<001Wo
0?ooo`3oool0103oool01@050?l007?o003ofP00ol`003Wo0080oooo00D01`3o0?ooo`3oool0oooo
02<0o`0300h0o`80oooo00<00>;o0?ooo`3oool00`3oool01000GOl000000?ooo`00omd40?ooo`03
0040o`0M0?l0oooo0080oooo00H0093o0?ooo`3oool0oooo01Ko0000od<30?ooo`03002lo`3oool0
0:Oo00T0oooo00<0;P3o0?ooo`3oool0303oool202H0o`807@3o2@3oool2003of@H0oooo00H05P3o
003od@3oool00=Ko01@0o`008ol30?ooo`03000Oo`3oool0oooo0080oooo00<00?n[0?ooo`3oool0
3P3oool01000old0oooo0?ooo`00ood20?ooo`05000Qo`00oc`0oooo0?ooo`0]0?l0103oool02@00
a_l0<03o0?ooo`0no`0004;o0?ooo`0>o`00oooo0011o`0@0?ooo`03003o0@3oool0oooo00808P3o
00<000000?ooo`3oool00P3oool00`00Gol06`3o0?ooo`020?ooo`<004Go0P0000060?ooo`05003o
:@3oool07@3o0?ooo`0F0?l00P3oool01@00;_l0oooo0?ooo`3oool001[o00@0oooo00@00?oc0?oo
o`0M0?l07P3o303oool01@0Y0?l0oooo001ko`3oool0000000806@3o00<03P3o0?ooo`3oool00`3o
ool200L0oa40oooo00@0:`3o0?ooo`3oool006Wo8`3oool00`007_l0oooo0?ooo`0d0?ooo`8002go
0P3oool00`0M0?l0oooo0?ooo`090?ooo`80:`3o1`3oool200000100oooo002Q0?ooo`030000003o
ool0oooo0080oooo00<00?nn0?ooo`3oool01@3oool00`040?l0oooo0?ooo`060?ooo`<06@3o0`3o
ool00`0T0?l00?o[0?ooo`0<0?ooo`03000ao`3oool0oooo00D0oooo1000A_l00`3oool007go0?oo
o`040?ooo`0301P0o`3oool0027o0080oooo00<04@3o0?ooo`3oool02@3oool30001o`<0oooo00@0
00ko003Mo`00gOl000001P3oool00`006Ol0oooo0?ooo`040?ooo`800?oJ00<0oooo003oc03oool0
0P3oool010070?l0oooo0?ooo`0S0?l40?ooo`@03P3o103oool200000003003og@3oool0oooo00<0
oooo00<00@3o01d0o`3oool00P3oool01`00T?l0oooo0?ooo`3oool05_l00?ooo`00od<00P3oool0
0`00_?l00:Oo0?ooo`090?ooo`0302h0o`3oool0oooo00`0oooo0P0M0?l2000000P0oooo00<00?oI
0?ooo`3oool01P3oool01P0F0?l00?oA0?ooo`3oool00=Ko000So`<0oooo00<001oo0?ooo`3oool0
0P3oool00`00oj/0oooo0?ooo`0?0?ooo`03003oc@3oool00?om0080oooo00@00?ll000Qo`0]0?l0
;@3o1@3oool02000a_l0<03o003o:P05o`00oooo0012o`0>o`00047o4@3oool01P00o`40oooo0280
o`3oool0003o000000<0oooo00<005oo0?ooo`0K0?l00`00AOl00`008?l0oooo0?ooo`080?ooo`05
003o:@3oool0oooo01d0o`0F0?l00P3oool01@00;_l0oooo0?ooo`3oool001[o00<0oooo00@00?oc
0?ooo`3oool07@3o3@3oool00`0Y0?l0oooo001ko`0201T0o`030000000>0?l0oooo00<0oooo0P07
0?lD0?ooo`0402/0o`0000000000001Yo`800000803oool00`007_l0oooo0?ooo`0f0?ooo`8002go
00<0oooo01d0o`3oool02`3oool00`0[0?l0oooo0?ooo`040?ooo`800000403oool00:40oooo00<0
00000?ooo`3oool00P3oool00`00okh0oooo0?ooo`040?ooo`0300@0o`3oool0oooo00D0oooo0P0I
0?l60?ooo`03003oj`3oool0oooo00`0oooo00@0037o0?ooo`3oool0oooo1000A_l50?ooo`03001m
o`3oool0oooo0080oooo00H0603o0?ooo`3oool0027o0?ooo`0A0?l:0?ooo`80007o1@3oool2003M
o`030?ooo`000000000000D0oooo00<001Wo0?ooo`3oool0103oool01@00omX0oooo0?ooo`00ol`0
03Wo00<0oooo00@01`3o0?ooo`3oool08`3o203oool400h0o`0300000000omh0oooo00H0oooo00@0
0@3o01d0o`3oool0093o0`3oool0100Fo`00oooo0?ooo`00od<20?ooo`03002Wo`3oool0oooo00P0
oooo00<0;P3o0?ooo`3oool02P3oool20000000501d0o`3oool0oooo0?ooo`0V0?l01P3oool2003o
f@T0oooo00H05P3o003od@3oool0oooo003Fo`008ol30?ooo`05000Oo`3oool0oooo0?ooo`00oj/0
4`3oool2003oc@05003oo@3oool0;@3o02d0o`008Ol01P3oool0200`0?l00?lZ00000005o`00oooo
0012o`3oool0047o4@3oool20280o`030?ooo`000?l0oooo00<0oooo00@005oo0015o`00AOl004Go
0`3oool00`008?l0oooo0?ooo`090?ooo`03003o:@3oool05P3o00807P3o00D002ko0?ooo`3oool0
oooo000Jo`040?ooo`04003ol`3oool0oooo01d0o`d0oooo00<0:@3o01T0o`00Nol00P3oool0100>
0?l0oooo0?ooo`3oool200L0o`030000003oool0oooo01@0oooo00D0:`3o0000003oool006So0000
000Q0?ooo`03000No`3oool0oooo03L0oooo00<002go01d0o`3oool0303oool00`0[0?l0oooo0?oo
o`03001`o`030?ooo`000000oooo00l0oooo002Q0?ooo`050000003oool0oooo0?ooo`00okh01P3o
ool00`040?l0oooo0?ooo`040?ooo`806@3o1`3oool00`00on/0903o0?ooo`0<0?ooo`D004Ko203o
ool00`00OOl0oooo0?ooo`030?ooo`0601P0o`3oool0oooo000000008Ol00000203oool20001o`D0
oooo0P00gOl20?ooo`8000001P3oool00`006Ol0oooo0?ooo`020?ooo`800?oK00@000000?ooo`3o
ool00?o<0`3oool010070?l0oooo0?ooo`0S0?l;0?ooo`04003Ro`3oool00000003ogP803P3o1@3o
ool010010?l07@3o0?ooo`00T?l30?ooo`0701Ko003oool0oooo0?ooo`00od<00:Oo002lo`0:0?oo
o`0302h0o`3oool0oooo00T0oooo0P0Q0?l00`000000oooo0?ooo`030?ooo`0402H0o`3oool0oooo
0?ooo`800?oI2`3oool0200F0?l00?oA0?ooo`3oool00=Ko01@0o`008ol0oooo0P0000030?ooo`03
003oZ`3oool0oooo01<0oooo0P0^0?l01000oc`0oooo0?ooo`008Ol40?ooo`040036o`0`0?l0oooo
00Go0080oooo00<004;o0?ooo`00@Ol0403oool0100R0?l0oooo003o0@000?l2000000070?ooo`00
AOl004Go0015o`3oool0000001/0o`020?ooo`03000Oo`000000oooo00X0oooo0P000000100H0?l0
00000?ooo`00;_l30?ooo`03000Jo`3oool0oooo0080oooo00@00?oc0?ooo`0M0?l07P3o2`3oool2
01T0o`0302T0o`3oool007_o0080000000D03P3o0?ooo`3oool01`3o0?ooo`02000001H0oooo00@0
:`3o0?ooo`3oool006So8P3oool00`007_l0oooo0?ooo`0i0?ooo`0301d0o`00;Ol0oooo00X0oooo
00<0073o02/0o`00L?l0103oool00`000000oooo0?ooo`0>0?ooo`00X@3oool010000000oooo0?oo
o`00okh60?ooo`0300@0o`3oool0oooo0080oooo0`0I0?l80?ooo`03003oj`3oool0903o00T0oooo
1000A_l00`3oool0037o0?ooo`0:0?ooo`03001mo`3oool0oooo0080oooo00L0603o0?ooo`3oool0
oooo000000008Ol0000000@0oooo0`0000000`000Ol0oooo0?ooo`030?ooo`800=go103oool00`00
3Ol000000?ooo`050?ooo`06000Io`3oool0oooo0?ooo`00om/0oooo0P0000020?ooo`05003oc03o
ool0oooo0?ooo`070?l00P0000000`0S0?l0oooo0?ooo`0:0?ooo`05003Ro`00omh000000028o`3o
ool00`0>0?l20?ooo`040040o`0M0?l0oooo002@o`<0oooo00L05_l00?ooo`3oool0oooo002Wo`3o
ool00;co00P0oooo00<0000002h0o`3oool02@3oool20240o`T0oooo0P0000000`00omT0oooo0?oo
o`0;0?ooo`0301H0o`00om40oooo0080oooo00D00=Ko000So`3oool001go000000030?ooo`03003o
Z`3oool0oooo0140oooo0P0^0?l200000005003o?@0000000?nD003oU0008Ol00P3oool01@000000
<03o0?ooo`3oool01Ol000<0oooo00<004;o0?ooo`0>o`003@3oool20280o`80oooo00H0003o0014
o`00A?l004Co0015o`00Gol30?ooo`060000000K0?l0oooo0?ooo`007ol000002`3oool200000005
01P0o`3oool0oooo000^o`0N0?l00P3oool00`006_l0oooo0?ooo`020?ooo`03003ol`3oool07@3o
00X0oooo0P0I0?l20?ooo`0302T0o`3oool007_o00807@3o00<0oooo00L0o`070?l06`3oool0100[
0?l0oooo0?ooo`00J?lQ0?ooo`03000No`3oool0oooo03X0oooo00<07@3o000]o`00;Ol01`3oool2
001`o`80oooo00<0:`3o0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`00
0000oooo003o_P070?ooo`0300@0o`3oool0oooo00806@3o2P3oool01000on/0oooo0?ooo`0T0?l4
0?ooo`D004Ko103oool00`00<Ol0oooo0?ooo`0:0?ooo`05001mo`3oool0oooo0?ooo`0H0?l0103o
ool00`0D0?l0027o0?ooo`040?ooo`80003o00<000000?ooo`3oool00P3oool2003Mo`H0oooo00<0
00go0?ooo`3oool01@3oool01`006Ol0oooo0?ooo`00om/0oooo001co`050?l00P3oool00`00ol`0
00000?ooo`020?ooo`80000000<0:03o0?ooo`3oool02`3oool01000omh0oooo003Ro`00R?l40?oo
o`<03P3o00<00@3o01d0o`00T?l00P3oool01P00ofh00?lD0000000000000:Oo0?ooo`<000001`3o
ool00`000000;P3o0?ooo`070?ooo`808@3o2@3oool200000003003ofP000000oooo00d0oooo00<0
5P3o003od@3oool00P3oool01000e_l002?o0?ooo`007Ol40?ooo`03003oZ`3oool0oooo00l0oooo
0P0`0?l01P000000oooo0?ooo`3oool00?lm00000080oooo00D00?nD000000000000<P3o0035o`02
0?ooo`0500Go003oool0oooo0?ooo`00@_l00P0000000`0>o`0000000?ooo`070?ooo`8004Co00H0
8P3o0014o`00A?l004Co0000o`00o`430?ooo`03001Oo`3oool0oooo00<0oooo00<06`3o0?ooo`00
7ol03P3oool0100H0?l0oooo0?ooo`00;_l20?ooo`800000103oool2000000030?ooo`0M0?l0oooo
00H0oooo0`0I0?l40?ooo`0402T0o`00Nol07@3o0?ooo`801`3o7P3oool0100[0?l0oooo0?ooo`00
J?lP0?ooo`03000No`3oool0oooo03/0oooo00@07@3o0?ooo`00;Ol002go0P3oool3001`o`D0oooo
00D0:`3o0?ooo`3oool0oooo0000000@0?ooo`00X@3oool00`000000oooo003o_P060?ooo`0400@0
o`3oool06@3o01T0o`/0oooo00D00?o[0?ooo`3oool0oooo02@0o`040016o`T0oooo00<0037o0?oo
o`3oool02@3oool00`00OOl0oooo0?ooo`020?ooo`0701P0o`3oool0oooo0?ooo`0D0?l0oooo000Q
o`020?ooo`<0003o1@3oool2003Mo`P0oooo00<000go0?ooo`3oool01@3oool01P006Ol0oooo003o
f`3oool007?o00D0o`<0oooo00<00?o<0000003oool00P3oool00`080?l0000002P0o`0;0?ooo`80
000000@00?oN0?ooo`3oool00>;o1`3oool01@010?l07@3o002@o`0>0?l00?m^00<0000000H00:Co
0?ooo`3oool00000002lo`0000070?ooo`0302h0o`3oool0oooo00H0oooo00<08@3o0?ooo`3oool0
203oool2003ofP030000003oool0oooo00809P3o2`3oool400000080oooo00@00=Ko01@0o`008ol0
01go0`3oool00`00oj/0oooo0?ooo`0?0?ooo`040300o`3oool00000000000<0oooo00<00?lm0?oo
o`3oool00P00of@01P000000023o00000000aOl0oooo00Go00<0oooo00H0047o0?ooo`00@_l00000
00ko000000020?ooo`<004;o00<000000014o`00A?l00P0R0?l30?ooo`060000o`3oool00000003o
0@3oool005oo1P3oool00`0K0?l0oooo000Oo`0>0?ooo`0401P0o`00obT0oooo000^o`80oooo00<0
0000000Io`0N0?l00`3oool01000oo<000000000000000030?ooo`8000000P0I0?l70?ooo`807@3o
00<0000000L0o`3oool07`3oool0100[0?l0oooo0?ooo`00J?lP0?ooo`03000No`3oool0oooo03/0
oooo00<07@3o0?ooo`3oool00`00L?l90?ooo`0402/0o`3oool0oooo00000100oooo002P0?ooo`80
000000<00?nn0?ooo`3oool0103oool00`040?l06@3o01T0o`0<0?ooo`03003oj`00A_l004Ko00<0
04Ko3@3oool00`00<Ol0oooo0?ooo`090?ooo`05001mo`3oool0oooo0?ooo`0H0?l00`3oool01P0D
0?l0oooo0?ooo`3oool0027o0000o`H0oooo0P00000:0?ooo`03000=o`3oool0oooo00<0oooo0`00
00001@00om/0oooo0?ooo`00Lol01@3o0080oooo00<003Wo003oc03oool00`3oool00`080?l0:03o
0?ooo`0;0?ooo`0300000000oml0oooo00<0oooo00<00>;o00000000oo801@3oool00`010?l0093o
003oKP0200h0o`030000003oool00:Co00<0oooo00<00;co0?ooo`3oool01P3oool00`0^0?l0oooo
0?ooo`040?ooo`808@3o2@3oool2003ofPL0oooo00<09P3o0?ooo`3oool0203oool0100000005P3o
003od@0000030?ooo`03003Fo`008ol001go00<0oooo00<00?n/0000003oool03@3oool20300o`H0
oooo00@00000003o?@0000000?mT0P3oool01P0b0?l0oooo000Po`00aOl0oooo00Go00<0oooo00@0
047o0?ooo`00@_l0oooo1000@_l00`3oool0000000000003000000@0oooo00H0003o0?ooo`3oool0
0000003o0@00Gol70?ooo`0301/0o`007ol0oooo00d0oooo00D0603o0?ooo`00obT0oooo000^o`03
0?ooo`03000Io`3oool07P3o0080oooo00@00?oc0000000M0?l000000P3oool00`0I0?l0000001T0
o`080?ooo`0401d0o`0Y0?l01`3o00L0ob80oooo00@0:`3o0?ooo`3oool006So7`3oool00`007_l0
oooo0?ooo`0l0?ooo`80073o0`3oool2000]o`P0oooo00<0:`3o0?ooo`000000403oool00:00oooo
0P0000050?ooo`0301T0o`040?l0oooo00/0oooo0P00A_l00`00on/004Ko0?ooo`020?ooo`0302@0
o`3oool0oooo00/0oooo00<0037o0?ooo`3oool02@3oool01@00OOl0oooo0?ooo`3oool0603o00<0
oooo00<0503o0?ooo`3oool00P000?l00`008Ol0oooo0?ooo`040?ooo`800=co00<000000?ooo`3o
ool02@3oool00`003Ol0oooo0?ooo`020?ooo`0400000000om/00?oK0?ooo`80000000D0oooo00D0
o`3oool0oooo003oc0050?ooo`0302P0o`3oool0oooo00/0oooo00@00000003og`0[0?l0:`3o0P3o
ool2000000040?ooo`00oo800?ob003olP80oooo00<00@3o002@o`0000000P3oool00`00oaD00:Co
0?ooo`030?ooo`03002lo`00od@0oooo00D0oooo00<0;P3o0?ooo`3oool0103oool00`0U0?l00000
0?ooo`070?ooo`800?oJ2P3oool00`0V0?l0oooo0?ooo`080?ooo`0301H0o`00om40oooo00<0oooo
00<00=Ko000So`3oool00`3oool00`00oj`000000?ooo`0<0?ooo`030300o`3oool0oooo00H0oooo
00<00000003o?@0000000P3oool0200b0?l0oooo0?ooo`00aOl0023o0?ooo`05o`00oooo0P000004
0012o`80oooo00<03_l00?ooo`3oool00P3oool202<0o`030000003oool0oooo00800000103oool0
0`00Gol0oooo0?ooo`060?ooo`0301/0o`007ol0oooo00d0oooo00D0603o0?ooo`00obT0oooo000^
o`020?ooo`09000Io`3oool0oooo0?ooo`0N0?l0oooo003ol`3oool07@3o00<06@3o2@3oool20000
00801`3o00<000000?ooo`3oool08P3oool0100[0?l0oooo0?ooo`00J?lN0?ooo`03000No`3oool0
oooo03T0oooo0`00L?l00`3oool07@3o0?ooo`040?ooo`8002go1`3oool200000100oooo002Q0?oo
o`040000003oool0oooo0?ooo`806@3o00<0oooo00@0o`3oool01`3oool40016o`030?ooo`00on/0
oooo00@0oooo00<0903o0?ooo`3oool02`3oool00`00<Ol0oooo0?ooo`090?ooo`04001mo`3oool0
oooo01P0o`<0oooo00@0503o0000o`000?l0003o0P3oool010008Ol0oooo0?ooo`3oool3003Lo`h0
oooo0P0000030?ooo`07003of`006Ol0oooo0?ooo`00Lol0000000D0o`020?ooo`03000io`00ol`0
oooo00<0oooo00<0:03o00P0o`3oool0303oool01000oml0oooo0?ooo`3oool202/0o`H0oooo0P00
oiT00`0000000@3o000000020?ooo`03002To`3oool0oooo00<0oooo00<00;co003oA03oool01@3o
ool00`0^0?l0oooo0?ooo`030?ooo`0302D0o`000000000000H0oooo0P00omX=0?ooo`0302H0o`3o
ool0oooo00L0oooo00<05P3o003od@3oool00`3oool00`00e_l001go000So`030?ooo`03003o[03o
ool0oooo00X0oooo0P0`0?l60?ooo`<00?mT00D0oooo003o?@3oool0oooo0380o`030?ooo`030035
o`3oool0023o00<0047o00D000000?ooo`3oool0oooo0012o`020?ooo`0300ko003oool0oooo0080
8`3o103oool20080o`070000003oool0oooo0?ooo`00Gol0oooo003o0@070?ooo`03000Oo`3oool0
oooo00d0oooo00<0603o0?ooo`3oool00P0000020?ooo`03000Io`3oool0oooo0080oooo00@00?oc
01P0o`0M0?l0oooo0P0000090?ooo`80:`3o00@01`3o0?ooo`0X0?l007So903oool0100[0?l0oooo
0?ooo`00J?lO0?ooo`03000No`3oool0oooo03D0oooo0`00L?l40?ooo`0301d0o`3oool0oooo00D0
oooo0P00;Ol50?ooo`800000403oool00:00oooo0P00000301T0o`80oooo00<0103o0?ooo`3oool0
0P3oool50016o`@0oooo00<00?o[0?ooo`3oool0103oool00`0T0?l0oooo0?ooo`0;0?ooo`03000a
o`3oool0oooo00P0oooo00D007go0?ooo`3oool0oooo01P0o`020?ooo`80003o1@3oool010008Ol0
oooo003Lo`00g?lA0?ooo`07000<o`000000oooo0?ooo`00om/0oooo000Io`020?ooo`03001co`00
00001P3o0080oooo00<003Wo003oc03oool00`3oool00`0X0?l0203o0?ooo`0;0?ooo`03003og`3o
ool0oooo00@0oooo0`0[0?l3003oV@030?ooo`00000000000080000000<0oooo002To`3oool01@3o
ool00`00_?l0oooo003oA0040?ooo`0302h0o`3oool0oooo00<0oooo00<09@3o0?ooo`3oool01P3o
ool00`00omX0oooo0?ooo`0>0?ooo`0302H0o`3oool0oooo00H0oooo00<05P3o003od@3oool0103o
ool01@007Ol002?o0?ooo`3oool00?n/00/0oooo0P0000050?ooo`<00?mT103oool00`00ocd00000
000000040?ooo`<0047o00@0023o00000000000002co103oool01@00@_l0oooo0?ooo`0>o`008`3o
00D0oooo00<00P3o0?ooo`3oool00`3oool01000Gol0oooo0?ooo`00o`470?ooo`03000Oo`3oool0
oooo00`0oooo00H0603o0?ooo`3oool0oooo000Bo`0000020?ooo`03000Io`3oool0603o0080603o
00<00?oc01h0o`0M0?l02P3oool202/0o`801`3o00@0oooo0000000X0?l007So9@3oool0100[0?l0
oooo0?ooo`00J?lN0?ooo`800000=03oool2001`o`P0oooo00<07@3o0?ooo`3oool01P3oool2000]
o`@0oooo00<000000?ooo`3oool03P3oool00:00oooo0P0000040?ooo`0300@0o`3oool004Ko00<0
04Ko2@3oool00`00on/0oooo0?ooo`040?ooo`0302@0o`3oool0oooo00/0oooo00<0037o0?ooo`3o
ool0203oool01@00OOl0oooo0?ooo`0H0?l0oooo0080003o00<000000?ooo`3oool00`3oool00`00
g?l0027o003Lo`0C0?ooo`06000<o`3oool00?oK003of`3oool001Wo0P3oool01000Lol0oooo0000
00060?l20?ooo`03003oc03oool0oooo0080oooo00<0:03o0?ooo`080?l0303oool00`00oml0oooo
0?ooo`050?ooo`800?nI0P0[0?l40?ooo`040080o`000000oooo002To`H0oooo00<00;co0?ooo`00
od@00P3oool20000000302h0o`3oool0oooo0080oooo00<09@3o0?ooo`3oool01@3oool2003ofQ80
oooo00<09P3o0?ooo`3oool01@3oool00`0F0?l00?oA0?ooo`040?ooo`05000Mo`008ol0oooo0?oo
o`00oj`02`3oool0100b0?l000000?ooo`3oool3003oI0H0oooo00D00?lm0?ooo`00000000000?oo
o`030011o`80oooo00D01Ol00?ooo`008?l0023o000/o`050?ooo`030012o`0S0?l08`3o00@0oooo
0P020?l00`000000oooo0?ooo`020?ooo`05001Oo`3oool0oooo0?ooo`00o`401P3oool00`007ol0
6`3o0?ooo`0=0?ooo`0801P0o`3oool0oooo0?ooo`004_l00?lZ0?ooo`006Ol201P0o`<0oooo00@0
0?oc01l0o`0M0?l07P3o1`3oool202/0o`801`3o0`3oool200000003001ho`3oool0oooo02<0oooo
00@0:`3o0?ooo`3oool006So7P3oool00`007Ol000000?ooo`0`0?ooo`<0073o2`3oool00`0M0?l0
oooo0?ooo`070?ooo`8002go0P3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool01@000000oooo
0016o`00A_l0103o008004Ko303oool00`00on/0oooo0?ooo`050?ooo`0302@0o`3oool0oooo00X0
oooo00<0037o0?ooo`3oool0203oool01000OOl0oooo0?ooo`0H0?l20000o`030?ooo`0G0?l00000
00<0oooo0P00g?l20?ooo`03000Qo`3oool0oooo0140oooo00<000co003of`3oool00P3oool00`00
6Ol0oooo001co`020?ooo`0500H0o`3oool0oooo000io`00ol`00`3oool00`0X0?l0oooo00P0o`0<
0?ooo`04003og`3oool0oooo0?ooo`8000000`00oiT40?ooo`80:`3o00H0oooo002@o`020?l0oooo
01h0o`00oaD60?ooo`07002lo`3oool0oooo003oA03oool000000300o`040?ooo`0302D0o`3oool0
oooo00@0oooo0P00omXE0?ooo`809`3o1@3oool00`0F0?l00?oA0?ooo`040?ooo`05000Mo`008ol0
01So0?ooo`00oj`02P3oool00`0b0?l0oooo003oI002003oI0T0oooo00D00?lm0?ooo`00@Ol0047o
000000020?ooo`030035o`3oool01Ol000@0oooo00<0023o0?ooo`3oool00P3oool202<0o`80oooo
00D03_l00?ooo`3oool00P3o0?ooo`02000000<0oooo00<005oo0?ooo`3oool00P3oool00`00o`40
oooo0?ooo`040?ooo`03000Oo`0K0?l0oooo00`0oooo00<0603o0?ooo`3oool00P3oool010004_l0
603o01P0o`006Ol50?ooo`05003ol`0M0?l0oooo0?ooo`0N0?l0103oool202/0o`030?ooo`070?l0
oooo00D0oooo00<09P3o001ho`3oool09@3oool0100[0?l0oooo0?ooo`00J?l2000001/0oooo0P00
000^0?ooo`<0073o3`3oool00`0M0?l0oooo0?ooo`080?ooo`03000]o`00000000000100oooo002P
0?ooo`80000000<004Ko0?ooo`040?l03P3oool00`00on/0oooo0?ooo`060?ooo`0302@0o`3oool0
oooo00X0oooo00<0037o0?ooo`3oool0203oool01000OOl0oooo0000o`000?l20?ooo`0301L0o`00
0000000000<00=co103oool00`008Ol0oooo0?ooo`0A0?ooo`03003of`003?l0oooo0080oooo00<0
01Wo0?ooo`00Lol00P3oool01@060?l0oooo0?ooo`00>Ol00?o<0080oooo00@0:03o0?ooo`3oool0
203o2`3oool01000oml0oooo0?ooo`3oool3003oV@T0oooo0P0[0?l00`0000000P3o01h0o`070?oo
o`07002lo`3oool0oooo0?ooo`00od@0oooo0300o`030?ooo`0302D0o`3oool0oooo0080oooo0P00
00000`00omX0oooo0?ooo`0E0?ooo`80000000<09`3o0?ooo`3oool00P3oool00`0F0?l00?oA0?oo
o`030?ooo`06000Mo`00__l0oooo000So`006?l00?n/2@3oool0100b0?l00?mT003oI000000:0?oo
o`<0047o00<0oooo0000000000000P3oool00`00aOl0oooo00Go00030?ooo`04000/o`3oool0023o
0?ooo`808`3o0P3oool01@00@_l0oooo0?ooo`0>o`000P3o00H0oooo00<005oo0?ooo`3oool0103o
ool00`00o`40oooo0?ooo`030?ooo`03000Oo`0K0?l0oooo00`0oooo00<0603o0?ooo`3oool00P0H
0?l010004_l0oooo003o:P006Ol50?ooo`03003ol`0M0?l0oooo0080oooo00D07P3o0?ooo`0[0?l0
:`3o0?ooo`0200L0o`L0oooo00<09P3o001ho`3oool09P3oool01@0[0?l0oooo0?ooo`00Iol00000
01/0oooo00<00000000Mo`3oool0:P3oool3001`oa80oooo00<07@3o0?ooo`3oool02@3oool20000
0100oooo002P0?ooo`8000000P3oool00`040?l0oooo0?ooo`0;0?ooo`03003oj`3oool0oooo00L0
oooo00<0903o0?ooo`3oool02P3oool00`00<Ol0oooo0?ooo`070?ooo`04001mo`3oool0003o01P0
o`80oooo00@05`3o0?ooo`00g?l00=co1`3oool00`008Ol0oooo0?ooo`0?0?ooo`80000000<0oooo
000<o`3oool00P3oool00`006Ol007?o0?ooo`020?ooo`0400H0o`3oool003Ko003oc0<0oooo00@0
:03o0?ooo`3oool0203o2`3oool01000oml00?nI003oV@00oiT=0?ooo`040000000[0?l00P3o01h0
o`L0oooo00H00;co0?ooo`3oool0oooo003oA00`0?l30?ooo`0302D0o`3oool0oooo0080oooo0P00
omX00`000000oooo0?ooo`0I0?ooo`0602L0o`3oool0oooo0?ooo`0F0?l00?oA103oool01P007Ol0
0;ko0?ooo`008ol0oooo003o[0L0oooo00@00?mT0380o`00of@0oooo0P0000070?ooo`<0047o00<0
oooo003o?@3oool01@3oool00`00aOl0oooo00Go00030?ooo`03000/o`3oool0oooo0080023o0`3o
ool01000@_l0oooo0080o`020?l60?ooo`03001Oo`3oool0oooo00D0oooo00<00?l10?ooo`3oool0
0P3oool00`007ol0oooo01/0o`0<0?ooo`0:01P0o`3oool0603o01P0o`3oool00000000Bo`3oool0
01Wo003o:P@0oooo00<00?oc01l0o`0M0?l00`3oool202`0o`030?ooo`070?l01`3o00T0oooo00<0
9P3o001ho`3oool09P3oool0100[0?l0oooo0?ooo`00IolM0?ooo`03000Mo`3oool0oooo02L0oooo
0P00L?lF0?ooo`0301d0o`3oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00:40oooo00<0
00000?ooo`040?l03@3oool00`00on/0oooo0?ooo`080?ooo`0302@0o`3oool0oooo00X0oooo00<0
037o0?ooo`3oool01`3oool00`00OOl0003o01P0o`020?ooo`03003Lo`0G0?l00=co00T0oooo00<0
027o0?ooo`3oool03`3oool01000om`000000?ooo`003?l20?ooo`03000Io`00Lol0oooo0080oooo
00D01P3o0?ooo`3oool003Ko003oc0020?ooo`0502P0o`3oool0oooo0?ooo`080?l01`3oool3003o
V@03003og`3oool0oooo00l0oooo0P0000000`3oool00P3o02/0o`050?ooo`03002lo`3oool0oooo
0080oooo00D0<03o003oA03oool0oooo02D0o`030?ooo`800?oJ7`3oool01@0W0?l0oooo0?ooo`0F
0?l00?oA00@0oooo00H001go0?ooo`00__l002?o003o[03oool2000000<0oooo0P00of@00`0b0?l0
oooo0?ooo`070?ooo`<0047o103oool00`00ocd0oooo0?ooo`020?ooo`<0000000@01Ol00?ooo`3o
ool0oooo0P00000202<0o`80oooo00D0023o0?ooo`3oool0oooo0080o`020?ooo`0300ko003oool0
oooo0080oooo00<005oo0?ooo`3oool01P3oool00`00o`40oooo0?ooo`020?ooo`03000Oo`3oool0
6`3o00`0oooo0P0H0?l40?ooo`04000Bo`3oool001Wo003o:P@0oooo00<00?oc01d0o`3oool00`0/
0?l20000000300L0o`3oool0oooo00T0oooo00<09P3o0?ooo`3oool09`3oool0100[0?l000000000
0000IolL0?ooo`03000Mo`3oool0oooo02@0oooo0`00L?lI0?ooo`0301d0o`3oool0oooo00P0oooo
00<000000?ooo`3oool03P3oool00:40oooo00<0000000@0o`3oool0303oool00`00on/0oooo0?oo
o`090?ooo`0302@0o`3oool0oooo00T0oooo00<0037o0?ooo`3oool01P3oool01@000?l007go0?oo
o`0H0?l0oooo00800=co00<05`3o0?ooo`3oool02@3oool00`008Ol0oooo0?ooo`0>0?ooo`03003o
g03oool0oooo0080oooo00@000co0?ooo`006Ol007?o0`3oool01`060?l0oooo000fo`3oool00?o<
0?ooo`0X0?l0103oool010080?l0oooo000000000004003oV@<0oooo00<00?oO0?ooo`3oool03`3o
ool01@00T?l0oooo0?ooo`020?l07P3o0080:`3o0`3oool00`00_?l0oooo0?ooo`020?ooo`040300
o`000000000002D0o`<0oooo00<00?oJ0?ooo`3oool0803oool01@0W0?l0oooo01H0o`3oool00?oA
00<0oooo00D001go0?ooo`00__l00000000So`0200000004000Go`3oool00?mV003oIP8000001`3o
ool30011o`L0oooo00<00?lm0?ooo`3oool00P3oool0100000000<Go00000005o`020?ooo`800000
00<08`3o0?ooo`3oool00`3oool010008?l0oooo0080o`00@_l20?ooo`0500ko003oool0oooo0?oo
o`00Gol02@3oool01@00o`40oooo0?ooo`3oool001oo0080oooo00<06`3o0?ooo`3oool0203oool3
01P0o`D0oooo0P0000000`006Ol0oooo003o:P030?ooo`03003ol`0M0?l0;03o00<0oooo0P080?l0
0`3oool07`3o0?ooo`090?ooo`0302H0o`3oool0oooo02P0oooo00@0;03o0000003oool006Oo703o
ool00`007Ol0oooo0?ooo`0P0?ooo`<0073o7@3oool00`0M0?l0oooo0?ooo`070?ooo`030000003o
ool0oooo00h0oooo002P0?ooo`8000003@3oool00`00on/0oooo0?ooo`090?ooo`0302@0o`3oool0
oooo00X0oooo00<0037o0?ooo`3oool0103oool20000o`050?ooo`00OOl00=co01P0o`00g?l00P3o
ool00`0G0?l0oooo0?ooo`0:0?ooo`03000Qo`3oool0oooo00/0oooo00<00000003og03oool0103o
ool00`003?l0oooo001co`030?ooo`0400H0o`3oool0oooo000fo`80000000<0:`3o0?ooo`3oool0
0P3oool01@000000203o003oV@00oiT0000000H0oooo00<00?oO0?ooo`3oool03P3oool300000004
0?ooo`00oaD0oooo0080o`80oooo0`0[0?l01P00_?l0oooo0?ooo`3oool0<03o0?ooo`80:03o0P3o
ool2003ofR@0oooo00@09`3o01H0o`3oool00?oA0P3oool00`007Ol0oooo0?ooo`0200000006000R
o`000000oooo000Go`00ofH0oooo0`0000040?ooo`80043o00<000000?ooo`3oool0203oool00`00
ocd0oooo0?ooo`030?ooo`030035o`05o`00oooo0080oooo0P0T0?l00`005_l0oooo0?ooo`030?oo
o`050080o`008?l0023o0?ooo`00@_l00P3oool00`0>o`00oooo001Oo`0;0?ooo`04003o0@3oool0
oooo000Oo`80oooo00<06`3o0?ooo`3oool01@3oool01P0E0?l0000001P0o`3oool0603o000000D0
oooo00D00000000Io`3oool0oooo003o:P020?ooo`0402`0o`00oo<07@3o0?ooo`<0203o103oool2
000000P0oooo00<09P3o0?ooo`3oool0:@3oool0100/0?l0oooo00000000000K0?ooo`03000Mo`3o
ool0oooo01h0oooo0P00L?lP0?ooo`0301d0o`3oool0oooo00L0oooo00<000000?ooo`3oool03P3o
ool00:00oooo0P00000<0?ooo`03003oj`3oool0oooo00X0oooo00<0903o0?ooo`3oool02P3oool0
0`00<Ol0oooo0?ooo`020?ooo`80003o0P3oool00`00g?l007go01P0o`030?ooo`0301L0o`3oool0
oooo00/0oooo00<0027o0?ooo`3oool02`3oool00`00om`000000?ooo`040?ooo`03000<o`00Lol0
01Wo00<0oooo00P01P3o0?ooo`00=_l0oooo003oc`000000:`3o0?ooo`<00?nJ00<0000000P0o`3o
ool01`3oool00`00oml0oooo0?ooo`0?0?ooo`0300000000Sol00000008000000P0>0?l00`020?l0
oooo0?ooo`020?ooo`80:`3o00H0oooo0300o`0X0?l0:03o00000000odD2003ofRL0oooo00<05P3o
02L0o`00om400P3oool02P007Ol0oooo00000000Y?l00000000Ro`3oool00?mV0?ooo`005ol40?oo
o`8000000P00@?l00`3oool00000000000090?ooo`03003o?@3oool0oooo00@0oooo00P00<Go00Go
003oool0oooo02@0o`3oool00000000Fo`@0oooo00X00P3o0?ooo`3oool0oooo000Po`3oool004;o
0?ooo`00000005oo303oool00`00o`400000000Oo`030?ooo`0401/0o`3oool0oooo0?ooo`@05@3o
00H0oooo000000000000oooo01P0o`0000050?ooo`04000000006?l000000?ooo`<0;03o00@07`3o
003ol`080?l0203o1`3oool00`0000007`3o0?ooo`060?ooo`030000000V0?l0oooo02X0oooo00@0
000002`0o`00000006Ko6`3oool00`007Ol0oooo0?ooo`0K0?ooo`<0073o8`3oool00`0M0?l0oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00T0oooo00<0
0?o[0?ooo`3oool02`3oool00`0T0?l0oooo0?ooo`090?ooo`03000ao`3oool0oooo0080oooo00<0
003o0?ooo`00g?l00P00g?l00`00OOl0603o0?ooo`020?ooo`0301L0o`3oool0oooo00`0oooo00<0
027o0000003oool02P3oool00`00om`0oooo0?ooo`050?ooo`03000<o`00Lol001Wo0080oooo00<0
1P3o0?ooo`00=_l00P3oool01000oll0:`3o003oVP00oiX40?ooo`0300P0o`3oool0oooo00H0oooo
00<00?oO0?ooo`3oool0403oool01000Sol0oooo00000000oaL20?ooo`070080o`0>0?l03P3o00h0
o`3oool00;co0?ooo`0202P0o`<0oooo00<00?oJ0?ooo`3oool09`3oool00`0F0?l0oooo003od@02
0?ooo`07000Mo`3oool00000002To`3oool002;o003oIP030?ooo`04000Go`3oool0oooo0?ooo`80
043o3P3oool00`00ocd0oooo0?ooo`030?ooo`030035o`3oool01Ol00080903o0`3oool01@005_l0
oooo0000000000000P3o00D0oooo00D0023o0012o`3oool005oo00ko000<0?ooo`03003o0@000000
01oo00<0oooo00@06`3o01D0o`0E0?l05@3o203oool00`0H0?l0oooo0?ooo`050?ooo`04000Ho`0]
0?l0;@3o0?ooo`80203o00<00?oc01d0o`3oool02P3oool00`0O0?l0oooo0?ooo`040?ooo`030000
000V0?l0000002X0oooo00@0000002`0o`3oool006Ko6`3oool00`007Ol0oooo0?ooo`0H0?ooo`<0
073o9`3oool00`0M0?l0oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000
003oool0oooo00P0oooo00<00?o[0?ooo`3oool0303oool00`0T0?l0oooo0?ooo`090?ooo`03000a
o`3oool0oooo0080003o0P00g?l30?ooo`03001mo`0H0?l0oooo0080oooo00<05`3o0?ooo`3oool0
303oool00`008Ol000000?ooo`090?ooo`03003og03oool0oooo00D0oooo0P0000002`006Ol0oooo
0?ooo`3oool01P3o0?ooo`00=_l00000003oVP00oll00?nJ00D0oooo00<0203o0?ooo`3oool01@3o
ool200000180oooo00D00:3o002?o`3oool0oooo003o5`020?ooo`0>01h0o`020?l0oooo0?ooo`0>
0?l00;co02P0o`0`0?l0000002/0o`0000000?oJ0?ooo`00odDX0?ooo`0<01H0o`3oool00?oA02L0
o`3oool001go0000o`3oool00:Co003oIP00oj`002;o103oool30010oa00oooo00<00?ln0000003o
ool00`3oool00`00aOl01Ol002@0o`050?ooo`04000Fo`030?l00`3o000000L0oooo0P007ol20?oo
o`8000002@3oool200000003000Oo`0B0?l04P3o00<000002P3oool00`0H0?l0oooo0?ooo`040?oo
o`<0;@3o0P0:0?l5000000`0oooo00<07`3o0?ooo`3oool0103oool00`0V0?l000000?ooo`0[0?oo
o`0302`0o`3oool006Ko01X0oooo00<001go0?ooo`3oool05P3oool2001`obX0oooo00<07@3o0?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`070?ooo`03
003oj`3oool0oooo00d0oooo00<0903o0?ooo`3oool02@3oool00`00<Ol0003o0000o`02003Lo`@0
oooo00<007go01P0o`3oool00P3oool00`0G0?l0oooo0?ooo`0=0?ooo`03000Qo`3oool0oooo00P0
oooo00<00?oL0?ooo`3oool01P3oool00`00L_l00000000Ho`030000000600H0o`00<_l00?nK003o
V`00oll0:`3o1P3oool00`080?l0oooo0?ooo`050?ooo`03003og`000000oooo0140oooo00D00:3o
002?o`3oool0oooo003o5`030?ooo`030080o`000000oooo0080:03o00<0<03o00h0o`00omX00P00
000202/0o`8000009`3oool03@0F0?l0oooo003od@3oool001go0000o`3oool00?mV002To`3oool0
0?n/000Ro`3oool00`00@?l00`3oool001Oo0?ooo`0@0?ooo`03003o?P000000oooo00<0oooo0P0T
0?l60?ooo`0400<0o`3oool00000000000L0oooo0P00000010007ol0oooo00go000000070?ooo`<0
4P3o0P0000020?ooo`80000000<06`3o0?ooo`3oool0203oool00`0H0?l0oooo0?ooo`020?ooo`80
;@3o0`0:0?l00`0;0?l000000000000200000003003om0000000oooo00`0oooo00<07`3o0?ooo`3o
ool00`3oool00`0M0?l0oooo0?ooo`0B0?ooo`<00:[o00<00000002Po`00X?l01`00X?l<0?ooo`03
02`0o`3oool006Ko01/0oooo00<001go0?ooo`3oool04P3oool3001`obd0oooo00<07@3o0?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`070?ooo`03003o
j`3oool0oooo00d0oooo00<0903o0?ooo`3oool0203oool20000o`800=co1P3oool00`00OOl0oooo
0?ooo`020?ooo`0301L0o`3oool0oooo00h0oooo00<0027o0?ooo`3oool01P3oool00`00om`0oooo
0?ooo`070?ooo`03001bo`00000001So0080000000<01P3o00000000<_l00P3oool00`00oll0oooo
0?ooo`050?ooo`0300P0o`3oool0oooo00D0oooo00<00?oO0?ooo`3oool0403oool01@00X?l008oo
0?ooo`3oool00?lG00@0oooo00L07`3o00<0o`00000000000340o`0000000?oJ00@0oooo00<00000
02/0o`0Z0?l00P0A0?lT0?ooo`D0000000T001co003oI`00ofL00000002To`3oool0043o000Ro`00
@?l0103oool00`005ol0oooo0?ooo`0?0?ooo`03003o?P3oool0oooo0080oooo00<0903o0035o`05
o`00103oool200<0o`03000Fo`3oool0oooo00L0oooo00@005oo0?ooo`3oool000000P007ol30?oo
o`D04P3o0`3oool00`007ol00000002ao`030?ooo`0301/0o`3oool0oooo00P0oooo00@0603o0?oo
o`3oool0;@3o0`0:0?l0103oool001So0?ooo`0;0?l30?ooo`0301l0o`00oo@0oooo00h0oooo00<0
7`3o0?ooo`3oool00P3oool00`0M0?l0oooo0?ooo`0=0?ooo`0300000000Z_l00:[o00800:[o0`3o
ool2000000P0oooo1@00X?l00`00000009oo002Oo`03002Oo`80oooo00<0;03o001Vo`3oool06P3o
ool00`007Ol0oooo0?ooo`0?0?ooo`<0073o<@3oool00`0M0?l0oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00H0oooo00<00?o[0?ooo`3oool03P3oool0
0`0T0?l0oooo0?ooo`060?ooo`80003o00<0037o0?ooo`3oool01P3oool00`00OOl0oooo0?ooo`02
0?ooo`0301L0o`3oool0oooo00l0oooo00<001So0000003oool01@3oool00`00om`0oooo0?ooo`07
0?ooo`04001bo`3oool0oooo000Ho`800?nK00<01P3o000bo`3oool00P3oool00`00oll0oooo0?oo
o`050?ooo`0300P0o`3oool0oooo00@0oooo00<00?oO0?ooo`3oool04@3oool01@00X?l008oo0?oo
o`3oool00?lG00<0oooo0P0000001@030?l000000000000a0?l0000000L0oooo00<00?m502X0o`0Z
0?l01P0A0?lN0?ooo`060000000F0?l0000001L0o`00000001co0P0000030010o`03003o[0008_l0
5@3o00D0oooo00<001Oo0?ooo`3oool03@3oool01000och0oooo0?ooo`3oool202@0o`030?ooo`00
aOl0oooo00<0oooo00@00`3o0?ooo`3oool001Ko203oool00`00Gol0oooo0?ooo`03000000040180
o`007ol04P3o0180o`P0oooo00@001oo003o203oool00;7o0P3oool00`0K0?l0oooo0?ooo`080?oo
o`0401P0o`0:0?l02P3o00X0o`@0oooo00<001So0?ooo`0;0?l00P3oool0100O0?l07P3o003om000
obX?0?ooo`0501l0o`3oool0oooo0?ooo`0M0?l0303oool3002co`8000005@3oool2000000@0oooo
1000Wol00`00I_l009oo002Oo`020?ooo`800000503oool00`007Ol0oooo0?ooo`0=0?ooo`80073o
=@3oool00`0M0?l0oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003o
ool0oooo00D0oooo00<00?o[0?ooo`3oool03`3oool00`0T0?l0oooo0?ooo`040?ooo`05003Lo`00
0?l00=co0?ooo`00<Ol0203oool01@00OOl0oooo0?ooo`3oool05`3o0180oooo00<001So0000003o
ool0103oool00`00om`0oooo0?ooo`060?ooo`0900000000L?l0oooo0?ooo`006?l00?nK000<o`06
0?l003;o0080oooo0P0000000`00oll0oooo0?ooo`050?ooo`0300P0o`3oool0oooo00<0oooo00<0
0?oO0?ooo`3oool04@3oool00`00X?l0oooo002?o`020?ooo`03003o5`3oool0oooo0080;@3o00D0
000001l0o`030?l0<@3o002lo`080?ooo`03003oA@3oool0oooo0080:P3o103oool00`0A0?l00000
0180o`020180oaL0oooo0P0000001P0G0?l05P3o01L0o`00om4001co0?ooo`8003oo00<0oooo002T
o`00oj`00P3oool00`008_l0oooo0?ooo`040?ooo`03000Go`3oool0oooo00`0oooo00@00?ln0000
00000000903o0P3oool01000aOl01Ol00?ooo`3oool200<0o`<0oooo00<001Ko0?ooo`3oool01@3o
ool01`00Gol0oooo0?ooo`0A0?l000000013o`0B0?l00P3oool00`007ol0oooo0?ooo`060?ooo`03
000Oo`3oool00?l80080oooo0P00/Ol00`0K0?l0oooo0?ooo`040?ooo`8000000`0:0?l70?ooo`03
000Ho`3oool02`3o0080oooo00D07`3o003om03oool0oooo003o:P0?0?ooo`0401l0o`3oool0oooo
01d0o`X0oooo0P00/olS0?ooo`0402`0o`00I_l0oooo0?ooo`P009oo0`3oool2000000/0oooo00<0
01go0?ooo`3oool02P3oool3001`ocL0oooo00<07@3o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`00X@3oool00`000000oooo0?ooo`040?ooo`03003oj`3oool0oooo00l0oooo00<0903o
0?ooo`3oool00`3oool00`00g?l0003o0000o`030?ooo`03000ao`3oool0oooo00D0oooo00<007go
0?ooo`3oool00P3oool00`0G0?l0oooo0?ooo`0A0?ooo`03000Ho`3oool0oooo0080oooo00<00?oL
0?ooo`3oool01`3oool020000000073o003oV`00oi/001So0?ooo`060?l003;o0`3oool00`0^0?l0
0000003oc`060?ooo`0300P0o`3oool0oooo00@0oooo00<00?oO0?ooo`3oool04@3oool00`00X?l0
oooo002?o`020?ooo`<0;@3o00L0oooo0000000000000?oJ0340o`030?l00;co00P0oooo00<00?m5
0?ooo`3oool00P3oool302X0o`80oooo0P0000020?ooo`<04P3o4`3oool201L0o`040000003oool0
5P3o003oI`<003oo0`3oool01P00Y?l00?n/02L0o`3oool002;o01D0o`H0oooo00<001Oo00000000
00002`3oool00`00och0903o02@0o`030?ooo`040035o`05o`000`3o00<0o`D0oooo00<001Ko0?oo
o`3oool0103oool40140o`<0oooo00D004?o0?ooo`3oool03Ol0000Oo`070?ooo`03000Oo`3oool0
0?l800@0oooo00<06`3o002ao`3oool0103oool200X0o`030?ooo`0H0?l0oooo00L0oooo00@001So
0?ooo`0;0?l0oooo0P0000001000oo@0oooo0?ooo`00obX@0?ooo`0301l0o`00M?l07@3o00L0oooo
0`00/olU0?ooo`0302`0o`3oool006Ko00T0oooo0`00Wol00`00000009oo002Oo`04002Oo`H0oooo
00<001go0?ooo`3oool01@3oool2000000<0073o>`3oool01@0M0?l0oooo0?ooo`3oool000000100
oooo002Q0?ooo`030000003oool0oooo00<0oooo00<00?o[0?ooo`3oool0403oool00`0T0?l0oooo
0?ooo`02003Lo`80003o1@3oool00`00<Ol0oooo0?ooo`040?ooo`0301P0o`00OOl0oooo0080oooo
00<05`3o0?ooo`3oool04P3oool01@006?l0oooo0?ooo`3oool00?oL00X0oooo00P0073o003oW03o
ool0oooo000Ho`3oool01P3o000<o`<0oooo00<0;P3o0000000000001P3oool00`080?l0oooo0?oo
o`030?ooo`03003og`3oool0oooo0140oooo00@00:3o0?ooo`3oool008oo0P0]0?l01000oaL0oooo
0?ooo`3oool2003of`040?ooo`0a0?l0oooo00<0o`T0oooo00<00?m50?ooo`3oool0103oool202X0
o`L0oooo0`0B0?l>0?ooo`805`3o0P3oool20000008003oo00<00?oA000Lo`3oool00`3oool01P00
Y?l00?n/0?ooo`0W0?l002;o01D0o`L0oooo00<001Oo0000003oool02P3oool00`0T0?l0oooo0?oo
o`030?ooo`030035o`030?l0oooo00H0oooo00@001Ko0?ooo`00000000000`0A0?l70?ooo`050013
o`3oool0oooo0?ooo`0=o`000P007ol40?ooo`04000Oo`3oool0oooo003o20@0oooo00@06`3o0?oo
o`00/Ol0oooo0`0:0?l2000000030?ooo`0H0?l0oooo00H0oooo00P001So0?ooo`3oool0oooo00/0
o`0a0?l07P3o003om0<0oooo00<00?lZ0?ooo`3oool03P3oool00`00M?l07@3o0?ooo`040?ooo`80
0;?o:@3oool00`0/0?l006Ko0?ooo`0B0?ooo`X009oo0`3oool00`00L?l00000001`o`0o0?ooo`04
01d0o`3oool0oooo00000100oooo002Q0?ooo`030000003oool0oooo0080oooo00<00?o[0?ooo`3o
ool04@3oool00`0T0?l00=co003Lo`020000o`H0oooo00<0037o0?ooo`3oool01@3oool00`00OOl0
oooo0?ooo`020?ooo`0301L0o`3oool0oooo01<0oooo00<001So0?ooo`00om`0203oool2003oW003
001`o`00000000000080oooo00@001So00H0o`3oool000co0P3oool0100^0?l0oooo003od@000006
0?ooo`0300P0o`3oool0oooo0080oooo00<00?oO0?ooo`3oool04P3oool01`00X?l0;@3o02d0o`0]
0?l0oooo003o5`3oool00`00om/20?ooo`050340o`3oool07`3o0?ooo`030?l0203oool00`00odD0
oooo0?ooo`060?ooo`80:P3o00<000000?ooo`3oool01@3oool30180o`P0oooo0`0G0?l30?ooo`80
03oo00@0000001H0o`3oool001co1@3oool01P00Y?l00?n/0?ooo`3oool09`3o000Ro`P0oooo00<0
01Oo0?ooo`3oool01P3oool20000000302@0o`000000oooo00<0oooo0P030?l80?ooo`06000Fo`0@
0?l04@3o0140o`3oool005oo2@3oool01000@ol0oooo0?ooo`0=o`020?ooo`05000Oo`3oool0oooo
0?ooo`007ol00P3oool00`00o`P0oooo0?ooo`020?ooo`0501/0o`0:0?l02P3o00X0o`00/Ol01@3o
ool00`0H0?l0oooo0?ooo`050?ooo`07000Ho`3oool0oooo0?ooo`0a0?l0oooo003om0050?ooo`03
003o:P3oool0oooo00d0oooo00@007Co01d0o`000000oooo0`00/ol[0?ooo`0302`0o`00I_l0oooo
01T0oooo00<001go0?ooo`3oool00`00L?l00`00000009ko002No`04002Noc/0oooo00@07@3o0?oo
o`3oool00000403oool00:40oooo00D000000?ooo`3oool0oooo003oj`0B0?ooo`800=co00<0903o
0000o`000?l0203oool00`00<Ol0oooo0?ooo`040?ooo`0301P0o`00OOl0oooo0080oooo00<05`3o
0?ooo`3oool0503oool00`006?l00?oL0?ooo`050?ooo`<00?nL00<0oooo001`o`3oool0103oool0
1000<_l01P3o0?ooo`003?l20?ooo`0302h0o`3oool00?oA00L0oooo00<0203o0?ooo`3oool00P3o
ool00`00oml0oooo0?ooo`0A0?ooo`80;@3o00@0oooo002?o`3oool0oooo0P00om/50?ooo`050340
o`3oool07`3o0?ooo`030?l02@3oool00`00odD0oooo0?ooo`060?ooo`030000000Z0?l0:@3o00T0
oooo0`0B0?l30?ooo`805`3o0`3oool3000oo`800?mW00@0000001H0o`3oool001co103oool20000
0006003o[03oool0oooo0?ooo`008_l05@3o203oool00`005ol0oooo0?ooo`050?ooo`809@3o00@0
0?ln0000003oool0oooo0P0000000`3oool00<Go0?ooo`020?ooo`D0403o00D001Ko0?ooo`000000
0000001Oo`0;0?ooo`040013o`3oool0oooo00go0080oooo00<001oo0?ooo`007ol0103oool00`00
o`P0oooo00X0o`0200X0o`@0oooo00<00;7o0?ooo`3oool00P0000080?ooo`07000Ho`3oool0oooo
0340o`0<0?l0oooo003om0050?ooo`03003o:P3oool0oooo00d0oooo00@007Co0000000000000;?o
;`3oool00`0/0?l006Ko0?ooo`0G0?ooo`@0073o0`3oool2000000D0oooo2P00W_lb0?ooo`0301d0
o`3oool000000100oooo002Q0?ooo`040000003oool0oooo003oja40oooo0P00g?l00`3oool0003o
0000o`0:0?ooo`03000ao`3oool0oooo00<0oooo00<0603o001mo`3oool00P3oool00`0G0?l0oooo
0?ooo`0E0?ooo`03003og@006?l0oooo00<0oooo0P00oi`30?ooo`03001`o`3oool0oooo00<0oooo
00<003;o00H0o`3oool00P3oool20000000302h0o`3oool00?oA00L0oooo00D0203o0?ooo`3oool0
oooo003og`0?0?ooo`8000000`0]0?l01000X?l0oooo0?ooo`00Sol2003of`04003o5`3oool0oooo
0?ooo`80000000L0<@3o0?ooo`3oool00;co01l0o`3oool00`3o00P0oooo00<00?m50?ooo`3oool0
2@3oool202T0o`X0oooo00<04P3o01L0o`0G0?l00P3oool3000oo`80oooo00L00?mW0?ooo`3oool0
oooo01H0o`3oool001co00@0oooo00<00000002Ro`00oj`00`3oool010008_l05@3o02L0o`0W0?l7
0?ooo`03000Go`3oool0oooo00<0oooo00@09@3o0?ooo`3oool00?ln0P3oool200@0o`0300000000
aOl0403o00<0403o1@3oool010005_l0oooo00000000G?l<0?ooo`050013o`3oool0oooo0?ooo`0=
o`000P3oool2000Oo`<0oooo0`0;0?l20?ooo`0301/0o`3oool0oooo00<0oooo0P00/Ol00`000000
6@3o0?ooo`070?ooo`07000Ho`3oool0<@3o0000000<0?l07P3o003om0060?ooo`03003o:P3oool0
oooo00/0oooo00H00000001co`0F0?l0oooo0200o`00000^0?ooo`0302`0o`00I_l0oooo01<0oooo
1000L?l00`3oool001go0?ooo`0E0?ooo`T009ko:P3oool200000100oooo002Q0?ooo`030000003o
ool00?o[00l0oooo0`00g?l20?ooo`030000o`3oool0903o00X0oooo00<0037o0?ooo`3oool00P3o
ool00`0H0?l0oooo001mo`030?ooo`0301L0o`3oool0oooo01<0oooo0P0000000`00omd001So0000
0003003oW0@0oooo00<0073o0?ooo`3oool00`3oool00`00<_l01`3o000000030?ooo`05000;o`0^
0?l000000?ooo`00om401P3oool200000080oooo00<00?oO0?ooo`3oool03P3oool202d0o`80oooo
00D00:3o0?ooo`00om/00?oK002?o`020?ooo`04003o5`3oool0oooo0?ooo`8000000`3oool01@00
^ol000000200o`3oool00`3o00L0oooo00<00?m50?ooo`3oool02`3oool00`0Y0?l0000000000006
0?ooo`805`3o00@00000000oo`00?ol003oo0P0B0?l00`3oool00?mW003oI`040?ooo`0301H0o`00
7?l00?oA00D0oooo00<00000003o[@3oool00P3oool010008_l05@3o0?ooo`3oool2000000D0oooo
00<00000000Fo`3oool00P3oool01`0U0?l0oooo0?ooo`3oool00?ln0?ooo`040?l00`0000000`00
a?l0oooo0?ooo`060?ooo`8000000P3oool00`00G?l0oooo0?ooo`0;0?ooo`040013o`3oool0oooo
00go0080oooo00<001oo0?ooo`0;0?l00P0;0?l00`0^0?l00000000000020?ooo`0301`0o`000000
oooo00D0oooo00<00;7o01T0o`3oool01`3oool01P006?l0<@3o0?ooo`3oool0303o003om0L0oooo
00<00?lZ0?ooo`3oool02@3oool2002co`060000000F0?l0oooo0?ooo`000000803o;`3oool00`00
I_l0oooo0?ooo`0?0?ooo`<0073o1@3oool00`007Ol0oooo0?ooo`0M0?ooo`X009ko803oool20000
0100oooo002P0?ooo`80000000<00?o[0?ooo`3oool0303oool2003Lo`<0oooo0P000?l20?ooo`03
02@0o`3oool0oooo00L0oooo00<0037o0?ooo`3oool00`3oool00`0H0?l0oooo001mo`020?ooo`03
01L0o`3oool0oooo01@0oooo00D00000003og@00oid00000000@o`060?ooo`03001`o`3oool0oooo
00<0oooo00@003;o000000070?l000000`3oool01@002ol0;P3o0000000000000?oB00H0oooo00D0
203o0000003oool0oooo003og`0=0?ooo`<0;@3o0P3oool200000005002Po`00om/0oooo0?ooo`00
Sol00P3oool00`00oaL0oooo0?ooo`060?ooo`06002ko`000000803o0?ooo`0000001P3o1`3oool0
0`00odD0oooo0?ooo`0;0?ooo`0302T0o`000000oooo00<0oooo0P0000000`3oool003oo000oo`05
0?ooo`03003oI`0B0?l04P3o00<0oooo00D0000001L0o`006ol00?oA000000040?ooo`0300000000
ojd0oooo00<0oooo0P000000103oool0000002P0o`0X0?l40?ooo`06000000005_l0oooo0?ooo`0U
0?l0oooo0P0?0?l00`00och0103o00@0o`030?ooo`0300000000a?l0oooo00L0oooo00@00000000D
o`3oool005co3P3oool01@00@ol0oooo0?ooo`3oool03Ol000<02`3o00D0;P3o000Oo`3oool0oooo
003o20030?ooo`0301`0o`000000oooo00D0oooo00<06@3o0?ooo`00/Ol01@3oool400000080oooo
00<0303o003om03oool01`3oool00`00obX0oooo0?ooo`060?ooo`800;?o0`3oool00`0F0?l00000
0?ooo`020?ooo`030200o`3oool0oooo02`0oooo00<00000001Vo`0000002@3oool200000004001a
o`000000073o001`o`T0oooo00<001go0?ooo`3oool09P3oool:002NoaL0oooo00<000000?ooo`3o
ool03P3oool00:00oooo0P00000=0?ooo`800=co0`3oool20000o`@0oooo00<0903o0?ooo`3oool0
1`3oool00`00<Ol0oooo0?ooo`020?ooo`0301P0o`3oool007go00<0oooo00<05`3o0?ooo`3oool0
4P3oool3003oW@04003og@0000000000000@o`@0oooo0P00K_l40?ooo`801@3o00<0oooo00L0o`00
6?l0103oool01@0^0?l0oooo0?ooo`0000000?oB00H0oooo00@0203o0?ooo`3oool00?oO2`3oool2
02h0o`0302d0o`3oool0oooo00<0oooo00<00000002Oo`0000000P3oool01000Sol0oooo0?ooo`00
oaL90?ooo`06002ko`3oool0oooo0200o`0000001P3o1`3oool00`00odD0oooo0?ooo`0=0?ooo`80
:03o00D0oooo01P0o`00?_l003ko000oo`02000000<0oooo0P00ofL30?ooo`080180o`0000000000
0000000G0?l001_o003od@0000040?ooo`03002Ro`00ojd0oooo00<0oooo00<002;o0000003oool0
0`3oool202P0o`040?ooo`000000000000l0o`809@3o0P0?0?l20?ooo`0300@0o`3oool0oooo00<0
oooo00<000000034o`3oool0203oool00`005?l005co0?ooo`0?0?ooo`060013o`0;0?l02`3o00/0
o`0^0?l001oo0`3oool00`007ol00000000000030?ooo`0301`0o`3oool0oooo00D0oooo00<06P3o
0000003oool00P00/Ol30?ooo`04000000006?l0000000000080oooo00<07P3o003om03oool0203o
ool00`00obX0oooo0?ooo`020?ooo`<00;?o103oool00`00Lol00000000000040?ooo`030200o`3o
ool0oooo02/0oooo00<00000001Vo`0000001`3oool4001ao`030?ooo`000000000000X0oooo00<0
01go0?ooo`3oool0<03oool9002No`h0oooo00<000000?ooo`3oool03P3oool00:40oooo00<00000
0?ooo`3oool0203oool3003Lo`<0oooo0P000?l60?ooo`0302@0o`3oool0oooo00L0oooo00D0037o
0?ooo`3oool0oooo01P0o`020?ooo`04001mo`3oool0oooo01L0oa<0oooo0P00oid20?ooo`03003o
g@3oool0oooo0080oooo00@0013o0?ooo`3oool006ko0P0000030?ooo`0600D0o`00000000000?oo
o`070?l001So103oool01@0^0?l000_o0?ooo`3oool00?oB00H0oooo00<0203o0?ooo`00oml02P3o
ool202h0o`8000000`3oool3003of`030?ooo`00Wol000000080oooo00@008oo0?ooo`0000000000
2@3oool01000^ol0oooo0?ooo`0P0?l20?ooo`0300H0o`3oool0oooo00D0oooo00<00?m50?ooo`3o
ool03@3oool00`0H0?l003ko000no`02000000@0oooo0P0000060?ooo`<04`3o00<05`3o0?ooo`00
om401@3oool00`00X_l00?n]0?ooo`030?ooo`03000Ro`0E0?l0oooo00@0oooo0P0>0?l200l0o`03
02D0o`3oool001Ko00<0oooo00<0103o003o?P3oool0103oool00`03o`000<Co0?ooo`080?ooo`03
000Do`3oool0oooo00/0oooo0P00000300/0o`0402h0o`3oool0oooo000Oo`@001Co00<00000000N
o`007_l00`3oool00`0L0?l0oooo0?ooo`050?ooo`0301X0o`000000oooo0080oooo00D00;7o0?oo
o`3oool0oooo000Ho`040?ooo`8000002@3oool00`00obX0oooo0?ooo`02002co`H0oooo0P000000
0`0D0?l0oooo0?ooo`040?ooo`030200o`3oool0oooo02/0oooo00<0;@3o001Vo`3oool00`3oool3
001aoa00oooo00<00000000Mo`3oool0>P3oool:002No`<0oooo0P00000@0?ooo`00X@3oool00`00
0000oooo0?ooo`060?ooo`800=co103oool20000o`L0oooo00<0903o0?ooo`3oool01`3oool01@00
<Ol0oooo0?ooo`3oool0603o0080oooo00@007go0?ooo`3oool05`3o4P3oool2003oW@<0oooo00<0
0?oM0?ooo`3oool0103oool00`004?l006ko0?ooo`040?ooo`0300D0o`3oool0oooo0080oooo00<0
1`3o000Ho`3oool00`3oool01@0^0?l000_o0?ooo`3oool00?oB00H0oooo00<0203o0?ooo`00oml0
2@3oool00`0^0?l0oooo0?ooo`030?ooo`800?oK00@000000?ooo`3oool009oo103oool01000Sol0
000000000000oaL90?ooo`04002ko`3oool0oooo0200o`80oooo00<01P3o0?ooo`3oool01@3oool0
0`00odD0oooo0?ooo`0<0?ooo`8003ko00<0oooo02P0o`0X0?l0103oool2003oJ0030000003oool0
oooo00L0oooo00<05`3o01<0o`00om401@3oool00`00X_l00?n]0?ooo`040?ooo`03000Ro`0E0?l0
oooo00<03P3o00@0oooo0000000X0?l09@3o0`3oool01@005_l0103o00@0o`3oool00?ln00D0oooo
00@00<Co0?ooo`0000000000103oool2000000030?ooo`005?l0oooo00@0oooo1@004_l300/0o`80
000000@0;P3o000Do`005?l004?o0P005?l01@007ol03Ol0002Zo`00Z_l0oooo00<0000000@001ko
0?ooo`3oool0703o1`3oool00`0J0?l0oooo0?ooo`030?ooo`800;7o00@001So0?ooo`3oool0oooo
0P0000000`00ooD000000?ooo`060?ooo`8000000`00/ol80?ooo`0300000000Gol0503o00L0oooo
00<0803o0?ooo`3oool0:`3oool00`00I_l0oooo001ao`02001aoa<0oooo00<00000000Mo`3oool0
A03oool3002No`800000403oool00:40oooo00<000000?ooo`3oool00`3oool3003Lo`D0oooo00<0
003o0?ooo`3oool01`3oool00`0T0?l0oooo0?ooo`070?ooo`05000ao`3oool0oooo0?ooo`0H0?l0
0P3oool01000OOl0oooo0?ooo`0G0?l?0?ooo`<00?nM103oool00`00omd0oooo0?ooo`040?ooo`80
06go00<0013o0?ooo`3oool00P3oool00`050?l0oooo0?ooo`020?ooo`0300L0o`006?l0oooo00<0
oooo00<0;P3o0?ooo`002ol00P3oool00`00om80oooo0?ooo`030?ooo`0300P0o`3oool00?oO00P0
oooo0P0^0?l40?ooo`800?oK00D0oooo000000000000oooo002Oo`050?ooo`04002?o`000000oooo
003o5`T0oooo00L00;_o0?ooo`3oool0oooo0200o`3oool01P3o00L0oooo00<00?m50?ooo`3oool0
2@3oool3000no`D0oooo0P0X0?l00`00ofP000000?ooo`0;0?ooo`0301L0o`3oool00?oA00<04`3o
0P0000000`00X_l00?n]0?ooo`040?ooo`03000Ro`0>0?l03P3o00D0oooo00H09@3o0?ooo`0X0?l0
:03o0?ooo`040?l20?ooo`L001;o00@00<Co000Bo`004_l000001@004_l00`00000001;o000Do`05
000Bo`030?ooo`0;0?l02`3o00802`3o00<0oooo02l0o`0000000P0000040?ooo`040013o`007ol0
oooo002Zo`@0oooo00H00?l@0?ooo`3oool001ko0?ooo`0L0?l60?ooo`0301X0o`3oool0oooo00H0
oooo00L001So002ao`3oool0oooo0000000Q0?l00?oe00P0oooo00D00000002co`3oool0oooo003o
:P090?ooo`03001Oo`0D0?l0oooo00L0oooo00<0803o0?ooo`3oool09P3oool2000000040?ooo`00
LOl0077o001aoaL0oooo00<001go0?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`00X@3o
ool010000000oooo0?ooo`3oool2003Lo`H0oooo0P000?l:0?ooo`0302@0o`3oool0oooo00L0oooo
00@0037o0?ooo`3oool0603o0P3oool01000OOl0oooo0?ooo`0G0?l=0?ooo`80000000<00?nM0?oo
o`3oool0103oool00`00omd0oooo0?ooo`040?ooo`04001]o`3oool00000000@o`<0oooo00<01@3o
0?ooo`3oool00`3oool00`070?l001So0?ooo`030?ooo`0502h0o`3oool000_o0?ooo`00om801P3o
ool00`080?l00?oO0?ooo`060?ooo`80;P3o103oool2003of`H0oooo00<009oo0?ooo`3oool00`3o
ool01000Sol0oooo0?ooo`00oaL90?ooo`05002ko`3oool0oooo0?ooo`0P0?l00P3oool00`060?l0
oooo0?ooo`050?ooo`03003oA@000000oooo00H0oooo0P00?_l00`0H0?l0oooo0?ooo`050?ooo`04
003oJ03oool0:03o000000/0oooo00@001_o01L0o`3oool00?oA0`3oool010000000503o002Ro`00
ojd20?ooo`<03P3o00<0017o000Ro`004Ol010004Ol0100W0?l00000000Bo`004_l200@0o`<001;o
00<00?ln0?ooo`3oool00`3oool00`03o`000<Co0?ooo`050?ooo`80000000<005co0?ooo`005?l0
0P3oool400/0o`030?ooo`0_0?l0;`3o0080;`3o1`3oool300000003002Zo`0000003Ol000<0oooo
00@00?l@0?ooo`3oool0oooo0P007_l60?ooo`0301X0o`3oool0oooo00H0oooo00<001So0?ooo`00
/Ol00P3oool00`0Q0?l00?oe0?ooo`040?ooo`<00;Co103oool00`00obX0oooo0?ooo`070?ooo`03
001Oo`0D0?l0oooo00P0oooo00<0803o0?ooo`3oool09@3oool00`000000077o001ao`020?ooo`03
001Vo`3oool0oooo01D0oooo00<001go0?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`00
X03oool2000000<00=co1P3oool20000o``0oooo00<0903o0?ooo`3oool01`3oool00`00<Ol0oooo
01P0o`030?ooo`04001mo`3oool0oooo01L0o``0oooo0P00oih00`000000oooo0?ooo`040?ooo`03
003og@3oool0oooo00@0oooo00<006go0?ooo`3oool00P3oool00`004?l0oooo00D0o`050?ooo`03
00L0o`3oool001So00@0oooo00D0;P3o0?ooo`3oool000_o003odP060?ooo`0300P0o`00oml0oooo
00<0oooo0P0000000`0^0?l0oooo0?ooo`020?ooo`800?oK1`3oool00`00W_l000000?ooo`040?oo
o`03002?o`3oool00?lG00X0oooo00D00;_o0?ooo`3oool0oooo0200o`020?ooo`0300H0o`3oool0
oooo00D0oooo00<00?m50000003oool00`3oool200000003000no`0H0?l0oooo00H0oooo0P00ofP2
0?ooo`030000000X0?l09`3o00X0oooo00<001_o01L0o`004Ol01P004Ol00`000000017o000Ao`04
000Ao`030?ooo`008_l05@3o00@0oooo00@09`3o0000003oool0103o0`3oool00`0X0?l001Ko003o
?P050?ooo`030034o`3oool0oooo00D0oooo00<00000001Ho`3oool0100;0?l502l0o`T0oooo0`00
Y?l01@007_l000000?ooo`0000003Ol000<0oooo00<00?l@0?ooo`3oool00P3oool00`0L0?l001ko
0?ooo`040?ooo`0301X0o`3oool0oooo00D0oooo00@001So0?ooo`3oool000000P00/?l00`0Q0?l0
0?oe00`0o`020?ooo`800;Co203oool00`00obX0oooo0?ooo`060?ooo`03001Oo`3oool0oooo00T0
oooo00<0803o0?ooo`3oool08@3oool3001bo`D0oooo00<006Ko0?ooo`3oool05P3oool00`007Ol0
oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000001`003_l20000oa@000ko
0`3oool01000<Ol0oooo0?ooo`0H0?l20?ooo`04001mo`3oool0oooo01L0o`/0oooo0P00oih80?oo
o`03003og@3oool0oooo00@0oooo00<006go0?ooo`3oool0103oool00`004?l0oooo0?ooo`040?oo
o`0300L0o`3oool001So00<0oooo00H0;P3o0?ooo`3oool0oooo000;o`00om860?ooo`03003og`3o
ool0oooo00<0oooo0P0`0?l30?ooo`800?oK2@3oool00`00W_l000000?ooo`040?ooo`03002?o`3o
ool00?lG00X0oooo00<00;_o0?ooo`3oool00P3oool0100P0?l0oooo0?ooo`060?l70?ooo`04003o
A@3oool0oooo0?ooo`8003ko00<0000001P0o`3oool01@3oool2003oJ0@0oooo0P0000000`3oool0
9`3o0?ooo`08000Ao`04000Ko`0G0?l0oooo003od@80oooo0P0=0?l200000003002Ro`3oool0oooo
00<0503o00<0oooo000Ro`0E0?l00`3oool0100W0?l00000000000040?l60?ooo`03000Fo`3oool0
oooo00<0oooo00<00<Co0?ooo`3oool01@3oool200`0o`030000000_0?l0;`3o0080;`3o2@3oool5
002To`<0oooo00<001ko0014o`3oool00P3oool0100=o`00oooo0?ooo`00oa040?ooo`0401`0o`3o
ool001ko000No`<0oooo00<06P3o0?ooo`3oool01@3oool00`006?l0oooo0?ooo`02000000040240
o`00ooD0oooo00`0o`800;Co2`3oool00`00obX0oooo0?ooo`050?ooo`03001Oo`3oool0oooo00X0
oooo00<0803o0?ooo`3oool07P3oool2001bo`T0oooo00<006Ko0?ooo`3oool05@3oool00`007Ol0
oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00<0oooo
0P000?l@0?ooo`0302@0o`3oool0oooo00<0oooo2@003_l00`00OOl000ko000>o`0E000>o`03003o
g@003_l000ko008000ko00<0oooo001]o`00KOl01@3oool2000000040?ooo`004?l0oooo0?ooo`80
000000@01`3o0?ooo`3oool001So0`3oool01P0^0?l0oooo0?ooo`3oool000_o003odPD0oooo00<0
0?oO00P0o`3oool00`3oool0100`0?l0oooo0?ooo`3oool2003of`X0oooo00<009ko0?ooo`3oool0
103oool01000Sol0oooo0?ooo`00oaL90?ooo`03002ko`3oool0oooo00<0oooo00D0803o0?ooo`3o
ool01P3o000000050?ooo`<0013o0P00?_l2000@o`03000000004Ol0017o00l0017o00@09`3o0?oo
o`3oool0oooo0P0000020?ooo`05000Ko`3oool05`3o00d0o`00om400P0=0?l30?ooo`03003o[@00
X_l0oooo00@0oooo0P0D0?l01@008_l05@3o0?ooo`0W0?l0oooo0080103o1`3oool00`005_l0:03o
02P0o`020?ooo`0300?o0000a?l0oooo0080000000D0oooo00`0o`0<0?l0303o02l0o`0200000003
0?ooo`005?l0oooo00H0oooo1000Y?l00`3oool00000000000040?ooo`04000No`3oool0oooo0014
o`80oooo00@03Ol00?ooo`3oool00?l@103oool01`0L0?l0oooo0?ooo`3oool001ko0?ooo`0J0?l0
203oool00`006?l0oooo0?ooo`020?ooo`040240o`00ooD00;Co00`0o`d0oooo00<00?lZ0?ooo`3o
ool01@3oool00`00Gol0oooo0?ooo`0;0?ooo`030200o`3oool0oooo01P0oooo0P000003001bo`/0
oooo00<006Ko02d0o`3oool05@3oool00`007Ol0oooo0?ooo`160?ooo`030000003oool0oooo00h0
oooo002Q0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0403oool00`0T0?l0oooo
0?ooo`060?ooo`03000ao`0H0?l0oooo0080oooo00@007go0?ooo`3oool05`3o203oool2003oWP@0
oooo0P0000040?ooo`03003og@3oool0oooo00<0oooo00<006go000>o`003_l01P003_l010000000
00oo000?o`004?l2000?o`03000000070?l000oo00l000oo00<00000003og`003ol00P003ol20300
o`8000oo00<00000000?o`003ol03P003ol4000@o`03002?o`004?l0013o01<0013o0P000005000@
o`060?ooo`00?_l003ko0?ooo`0H0?l0oooo0P0000040?ooo`800?mX303oool0100W0?l0oooo0?oo
o`3oool2000000060?ooo`006ol03@3o01L0o`3oool00?oA1@3oool00`00ojd00:;o0?ooo`060?oo
o`03000Ro`0D0?l09`3o0080103o203oool01000och0oooo000Fo`3oool202P0o`0300?o0000a?l0
303o00<0303o0P0_0?l01P00F?l0oooo000000000000oooo000Do`@0oooo0`00Y?l90?ooo`800000
00H001ko0?ooo`3oool0oooo0014o`3oool2000000030?ooo`00oa00oooo00@0oooo00H0703o0?oo
o`3oool0oooo000No`0J0?l70?ooo`03000Ho`3oool0oooo0080oooo00H00;Co0240o`00ooD0oooo
00`0o`00/?l=0?ooo`03003o:P3oool0oooo00@0oooo00<005oo0?ooo`3oool0303oool00`0P0?l0
oooo0?ooo`0F0?ooo`03001bo`00000007;o00l0oooo00<006Ko0?ooo`3oool0503oool00`007Ol0
oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo0080003o
4`3oool00`0T0?l0oooo0?ooo`060?ooo`0301P0o`3oool0oooo0080oooo00<007go0?ooo`0G0?l0
1`3oool2003oWP/0oooo00<00?oM0?ooo`3oool00`3oool00`00KOl0oooo0?ooo`040?ooo`0300H0
o`3oool0oooo00<0oooo00D0013o0?ooo`3oool0oooo00L0o`020?ooo`04000Ho`3oool0oooo02h0
o`D0oooo00X00?oB0?ooo`3oool0oooo00000000oml0oooo00P0o`3oool0<03o0P3oool00`00om`0
00000000000<0?ooo`04002No`3oool00000000000@0oooo00@008oo0?ooo`3oool00?lG0P3oool2
000000D0oooo00<00;_o0?ooo`3oool0103oool0100P0?l0oooo000000090?l40?ooo`8003ko00<0
oooo01P0o`0H0?l01P3oool2003oJ0l0oooo00<09`3o00d0o`0=0?l00`0000001@006ol0oooo01L0
o`3oool00?oA00D0oooo00<00?n]002Ro`3oool01P3oool01000000002;o0000003oool301@0o`H0
oooo00<00?ln0?ooo`3oool01@0<0?l20300o`030000003oool0oooo00800000103oool00`005?l0
0:Co002To`02002To``0oooo00<00000000No`3oool00`3oool01P00A?l0oooo00000000`Ol0oooo
003o40D0oooo00<0703o0?ooo`3oool00P3oool00`0J0?l001ko0?ooo`050?ooo`0;000Ho`3oool0
oooo00000000]?l0oooo0240o`00ooD0oooo00`0o`3oool00P00/?l;0?ooo`03003o:P3oool0oooo
00@0oooo0P00000=0?ooo`030000000P0?l0oooo0180oooo1000L_lB0?ooo`03001Vo`0]0?l0oooo
01@0oooo00<001go0?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000
003o0000o`0E0?ooo`0302@0o`3oool0oooo00D0oooo00<0037o01P0o`3oool00`3oool00`00OOl0
oooo01L0o`050?ooo`800?nN303oool00`00omd0oooo0?ooo`030?ooo`03001]o`3oool0oooo00@0
oooo00<01P3o0?ooo`3oool01@3oool010004?l0oooo00P0o`0000020?ooo`04000Ho`3oool0oooo
02h0o`D0oooo00L00?oB0?ooo`3oool0oooo003og`3oool0203o0080<03o00@0oooo003og000om`0
oooo0P00000<0?ooo`03002No`3oool0oooo00@0oooo00@00000002?o`00000000002P3oool00`00
^ol0oooo0?ooo`040?ooo`040200o`3oool0oooo00T0o`80oooo0P00?_l20?ooo`0301P0o`3oool0
0?m500D0oooo00<00?mX0?ooo`3oool02`3oool500d0o`809`3o00<0oooo000000006ol00P3oool0
0`0G0?l0oooo003od@050?ooo`03003o[@00X_l0oooo00H0oooo00<00000000Ro`000000103oool2
0000000301L0o`3oool0303o00@0303o100`0?l0103oool000000000000000020?ooo`07001Go`00
00000:7o002Qo`0000000:?o000Do`0A0?ooo`03000No`3oool0oooo00<0oooo00D004Co0?ooo`00
`Ol0oooo003o40050?ooo`0301`0o`3oool0oooo0080oooo00<06P3o0?ooo`007_l01@3oool00`00
6?l00;Co002do`02000000030?ooo`0Q0?l00?oe0080oooo00<0303o0?ooo`3oool00P00/?l:0?oo
o`800000103oool00`00C?l000000?ooo`0<0?ooo`030000000P0?l0oooo00l0oooo0`00L_lG0?oo
o`03001Vo`3oool0oooo01<0oooo00<001go0?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?oo
o`00X03oool2000001H0oooo00<0903o0?ooo`3oool01P3oool00`0H0?l0oooo0?ooo`020?ooo`03
001mo`3oool05`3o00@0oooo0P00oih=0?ooo`03003og@3oool0oooo0080oooo0P00KOl50?ooo`80
1P3o2@3oool01@004?l0203o0000003oool001So00<0oooo00<0;P3o0?ooo`3oool00`3oool02000
om80oooo0?ooo`3oool00?oO0?ooo`0`0?l0oooo0P00om`@0?ooo`03002No`3oool0oooo00D0oooo
00@00000002?o`0000000?lH2P3oool00`00^ol0oooo0?ooo`040?ooo`060200o`00000000000?oo
o`090?l003ko0P3oool201X0o`80oooo00@00?m50?ooo`3oool0oooo0P00ofP60?ooo`D0303o0`0=
0?l70?ooo`0302L0o`3oool001_o0080oooo00@05`3o00000000om800000103oool00`00ojd00:;o
0?ooo`050?ooo`0400D0o`0W0?l002;o01H0o`<03P3o0`0=0?l200`0o`@0<03o0P3oool01@005_l0
0ol00034o`3oool000000080:@3o00D0oooo002Qo`00XOl00:7o0?ooo`0400000100oooo00<001ko
0?ooo`3oool0103oool01@00A?l0000000000006o`000?l@00D0oooo00D0703o0?ooo`3oool0oooo
01X0o`030?ooo`06000No`3oool0oooo002do`006?l00;Co103oool00`0Q0?l0oooo003om@020?oo
o`0300`0o`3oool0oooo0080oooo00<00;3o0?ooo`3oool01`3oool00`0000000?l[0?ooo`030?oo
o`8000003`3oool00`0P0?l0oooo0?ooo`090?ooo`@007;o6P3oool00`00I_l0;@3o0?ooo`0D0?oo
o`03000Mo`3oool0oooo04D0oooo00<000000?ooo`3oool03P3oool00:00oooo0P00000F0?ooo`03
02@0o`3oool0oooo00D0oooo00<0603o000ao`3oool00`3oool00`00OOl05`3o0?ooo`020?ooo`80
0?nN3@3oool00`0000000?oM0?ooo`030?ooo`03001]o`3oool0oooo00@0oooo00<01P3o0?ooo`3o
ool02P3oool010004?l0oooo0?ooo`006?l20?ooo`0302h0o`3oool0oooo00<0oooo00D00?oB0?oo
o`002ol0oooo003og`020300o`800?oP4@3oool00`00W_l0oooo0?ooo`070?ooo`03002?o`3oool0
0?lH00X0oooo00<00;_o0?ooo`3oool01@3oool0100P0?l003ko000000090?l20?ooo`0301X0o`00
0000000000<0oooo0P0000000`00ofP000000000000600`0o`D0oooo0P0000090?ooo`0802L0o`00
6ol0oooo0?ooo`0G0?l00000003odP0000040?ooo`8000001@3oool500h0o`040380o`0000000000
000000<0<@3o00@0<03o0?ooo`00och0oooo0`0G0?l01@3oool00000000000000000oooo00<00:7o
00<005Oo0?ooo`3oool00`3oool00`00000001;o0?ooo`0?0?ooo`03000No`3oool0oooo00D0oooo
00@004Co0000003oool00?l@1@3oool01@0L0?l0oooo0?ooo`3oool06P3o00<0oooo00D00000000N
o`00]?l0oooo000Ho`040?ooo`80000000D0oooo003om@3oool0oooo00`0o`050?ooo`800;3o203o
ool00`00ob/0oooo0?ooo`020?ooo`0300000000Bol0oooo00l0oooo00<0803o0?ooo`3oool0103o
ool20000008007;o7P3oool00`00I_l0;@3o0?ooo`0D0?ooo`03000Mo`3oool0oooo04D0oooo00<0
00000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool0503oool00`0T0?l0oooo0?ooo`05
0?ooo`0301P0o`3oool0oooo0080oooo00@007go0?ooo`0G0?l0oooo0P00oih?0?ooo`0300000000
omd0oooo0080oooo00<006go0?ooo`3oool0103oool00`060?l0oooo0?ooo`0:0?ooo`0300P0o`00
4?l0oooo008000000P3oool00`0^0?l0oooo0?ooo`030?ooo`07003odP3oool000_o003og`0`0?l0
oooo003oh00200000140oooo00<009ko0?ooo`3oool01`3oool00`00Sol0oooo003o600:0?ooo`03
002ko`3oool0oooo00@0oooo0P00?_l01@0Q0?l0000000T0o`3oool06P3o00H0oooo0P00ofT30?oo
o`800000503oool01`006ol09`3o0?ooo`3oool05`3o0?ooo`00om801@3oool00`00ojl0000000h0
o`0400h0o`<0<P3o00<0oooo000Ro`0F0?l0203oool01`00ocl000000?ooo`3oool0000000?o0000
`ol00P0000001P00XOl06`3o01/0o`3oool005Oo02T0o`D0oooo00<001;o0?ooo`3oool03@3oool0
0`007_l0oooo0?ooo`060?ooo`030030o`00A?l0oooo00800000103oool01P0L0?l0oooo0?ooo`3o
ool06P3o0?ooo`800;_o0P0000000`007_l0oooo000Ho`040?ooo`030000000U0?l00?oe00<0oooo
00<0303o0?ooo`3oool01@3oool00`00/?l00000000000060?ooo`03003o:`3oool0oooo0080oooo
00<004_o0?ooo`3oool03`3oool00`0Q0?l000000?ooo`030?ooo`0400000000L_l00000000001l0
oooo00<006Go0000000000004P3oool00`00000001_o0?ooo`160?ooo`030000003oool0oooo00h0
oooo002Q0?ooo`030000003oool0oooo01@0oooo00<0903o0?ooo`3oool0103oool00`0H0?l0037o
0?ooo`030?ooo`04001mo`0G0?l00?nN003oWQ40oooo00D00?oM0?ooo`3oool0oooo001]o`050?oo
o`801P3o3@3oool01@080?l0oooo000@o`00000001Oo0080oooo00<0;P3o0?ooo`3oool00`3oool0
2000om80oooo0300o`00oml0oooo003oh03oool02@3o4@3oool00`00W_l0oooo0?ooo`070?ooo`03
002?o`3oool00?lH00/0oooo0P0000030?ooo`8003ko0P3oool0100Q0?l0000000T0o`0J0?l50?oo
o`800?mY00<00?m80?ooo`3oool0603oool01`006ol0oooo02L0o`3oool05`3o0?ooo`00om800P3o
ool01P0b0?l03`3o00l0o`0000003P3o0380o`80oooo00<01@3o02L0o`3oool00`3oool00`008_l0
5P3o0?ooo`070?ooo`09003o?`000000oooo0?ooo`00000009oo0033o`005_l0000000<0oooo00<0
05Oo01/0o`0K0?l0100K0?l00`3oool001;o0?ooo`02000000`0oooo00<001ko0?ooo`3oool01@3o
ool01@00`?l0oooo0014o`3oool00?lA00D001?o00H0703o000Co`3oool00;_o01X0o`00^ol40000
00040?ooo`0000000000000000<0oooo00@0000002D0o`00000000000P3oool00`0<0?l0oooo0?oo
o`060?ooo`0300000000/?l00;3o00D0oooo00<00?l[0?ooo`3oool00P3oool00`00Bol0oooo0?oo
o`0?0?ooo`030240o`000000oooo00<007Co8`3oool00`00IOl000000000000B0?ooo`0300000000
6ol0oooo04H0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool0503oool0
0`0T0?l0oooo0?ooo`030?ooo`0301P0o`3oool0037o00<0oooo00<007go003oWP0G0?l04P3oool0
0`00omd0oooo0?ooo`02001]o`030000003oool0oooo0080oooo00<01P3o0?ooo`3oool0303oool0
2@0000002@3o0?ooo`3oool0013o000Go`3oool0;`3o000000040?ooo`060000000`0?l0<03o003o
g`002_l00?oP0P3oool00`090?l0oooo0?ooo`0?0?ooo`03002No`3oool0oooo00L0oooo00<008oo
0?ooo`00oaP02`3oool00`00^ol000000?ooo`02000no`D0oooo00<08@3o01X0o`090?l00`3oool2
003oJ@<0oooo00<00?m80?ooo`3oool05`3oool01@006ol0oooo0?ooo`0W0?l05`3o0080<P3o0`0?
0?l01@3oool0000000000000XOl0oooo00801@3o00<0oooo02L0o`3oool00`3oool00`008_l05P3o
0?ooo`070?ooo`03003o?`3oool0oooo008009oo00@00<?o00000000000001Ko0`3oool00`00Eol0
oooo0?ooo`020?ooo`0502T0o`3oool06`3o000Bo`0K0?l01@0L0?l80?ooo`03000No`3oool0oooo
00H0oooo00D00<3o0?ooo`3oool004Co003o4@020?ooo`0700Ko003oool0oooo01`0o`00^ol001?o
01X0o`02000Co`03000000004_l001;o008001;o00<00000000No`007_l00`001_l0100000009@3o
003omP0000030?ooo`0300`0o`3oool0oooo00D0oooo0P0000000`3oool00;3o002`o`040?ooo`06
003o:`3oool0oooo0?ooo`0A0?l004_o4@3oool2001dobL0oooo00<006Go02d0o`3oool04P3oool0
0`006ol0oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000005P3oool00`0T
0?l0oooo0?ooo`020?ooo`0401P0o`3oool0oooo000ao`80oooo00<00?nN001mo`0G0?l04P3oool0
1@00omd0oooo0?ooo`00KOl0oooo008000000`3oool00`060?l0oooo0?ooo`0=0?ooo`0900000009
0?l0oooo0?ooo`005ol0013o0?ooo`0_0?l0000000@0oooo00D0<03o003odP00oml0oooo003oh002
0?ooo`0300T0o`3oool0oooo00h0oooo00<00000002Mo`3oool02@3oool00`00Sol0oooo003o600;
0?ooo`03002ko`00?_l003ko00H0oooo00D06P3o0240o`3oool02@3o0?ooo`02003oJ@D0oooo00<0
0?m80?ooo`3oool05P3oool2000000<0<P3o0`0?0?l50?ooo`03003o[`00XOl01@3o0080oooo00<0
9`3o0?ooo`3oool0103oool00`008_l0oooo0?ooo`060?ooo`06003o?`00Wol009oo0?ooo`03o`00
0<?o0`3oool00`005_l0oooo001Go`060?ooo`80:@3o00<001;o0?ooo`3oool0103oool501`0o`<0
oooo00<001ko0?ooo`3oool01P3oool01@00`?l0oooo0?ooo`00A?l00?lA00<0oooo0P00o`020000
00030?ooo`0J0?l0000000H0oooo00@001Oo0?ooo`3oool001ko0`3oool00`0U0?l00?of00000003
02d0o`0300`0o`0]0?l0oooo00X0oooo00<00;3o0?ooo`3oool00P3oool01@00ob/0oooo0?ooo`0A
0?l004_o00h0oooo0`00M?l00`3oool08@3o0?ooo`0V0?ooo`03001Uo`0]0?l0oooo0180oooo00<0
01_o0?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000@0:`3o4P3oool0
0`0T0?l0oooo0?ooo`020?ooo`0401P0o`3oool0037o0?ooo`800?nN00<007go01L0o`3oool04@3o
ool01000omd0oooo0?ooo`00KOl50?ooo`801`3o4@3oool01`090?l0oooo0?ooo`005_l0013o0?oo
o`0_0?l00`3oool20300o`050?ooo`00om800?oO003oh0002_l00P3oool00`090?l0oooo0?ooo`0>
0?ooo`0300000000WOl0oooo00T0oooo00<008oo0?ooo`00oaP02P3oool2000no`L0oooo00H06P3o
0?ooo`0Q0?l0oooo00T0o`00ofT70?ooo`03003oB03oool0oooo01H0oooo0P00000300l0o`0301L0
o`3oool09`3o00D0oooo00D00?n_00D0o`00XOl0oooo02L0o`070?ooo`03000Ro`0F0?l0oooo00D0
oooo0P00Wol20?ooo`0300?o003oool00<?o00@0oooo00<001Ko001Go`3oool01`3oool00`004_l0
:@3o0?ooo`060?ooo`80000000@0oooo01`0o`0L0?l001ko0P0L0?l60?ooo`030030o`3oool0oooo
0080oooo00@004Co0?ooo`3oool0oooo0P0000001@0L0?l000000?ooo`0J0?l0000000H0oooo00D0
01Oo0?ooo`3oool0oooo000No`020?ooo`0802D0o`00ooH000000000003oool0000000d0o`3oool2
02d0o`800000203oool2002`o`80oooo00D00?l[0?ooo`3oool04@3o001;o`0<0?ooo`0300000000
M?l0oooo00@0oooo00<08@3o0?ooo`3oool09@3oool00`00IOl0;@3o0?ooo`0A0?ooo`03000Ko`3o
ool0oooo04D0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool00P3oool7
02/0o`/0oooo00D0903o0?ooo`3oool0oooo01P0o`020?ooo`06000ao`00oih0oooo0?ooo`00OOl0
5`3o4P3oool00`00omd0oooo001]o`050?ooo`0300L0o`00000000000100oooo00L02@3o0?ooo`3o
ool0oooo000Fo`000000013o00<0oooo00H0<03o0?ooo`3oool00?oB003og`00on@20?ooo`03000:
o`3oool02@3o0100oooo00<009go0?ooo`3oool02@3oool00`00Sol00?lH0?ooo`080?ooo`8003ko
00<0oooo002ko`3oool0103oool2000000<0oooo00<08@3o003oJ@090?l01`3oool00`00odP0oooo
0?ooo`0F0?ooo`803`3o0`3oool0100G0?l0oooo003odP0W0?l40?ooo`0400D0o`3oool00:7o02L0
o`P0oooo00<002;o01H0o`3oool00`3oool2002Oo`06003o?`3oool0oooo0?ooo`03o`000<?o1@3o
ool00`00Eol001Ko0?ooo`070?ooo`03000Bo`3oool0:@3o00/0oooo00<001ko0?ooo`3oool0100L
0?l20?ooo`030030o`3oool0oooo0080oooo00<00?lA0014o`3oool00`3oool0100L0?l00?l00?oo
o`0J0?l70?ooo`03000Go`3oool0oooo0080oooo00@001ko0?ooo`0U0?l00?of0`3oool00`000000
3@3o0?ooo`020?ooo`8000002P3oool2002`o`050?ooo`00ob/0oooo0140o`00Bol02P3oool2001g
o`8000001@3oool00`0Q0?l0oooo0?ooo`0U0?ooo`03001Uo`3oool0;@3o0140oooo00<001_o0?oo
o`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`090?ooo`L0
:`3o0`3oool01P0T0?l0oooo0?ooo`3oool0603o0?ooo`800?nN00D0037o0?ooo`3oool007go01L0
o`0B0?ooo`03003og@00KOl006go00@0oooo0P070?lC0?ooo`0800T0o`3oool0oooo0?ooo`005_l0
00000300o`004?l20300o`<0oooo00<00?oO003oi03oool00P3oool00`002_l0oooo00T0o`0?0?oo
o`03002Mo`3oool0oooo00T0oooo00<008oo0?ooo`00oaP01`3oool2000no`<0oooo00<00;_o0?oo
o`3oool00`3oool00`0L0?l000000?ooo`02003oJ@030240o`3oool02@3o00P0oooo00<00?m80?oo
o`3oool04P3oool300l0o`D0oooo00H05`3o0?ooo`00om80oooo02L0o`3oool200000004003o[`3o
ool00:7o02L0o`P0oooo00@002;o01H0o`3oool0oooo0P00W_l00`000000oooo003o?`020?ooo`03
00?o003oool00<?o00D0oooo00<005Oo000Fo`3oool01`3oool00`004_l0oooo0?ooo`0202T0o`P0
oooo00<001ko0?ooo`3oool01@3oool201`0o`040030o`0L0?l0703o0?ooo`80000000<004Co0?oo
o`3oool00P3oool0100L0?l0oooo01X0o`00o`060?ooo`03000Go`3oool0oooo00@0oooo00<09@3o
000No`00ooH0103oool00`0=0?l0oooo0?ooo`0?0?ooo`06002`o`00ob/0oooo0140o`3oool004_o
203oool00`00Mol0oooo0?ooo`080?ooo`030240o`3oool0oooo02D0oooo00<006Go02d0o`3oool0
403oool00`006ol0oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003o
ool0oooo0100oooo200[0?l01000oih0oooo0?ooo`00<Ol20?ooo`03001mo`0G0?l0oooo0100oooo
00<00?oM001]o`3oool0103oool00`070?l0oooo0?ooo`0C0?ooo`0500T0o`3oool0oooo0?ooo`00
5_l00`0000000`004?l0oooo0?ooo`020?ooo`03003og`3oool0oooo0080oooo00<000[o0?ooo`09
0?l03P3oool00`00WOl0oooo0?ooo`0:0?ooo`03002?o`3oool00?lH00D0oooo0P00?Ol50?ooo`03
002ko`3oool0oooo00<0oooo00<0703o003oJ@00ofT00P3oool00`0Q0?l0oooo00T0o`080?ooo`03
003oB03oool0oooo00l0oooo0`0?0?l20?ooo`03000Io`3oool0oooo00<0oooo00<05`3o0?ooo`00
om800P3oool200D0o`040000003oool00?n_02L0o`T0oooo00D002;o0?ooo`00W_l009ko0?ooo`02
000000070?ooo`00ocl0oooo0?ooo`03o`00oooo0033o`050?ooo`03001Go`3oool001Ko00L0oooo
00<001;o0?ooo`3oool00P0000000`0Y0?l0oooo0?ooo`050?ooo`03000No`3oool0oooo00H0oooo
00@00<3o0?ooo`3oool0oooo0`0L0?l00`00oa4004Co0?ooo`020?ooo`0501`0o`3oool06P3o0?oo
o`00o`001@3oool00`005ol0oooo0?ooo`040?ooo`0302D0o`00ooH001ko00@0oooo00<03@3o0?oo
o`3oool0403oool01@00/?l04@3o0?ooo`3oool004_o00H0oooo0P00Mol<0?ooo`030240o`3oool0
oooo02@0oooo00<006Go0?ooo`0]0?l04@3oool00`006ol0oooo0?ooo`130?ooo`800000403oool0
0:40oooo00<000000?ooo`3oool04`3oool01@0T0?l0oooo0?ooo`0H0?l00?nN00D0:`3o00<007go
02/0o`3oool0403oool00`00omd006go0?ooo`030?ooo`801`3o5@3oool01P090?l0oooo0?ooo`3o
ool001Ko0?ooo`80<03o00<000000?ooo`004?l00P3oool00`00oml00?oB0?ooo`030?ooo`03000:
o`090?l0oooo00h0oooo00<009go0?ooo`3oool02P3oool00`00Sol0oooo003o60020?ooo`<003go
0P0000050?ooo`03002ko`3oool0oooo0080oooo00<0703o003oJ@000000103oool00`0Q0?l0oooo
00T0o`070?ooo`03003oB03oool0oooo00`0oooo0`0?0?l50?ooo`03000Io`3oool0oooo00@0oooo
00X05`3o003odP3oool01@3o0?ooo`0W0?l000000?ooo`0W0?l00:7o203oool2002No`03000Ro`0F
0?l0oooo00@0oooo00D00?lo0?ooo`3oool00ol00033o`050?ooo`05001Go`3oool0oooo0?ooo`00
5_l01P3oool00`004_l0oooo0?ooo`030?ooo`80:@3o103oool00`007_l0oooo0?ooo`070?ooo`03
0030o`3oool0oooo00@0oooo00<00?lA0014o`0L0?l0100L0?l0100J0?l0oooo0?ooo`00o`040?oo
o`03000Go`3oool0oooo00@0oooo00@09@3o003omP3oool001ko0`3oool00`0=0?l0oooo0?ooo`0A
0?ooo`040140o`00/?l00;3o001;o`@0oooo0P00Mol?0?ooo`030240o`3oool0oooo02@0oooo00@0
06Go02d0o`00000000003`3oool00`006ol0oooo0?ooo`130?ooo`800000403oool00:40oooo00<0
00000?ooo`3oool04`3oool00`0T0?l00?nN01P0o`040?ooo`05000ao`3oool0oooo001mo`3oool0
200[0?l80?ooo`03003og@00KOl0oooo0080oooo0P070?lG0?ooo`0500T0o`3oool0oooo0?ooo`00
5_l00P0`0?l30?ooo`05000@o`3oool00?oO0?ooo`00om801@3oool00`090?l0oooo0?ooo`0<0?oo
o`03002Mo`3oool0oooo00/0oooo00<008oo003o603oool00P00?Ol90?ooo`03002ko`3oool0oooo
0080oooo00@0703o0?ooo`0000000000103oool00`0Q0?l0oooo00T0o`070?ooo`03003oB03oool0
oooo00H0oooo0P000000103oool03`3o00l0o`0?0?l70?ooo`03000Io`3oool0oooo00D0oooo00<0
5`3o003odP050?l00P3oool20000000302L0o`00ojl00:7o00H0oooo0P00W_l20?ooo`03000Ro`0F
0?l0oooo00@0oooo00D00?lo0?ooo`03o`00oooo0033o`050?ooo`03001Go`3oool0oooo0080oooo
00<001Ko0?ooo`3oool00`3oool00`004_l0oooo0?ooo`050?ooo`0502T0o`3oool0oooo0?ooo`00
7_l02@3oool00`00`?l0oooo0?ooo`040?ooo`03003o4@3oool004Co00<0000000<06P3o01`0o`0L
0?l00P0L0?l200000080oooo00<001Oo0?ooo`3oool0103oool01@0U0?l00?of0?ooo`3oool001ko
0080oooo00<03@3o0?ooo`3oool04@3oool0100A0?l00?l[0?ooo`00Bol30?ooo`03001go`3oool0
oooo0100oooo00<08@3o0?ooo`3oool08`3oool01000IOl0oooo00000000000?0?ooo`03000Ko`3o
ool0oooo0400oooo0`00ool200000100oooo002Q0?ooo`030000003oool0oooo0180oooo00<00?nN
02@0o`0H0?l01@3oool01000<Ol0oooo0?ooo`00OOl90?ooo`L0:`3o00<006go003og@3oool00P3o
ool00`070?l0oooo0?ooo`0G0?ooo`0300T0o`3oool0oooo00<0<03o1@3oool00`004?l00?oO003o
dP060?ooo`0300T0o`3oool0oooo00/0oooo00<009go0?ooo`3oool0303oool00`00Sol003go000m
o`0;0?ooo`05002ko`3oool0oooo003oJ@0L0?l02@3oool00`0Q0?l02@3o0?ooo`070?ooo`800000
1@3oool400l0o`X0oooo00<001Wo0?ooo`3oool01@3oool00`0G0?l01@3o0?ooo`030?ooo`0402P0
o`0000009@3o02D0o`@0oooo0P00W_l40?ooo`03000Ro`0F0?l0oooo00@0oooo00D00?lo0?ooo`03
o`00oooo0033o`040?ooo`03001Go`3oool0oooo00<0oooo00<001Ko0?ooo`3oool00`3oool00`00
4_l0oooo0?ooo`060?ooo`0302T0o`00000001go00T0oooo00<00<3o0?ooo`3oool01@3oool01000
oa8000000?ooo`00A?l20000000301/0o`000000oooo0080oooo00D00000003o0000o`007@3o000G
o`060?ooo`0302D0o`00ooH0oooo0080oooo00@001ko0?ooo`3oool03@3o4P3oool00`0A0?l0oooo
003o:`0300000003001go`0Y0?l0:@3o0080:@3o3`3oool00`0Q0?l0oooo0?ooo`0T0?ooo`03001U
o`3oool0oooo00l0oooo00<001_o0?ooo`3oool0?@3oool3003oo`<007Wo00<0oooo0000003oool0
3`3oool00:40oooo00<000000?ooo`3oool0403oool2003oWP030?ooo`0T0?l0603o00@0oooo00@0
037o0?ooo`3oool007go403oool00`00KOl00?oM02/0o`0502/0oaL0oooo00L02@3o0?ooo`0`0?l0
<03o0?ooo`005_l0<03o00@0oooo00<00?oT003og`0000000P0000050?ooo`0300T0o`3oool0oooo
00/0oooo00<009go0?ooo`3oool02P3oool3000mo`03003o603oool0oooo00X0oooo00@00;_o0?oo
o`00ofT0703o2P3oool00`0Q0?l02@3o0?ooo`060?ooo`0300`0o`00odX0000000D03`3o3@3oool0
0`006Ol0oooo0?ooo`060?ooo`0300D0o`00om80oooo00<0oooo00@0:03o00000000ojl0oooo0P0U
0?l2002No`H0oooo00@002;o0?ooo`00000000000P3oool01@00ocl0oooo00?o003oool00<?o00@0
oooo0P0000060?ooo`03000Fo`3oool0oooo0080oooo00<001;o0?ooo`3oool01`3oool00`000000
01go0?ooo`080?ooo`030030o`3oool0oooo00D0oooo00@00?lB0000003oool004Co0P3oool00`0K
0?l000000?ooo`050?ooo`03003o00005ol07@3o00@07@3o00<0oooo02D0o`00ooH0103oool00`00
7Ol0000000d0o`0B0?ooo`050140o`3oool00?l[00000000BOl00P0000040?ooo`80:@3o0P00000<
0?ooo`030240o`3oool0oooo02<0oooo0P00000@0?ooo`03000Ko`3oool0oooo03/0oooo0P00ool3
001io`@0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool03P3oool2003o
WP<0oooo00<0903o0?ooo`3oool00`3oool01000<Ol0oooo0?ooo`00OOl?0?ooo`05001]o`00omd0
oooo0?ooo`070?l0103oool402/0o`80:P3o4@3oool00`090?l0<03o0?ooo`020?ooo`030300o`3o
ool0oooo0080oooo00H00000003oh@3oool00000000?o`0000050?ooo`0300T0o`3oool0oooo00X0
oooo00<009go0?ooo`3oool02@3oool2000lo`040?ooo`00Sol0oooo003o60`0oooo00<00;_o003o
J@0L0?l02`3oool00`0Q0?l0oooo00T0o`030?ooo`@04@3o00<0000000l0o`3oool04@3oool00`00
6Ol0oooo0?ooo`050?ooo`0300D0o`0G0?l00?oB00<0oooo00<0:03o0?ooo`3oool00P0000000`00
W_l0oooo02D0o`080?ooo`<000000P3oool01@00ocl000000000000000000<;o00@0oooo00<005Oo
0000003oool01P3oool01P005_l0oooo0?ooo`3oool0017o000000P0oooo00<001go0?ooo`0Y0?l0
203oool00`00`?l0oooo0?ooo`050?ooo`07003o4P3oool0oooo0?ooo`00A?l0oooo01/0o`080?oo
o`03000Go`00o`00oooo00<0oooo00<07@3o02D0o`00ooH00P0M0?l01@3oool00000000000007Ol0
3@3o0180oooo00D04@3o0?ooo`3oool000000019o`020?ooo`03002_o`3oool0oooo00<0oooo0P00
000=0?ooo`030240o`3oool0oooo0280oooo00<00000001To`3oool03`3oool00`006ol0oooo0?oo
o`0h0?ooo`<00?oo0P00NOl70?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0
oooo00`0oooo0P00oih40?ooo`0301P0o`0T0?l0oooo00@0oooo00<0037o0?ooo`00OOl03P3oool2
001]o`04003og@3oool01`3o00L0o`L0oooo0P0000020?ooo`D0:P3o2`3oool00`0`0?l02@3o0?oo
o`030?ooo`030300o`3oool0oooo008009co00D00000003oh@3oool0oooo000?o`050?ooo`0300T0
o`002_l0oooo00X0oooo00<009go0?ooo`3oool01`3oool200000006000lo`00000000000?ooo`00
S_l00000303oool2003oJ@0301`0o`3oool0oooo00X0oooo1P0A0?l00`0<0?l0oooo0?ooo`020000
0003003oBP3oool0oooo00l0oooo0P0000060?ooo`0400D0o`3oool05`3o003odP80oooo00L0:03o
0?ooo`3oool009ko003o/00000000:7o0080oooo0P0U0?l60?ooo`07000Qo`000000oooo0?ooo`00
00000?lo00;o0002000000040032o`3oool0oooo0?ooo`8000002@3oool01@005_l0000000000000
4Ol0000000P0oooo00<001go0?ooo`3oool00P0Y0?l50?ooo`8000001`3oool00`00oa80oooo0?oo
o`020?ooo`0301/0o`0L0?l0oooo00H0oooo00<001Oo0?ooo`3oool00P00o`030?ooo`0602D0o`00
ooH0oooo0?ooo`0M0?l000000P0M0?l00`007Ol07@3o01d0o`0@0?ooo`050140o`000000oooo002?
o`00BOl00`3oool2002_oa<0oooo0P00000S0?ooo`03001To`3oool0oooo00d0oooo00<00000000J
o`3oool0=P3oool3003oo`8007Wo2P3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000
oooo0?ooo`0:0?ooo`800?nN1@3oool00`0H0?l0oooo02@0o`050?ooo`03000ao`0G0?l007go00d0
oooo00D006go0?ooo`00omd0oooo00L0o`0B0?ooo`@0:P3o1@3oool20300o`0300T0o`3oool0oooo
0080oooo00L0<03o000Fo`00VOl009Wo00000000kOl00?oQ00<0oooo00<00?oB000?o`3oool00`3o
ool00`0:0?l00000000:o`090?ooo`03002Mo`3oool0oooo00L0oooo0P00>Ol00`000000oooo0?oo
o`020?ooo`03002>o`000000oooo00X0oooo00@00?mY0?ooo`0L0?l00000103oool301@0o`080000
000B0?l04P3o0000000A0?l0oooo0240o`090?l200`0o`H0oooo00<00?m:0?ooo`3oool03`3oool0
0`006?l000000?ooo`040?ooo`0600D0o`3oool0oooo01L0o`00om80oooo0`0000001P00W_l0oooo
003o/00000000:3o000000<0oooo00<09@3o0?ooo`3oool00`3oool01`008Ol0oooo01L0o`3oool0
0000003o?`02o`000P3oool01P00`_l0oooo0?ooo`3oool00000001Go`X0oooo00<001Ko00000000
4Ol02@3oool00`007Ol0oooo0?ooo`020?ooo`0302T0o`3oool0oooo0080oooo00<00<3o0000003o
ool01`3oool01P00oa80oooo0?ooo`3oool06`3o01`0o`H0oooo0P0000040?ooo`05003o003oool0
oooo02D0o`00ooH01P3oool3000000L07@3o2@3oool01@0A0?l00000002?o`3oool004Wo00D0oooo
00<00:oo0?ooo`3oool0403oool00`0000008@3o0?ooo`0R0?ooo`03001To`3oool0oooo00d0oooo
00<00000000Jo`3oool0=03oool2003oo`<007Wo303oool00`000000oooo0?ooo`0>0?ooo`00X@3o
ool00`000000oooo0?ooo`080?ooo`800?nN1`3oool00`0H0?l0903o0?ooo`040?ooo`03000ao`3o
ool007go00d0oooo00D006go0?ooo`3oool00?oM00L0o`0G0?ooo`80:P3o0P000000100`0?l0oooo
0?ooo`090?l40?ooo`8009Wo00D0oooo000000000000oooo003oh@020?ooo`04003odP3oool0oooo
000?o`<0oooo00@02P3o000000002_l00000203oool00`00WOl0oooo0?ooo`050?ooo`8003Wo1`3o
ool00`00S_l00?lH0?ooo`080?ooo`800?mY00<0oooo01`0o`00^ol01@0D0?l20?ooo`80000000<0
oooo0000000000000P000000100Q0?l000000000000000060?ooo`03003oBP3oool0oooo00l0oooo
00<001So0?ooo`3oool00`3oool010050?l0oooo0?ooo`3oool2000000040?ooo`0X0?l000000000
00<0oooo00<00?n`002Po`000000103oool00`0U0?l000000?ooo`030?ooo`05000Qo`0G0?l0oooo
0?ooo`00ocl00P3oool00`00`_l0oooo0?ooo`030?ooo`03001Go`3oool0oooo00T0oooo00<001Ko
000Ao`3oool01P3oool2000000H0oooo00D0:@3o0?ooo`3oool0oooo0030o`090?ooo`06003o4P3o
ool0oooo0?ooo`0K0?l0703o1P3oool00`00000001Ko0?ooo`040?ooo`03003o000U0?l00?of00L0
oooo00<03@3o000000007?l01`3oool701d0o`80oooo00H0403o002?o`3oool0oooo0019o`00ob/5
0?ooo`800:oo4@3oool00`0Q0?l0oooo0?ooo`0R0?ooo`03001To`3oool0oooo00d0oooo00<001[o
0?ooo`3oool0<03oool3003oo`8007Wo3`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`00
0000oooo0?ooo`060?ooo`800?nN203oool00`0H0?l0oooo02@0o`050?ooo`03000ao`0G0?l007go
00/0oooo0P00KOl00`3oool01`3o003og@0J0?ooo`80000000H0<03o02H0o`0V0?l09P3o00T0o`3o
ool3002Io`06000Fo`3oool0oooo0?ooo`00kOl00?oQ0`3oool01000om80oooo0?ooo`003ol30?oo
o`0400X0o`3oool000[o000000L0oooo00<009go0?ooo`3oool0103oool2000io`P0oooo0P000009
0?ooo`04003oJ@0E0?l05@3o01D0o`80503o2@3oool2000000<03`3o00@0oooo0240o`090?l00000
1P3oool00`00odX0oooo0?ooo`0>0?ooo`03000Ho`3oool0oooo00<0oooo00<01@3o0?ooo`3oool0
0P3oool0100H0?l00000002Ho`0X0?l40?ooo`0300000000ok800:3o00D0oooo0P00000202@0o`80
oooo00D0023o0000003oool00?lo00;o00020?ooo`030032o`3oool0oooo0080oooo00<005Oo0?oo
o`3oool02`3oool00`004Ol000000?ooo`050?ooo`03000000007Ol0oooo00H0oooo0P0Y0?l00`00
`?l0oooo0?ooo`080?ooo`07003o4P3oool0oooo01/0o`3oool0703o0014o`060?ooo`03000Fo`3o
ool0oooo00@0oooo00<09@3o003omP3oool01P3oool00`0=0?l0oooo000Lo`0>0?ooo`807@3o00H0
403o0000000M0?l07@3o0?ooo`00BOl70?ooo`03002_o`3oool0oooo00l0oooo00<08@3o0?ooo`3o
ool08@3oool00`00I?l0oooo0?ooo`0=0?ooo`03000Jo`3oool0oooo02d0oooo0`00ool2001ioa80
oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool0103oool2003oWPT0oooo
00@0603o0?ooo`3oool0903o1@3oool00`0G0?l007go0?ooo`0:0?ooo`05001]o`3oool0oooo00L0
o`00omd06`3oool20340o`050000003oool0oooo00T0o`00VOl01@0V0?l0100000008`3o00000000
on4602<0o`80oooo00@000oo0?ooo`3oool02P3o0P3oool00`002_l0oooo0?ooo`040?ooo`03002M
o`3oool0oooo00<0oooo0P00>Ol:0?ooo`0300000000S_l0oooo00D0oooo100E0?l01@3oool00000
0000003oool00;_o00L0oooo0`0?0?l00`000000oooo0?ooo`020?ooo`030240o`090?l0oooo00H0
oooo00<00?m:0?ooo`3oool03P3oool00`006?l0oooo0?ooo`020?ooo`0300D0o`3oool0oooo00<0
oooo00<0603o002Ho`0X0?l01@3oool0100000000?nb0?ooo`00X?l80?ooo`0702@0o`000000023o
0000003oool00?lo00;o00020?ooo`030032o`3oool0oooo0080oooo00<005Oo0?ooo`3oool02P3o
ool200000003000Eo`3oool0oooo00D0oooo00<001go0?ooo`3oool01`3oool00`00`?l0oooo0?oo
o`080?ooo`07003o4P3oool0oooo01/0o`3oool0703o0014o`050?ooo`8000001P3oool3000000H0
oooo00@03@3o0?ooo`3oool001co3`3oool200000080oooo00<07@3o0019o`00ob/00`0M0?l40?oo
o`03002_o`3oool0oooo00l0oooo00<08@3o0?ooo`3oool0803oool00`00I?l0oooo0?ooo`0=0?oo
o`03000Jo`3oool0oooo02/0oooo0P00ool2001ioaD0oooo00<000000?ooo`3oool03P3oool00:40
oooo00<000000?ooo`3oool00P3oool2003oWP/0oooo00@0603o0?ooo`3oool0903o1@3oool00`0G
0?l007go0?ooo`090?ooo`05001]o`3oool01`3o00L0o`00omd06P3oool20340o`80000000D0oooo
002Eo`00UOl02@3o000000020?ooo`030340o`000000000000<0000000<00?oQ0?ooo`3oool00P3o
ool00`00om80oooo02<0o`0202<0o`03000?o`0S0?l08`3o00808`3o1P0R0?l00`3oool009go0?oo
o`020000008003Wo303oool01000000008ko0?ooo`3oool401D0o`05003oJ@3oool0oooo0?ooo`0L
0?l00`3oool00`00^ol0oooo0?ooo`020?ooo`<03`3o2@3oool00`0Q0?l02@3o0?ooo`060?ooo`03
003oBP3oool0oooo00`0oooo00<001So0?ooo`3oool00P3oool010050?l0oooo0?ooo`3oool20000
0003002Ho`0H0?l0:03o00L0oooo00<00?nb0?ooo`00X?l02@3oool01@0T0?l0023o0?ooo`0G0?l0
0?lo0080oooo00<00<;o0?ooo`3oool00P3oool00`00Eol0oooo0?ooo`0;0?ooo`03000000003ol0
01Go00H0oooo00<001go0?ooo`3oool0203oool00`00`?l0:@3o02T0o`080?ooo`08003o4P3oool0
oooo01/0o`3oool0703o0?ooo`00A?l40?ooo`030009o`000000oooo00D0oooo00@09@3o003omP00
00000?l00P0000040?ooo`0400d0o`3oool0oooo000Lo`d0oooo00<00:So0?ooo`3oool00`3oool0
0`00BOl00?l[0?ooo`020?ooo`D07@3o0P00[ol2000000h0oooo00<08@3o0?ooo`3oool0803oool0
0`00I?l0oooo0?ooo`0<0?ooo`03000Jo`3oool0oooo02P0oooo0`00ool2001ioaL0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool00P00oih<0?ooo`0501P0o`3oool0oooo
0?ooo`0T0?l0103oool00`0G0?l007go0?ooo`090?ooo`05001]o`3oool01`3o0?ooo`00omd06@3o
ool20340o`050?ooo`00UOl009Go002Eo`0000000P3oool02P090?l000000?ooo`3oool0<@3o0000
00005_l0oooo00000000on450?ooo`03003odP3oool0oooo0080oooo00<000oo00X0o`3oool00P00
00000`002_l0oooo0?ooo`030?ooo`<08P3o0P00=_l50280o`T0oooo0`0F0?l01@000000oooo0?oo
o`3oool00?mY00<0oooo00<0703o0?ooo`3oool00P3oool00`00^ol03`3o00l0o`0200l0o`d0oooo
00<02@3o0?ooo`3oool01@3oool00`00odX0oooo0?ooo`0<0?ooo`05000Ho`3oool0oooo0?ooo`05
0?l0103oool2002Co`030?ooo`0H0?l0:03o00L0oooo00<00?nb0?ooo`00X?l02`3oool00`008?l0
8`3o003o?`020?ooo`030032o`3oool0oooo0080oooo00<005Oo0?ooo`3oool0303oool00`003ol0
oooo000Eo`050?ooo`03000Mo`3oool0oooo00L0oooo00D00<3o0?ooo`3oool0oooo02T0o`070?oo
o`08003o4P3oool0oooo01/0o`3oool0703o0?ooo`00A?l40?ooo`030009o`3oool0oooo00D0oooo
00@09@3o003omP3oool0oooo0P00o`440?ooo`0500d0o`3oool0oooo0?ooo`007?l0303oool00`00
Z?l0oooo0?ooo`030?ooo`030019o`3oool00?l[00P0oooo00<07@3o0000000M0?l0100M0?l;0?oo
o`030240o`3oool0oooo01l0oooo00<006Co0?ooo`3oool0303oool00`006_l0oooo0?ooo`0U0?oo
o`<00?oo0P00NOlJ0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`0300000000oih00?nN00d0
oooo00<0603o0?ooo`3oool00P3oool00`0T0?l0oooo0?ooo`020?ooo`0301L0o`00OOl0oooo00L0
oooo0P00KOl200L0o`030?ooo`00omd0oooo01L0oooo0P0a0?l3002Eo`80oooo0P0000020?ooo`06
00T0o`3oool0oooo0340o`3oool001Ko0P3oool00`00_ol00?oQ0?ooo`030?ooo`03003odP3oool0
oooo00@0oooo00<000oo0?ooo`3oool00P3oool01@002_l0oooo0?ooo`3oool009go0080oooo00<0
03Ko0000000000001@3oool60280o`<05P3o00D008ko0?ooo`00000000000?ooo`02003oJ@<0oooo
00@0703o0?ooo`3oool0oooo0P0?0?l00`00^ol0oooo0?ooo`0?0?ooo`8000001P3oool00`00odX0
oooo0?ooo`0;0?ooo`05000Ho`3oool0oooo0?ooo`050?l0103oool01P00Tol0oooo0?ooo`3oool0
:03o003odPL0oooo00@00?nb0?ooo`3oool00:3o2P3oool00`008?l00_l002<0o`0202<0o`030032
o`3oool0oooo0080oooo00<005Oo0?ooo`3oool0303oool010003ol0oooo0?ooo`005Ol30?ooo`03
000Mo`3oool0oooo00P0oooo00<00<3o0?ooo`3oool00P3oool2000000H0oooo00D00?lB01/0o`3o
ool0oooo01`0o`020?ooo`040014o`3oool0oooo0009o`P0oooo00<09@3o003omP3oool00`3oool2
003o0@80oooo00<03@3o0?ooo`3oool00P3oool00`007?l0oooo0?ooo`080?ooo`03002Xo`3oool0
oooo00@0oooo00@004Wo0?ooo`3oool00?l[203oool00`0000000:oo002_o`030?ooo`<07@3o100N
0?l40?ooo`030240o`3oool0oooo01l0oooo00<006Co0?ooo`3oool0303oool00`006_l0oooo0?oo
o`0S0?ooo`800?oo0P00NOlM0?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000003P3oool0
0`0H0?l0oooo0?ooo`030?ooo`0602@0o`3oool0oooo0?ooo`0G0?l007go203oool00`00KOl0oooo
00L0o`030?ooo`03003og@3oool0oooo0180oooo0`00UOl00`0a0?l009Go0?ooo`080?ooo`0700T0
o`3oool0oooo0?ooo`0a0?l0oooo000Fo`020?ooo`03003oh`000000oooo00<0oooo00<00?oB0?oo
o`3oool0103oool00`003ol0oooo0?ooo`020?ooo`05000:o`3oool0oooo002Mo`3oool00P00=_l:
0?ooo`@05P3o0`3oool00`00S_l08P3o0280o`060280o`0501`0o`3oool03`3o00l0o`0000000P3o
ool00`00^ol0oooo0?ooo`0?0?ooo`030000000A0?l0oooo00D0oooo00<00?m:0?ooo`3oool02P3o
ool01@006?l0oooo0?ooo`3oool01@3o00@0oooo00L009?o0?ooo`3oool0oooo02P0o`0H0?l00?oB
00L0oooo00@00?nb0?ooo`3oool00:3o2P3oool01@008?l00?lo0?ooo`3oool00<;o00808`3o0P3o
ool00`00Eol0oooo0?ooo`0=0?ooo`05000?o`3oool0oooo0?ooo`005Ol00P3oool00`007Ol0oooo
0?ooo`080?ooo`030030o`3oool0oooo0080oooo00<0000002/0o`0[0?l01@3oool01@00oa806`3o
0?ooo`3oool0703o00<0oooo00<004Co0?ooo`002Ol0203oool00`0U0?l00?of0?ooo`050?ooo`80
0?l100<03@3o0?ooo`3oool00`3oool00`007?l0oooo0?ooo`070?ooo`03002Xo`3oool0oooo00@0
oooo00@004Wo0?ooo`3oool00?l[2`3oool00`00[ol0oooo0?ooo`030?ooo`8000000P3oool501h0
o`030240o`3oool0oooo01l0oooo00<006Co0?ooo`3oool02`3oool00`006_l0oooo0?ooo`0P0?oo
o`<00?oo00<007Wo0?ooo`3oool07P3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000h0
oooo00<0603o0?ooo`3oool00`3oool01P0T0?l0oooo0?ooo`0G0?l0oooo001mo`L0oooo00<006go
00L0o`070?l00`3oool00`00omd0oooo0?ooo`0=0?ooo`8000001000UOl00`3oool0<@3o0340o`0;
0?ooo`0400T0o`3oool0oooo0340o`80oooo00D001Ko0?ooo`3oool00?oS000000040?ooo`03003o
dP3oool0oooo00@0oooo00@02P3o000?o`00000000000P3oool010002_l0oooo000fo`00=_l80?oo
o`@05P3o1P3oool00`00oaT008ko0?ooo`02003oJP@0oooo00<0703o0280o`0R0?l00`0R0?l40240
oa40oooo00<04@3o0?ooo`3oool0103oool00`00odX0oooo0?ooo`0:0?ooo`04000Ho`3oool0oooo
00D0o`@0oooo00<009?o0?ooo`3oool00P3oool00`0X0?l0603o003odP080?ooo`03003o/P3oool0
0:3o00/0oooo00@0023o01L0o`3oool00<;o0P3oool202<0o`03001Go`3oool0oooo00d0oooo00<0
00oo0?ooo`3oool00P3oool00`005Ol001go0?ooo`090?ooo`030030o`3oool0oooo00H0oooo0P0[
0?l30?ooo`05003o4P0K0?l0oooo0?ooo`0L0?l00`3oool00`00A?l0oooo0009o`080?ooo`03003o
mP3oool0oooo00L0oooo00<03@3o003o0@3oool0103oool00`007?l0oooo0?ooo`050?ooo`03002X
o`3oool0oooo00D0oooo00D004Wo0?ooo`3oool0oooo003o:`0;0?ooo`03002_o`3oool0oooo00`0
oooo00<08@3o01h0o`0N0?l00P0N0?lL0?ooo`03001To`3oool0oooo00X0oooo00<001[o0?ooo`3o
ool07`3oool2003oo`03001io`3oool0oooo0240oooo00<000000?ooo`3oool03P3oool00:40oooo
00<000000?ooo`3oool02`3oool00`0H0?l0oooo0?ooo`040?ooo`0602@0o`3oool0oooo01L0o`00
<Ol007go1P3oool00`00KOl01`3o0?ooo`030?ooo`03003og@3oool0oooo00/0oooo1000U?l01000
0000oooo0?ooo`3oool20340o`d0oooo00@02@3o0?ooo`3oool0<@3o0P3oool01@005_l0oooo0?oo
o`00on<006oo00@0oooo00<00?oB0?ooo`3oool0103oool0100:0?l0oooo000?o`0000020?ooo`03
000:o`00=_l0oooo00H0oooo0`0F0?l:0?ooo`03002>o`00ofX00?mZ008000000P3oool200l0o`04
01`0o`3oool0oooo0?ooo`8000000P3oool00`00^ol0oooo0240o`060240o`030?ooo`0000000000
00P0oooo00<04@3o0?ooo`3oool00`3oool00`00odX0oooo0?ooo`090?ooo`04000Ho`3oool0oooo
00D0o`@0oooo00<009?o0?ooo`3oool00P3oool0100X0?l0oooo0?ooo`0H0?l80?ooo`03003o/P3o
ool00:3o00X0oooo00D00_l0000Po`0G0?l0oooo0032o`030?ooo`04001Go`0S0?l08`3o02<0o`d0
oooo00<000oo0?ooo`3oool00`3oool00`007Ol0oooo0?ooo`080?ooo`030030o`3oool0oooo00P0
oooo00D0:`3o0?ooo`3oool00?lB01/0o`020?ooo`0301`0o`3oool0oooo0080oooo00<000Wo0?oo
o`3oool01`3oool00`00ooH0oooo0?ooo`080?ooo`0300d0o`00o`400?l100@0oooo00<001co0?oo
o`3oool0103oool00`00Z?l0oooo0?ooo`050?ooo`050019o`3oool0oooo0?ooo`00ob/0303oool2
002_o`d0oooo00@08@3o0?ooo`3oool0oooo1P0N0?lF0?ooo`03001To`3oool0oooo00X0oooo00<0
01[o0?ooo`3oool0703oool3003oo`03001io`3oool0oooo02<0oooo00<000000?ooo`3oool03P3o
ool00:40oooo00<000000?ooo`3oool02P3oool00`0H0?l0oooo0?ooo`040?ooo`0602@0o`3oool0
oooo01L0o`3oool007go1@3oool2001]o`0300L0o`3oool0oooo0080oooo00<00?oM0?ooo`3oool0
1`3oool5002Do`H0oooo0P0a0?l>0?ooo`0400T0o`3oool0oooo0340o`<0oooo00H001Ko0?ooo`00
on<00;oo0?ooo`00Kol30?ooo`03003odP3oool0oooo00<0oooo00@02P3o0?ooo`3oool000oo0P3o
ool00`00000003Go000000040?ooo`805P3o00<000000?ooo`3oool02`3oool00`00S_l0oooo0?oo
o`02000000803`3o00<0oooo01`0o`3oool01`3oool00`00^ol0oooo0?ooo`060?ooo`/08@3o00<0
4@3o02H0o`0Q0?l01@0Q0?l60?ooo`80000000L0oooo0200o`006?l0803o00L0o`000000oooo0080
000000<009?o0?ooo`3oool00P3oool01@0Y0?l000000?ooo`3oool0603o00P0oooo00@00?nb0?oo
o`00000000002@3oool01@02o`00023o01L0o`3oool00<;o00<0oooo00@005Oo0?ooo`3oool0oooo
0P0S0?l;0?ooo`03000?o`3oool0oooo00<0oooo00<001go000Eo`3oool01`3oool00`00`?l0oooo
0?ooo`0:0?ooo`80:`3o00D06`3o0?ooo`3oool0oooo01`0o`040?ooo`030009o`00A?l0oooo00L0
oooo00<00?of0?ooo`3oool0203oool00`0=0?l0oooo0?ooo`02003o0@80oooo00<00000000Lo`3o
ool0103oool00`00Z?l0oooo0?ooo`060?ooo`050019o`3oool0oooo0?ooo`00ob/03@3oool00`00
[ol0oooo0?ooo`0:0?ooo`030240o`3oool0oooo00<0oooo0P0000020?ooo`D07P3o00<0oooo0000
000000003`3oool00`00I?l0oooo0?ooo`090?ooo`03000Jo`3oool0oooo01T0oooo0`00ool00`00
NOl0oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00X0
oooo00<0603o0?ooo`3oool0103oool01P0T0?l0oooo0?ooo`0G0?l0oooo001mo`@0oooo00<006go
00L0o`3oool0103oool00`00omd0oooo0?ooo`030?ooo`D009Co2@3oool20340oa00oooo00@02@3o
0?ooo`3oool0<@3o0P3oool010005_l0oooo0?ooo`00on<20?ooo`04001_o`0000000000003odPH0
oooo00X02P3o0?ooo`3oool0oooo000?o`3oool003Go000000002Ol0oooo0P000000100F0?l0oooo
00000000000;0?ooo`800?mZ00<008ko0?ooo`0@0?l00P0@0?l20?ooo`0301`0o`3oool0oooo00L0
oooo00<00;_o0?ooo`3oool0403oool2000000030140o`3oool0oooo0080oooo00<00?m:0?ooo`0Q
0?l01`0Q0?l01`00000001Ko0000000000001`3o0000000<0?l00P00T_l00`0<0?l0oooo0?ooo`02
0?ooo`0502T0o`000000oooo0?ooo`0H0?l0203oool01000ok80oooo00000000X?l90?ooo`0400;o
0000ocl0023o0032o`<0oooo00<005Oo0?ooo`3oool0103oool00`0S0?l0000002<0o`080?ooo`03
000?o`3oool0oooo0080oooo00@001go0?ooo`3oool001Go1`3oool00`00`?l0oooo0?ooo`0<0?oo
o`0501/0o`0[0?l0oooo0?ooo`0L0?l0103oool00`002Ol000000?ooo`060?ooo`0302D0o`00ooH0
oooo00T0oooo00<03@3o0?ooo`3oool00P3oool2003o0@03000000007?l0oooo00<0oooo00<00:So
0?ooo`3oool01`3oool00`00BOl0oooo0?ooo`020?ooo`03003o:`3oool0oooo00/0oooo00<00:oo
0?ooo`3oool02P3oool00`0Q0?l0oooo0?ooo`0;0?ooo`0301h0o`0000007`3o00P07`3o1`3oool0
0`00Hol000000?ooo`090?ooo`03000Jo`3oool0oooo01L0oooo0P00ool00`00NOl0oooo0?ooo`0Y
0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00T0oooo00<0603o0?oo
o`3oool01@3oool01@0T0?l0oooo01L0o`3oool007go00@0oooo00<006go0?ooo`3oool01@3oool0
0`00omd009Co002Do`03002Do``0oooo0P0a0?l200000100oooo00<02@3o0?ooo`0a0?l00`3oool0
10005_l0oooo0?ooo`00on<30?ooo`80047o0P0000001P0>0?l0oooo0?ooo`3oool0000000/0o`<0
oooo00D000oo000eo`00WOl0oooo0009o`0201L0o`030000003oool0oooo00/0oooo0P00ofX20100
o`03002>o`0@0?l0oooo00<0oooo00<0703o0?ooo`3oool0203oool00`00^ol0oooo0?ooo`0C0?oo
o`030140o`3oool0oooo0080oooo00<00?m:0?ooo`3oool01P3oool01000000001Ko0?ooo`070?l2
0?ooo`04002Bo`3oool0oooo0?ooo`80303o00<000000?ooo`0Y0?l00`3oool00`0H0?l0oooo0?oo
o`050?ooo`8000000P3oool00`00X?l0oooo0?ooo`060?ooo`05007o0000ocl0oooo000Po`00`_l0
0`3oool00`00Eol0oooo0?ooo`040?ooo`<000000P0S0?l60?ooo`8000000`3oool01@007Ol0oooo
0?ooo`3oool001Go00H0oooo00<00<3o0?ooo`3oool0303oool01@0K0?l0oooo02/0o`3oool0703o
0080oooo00D0000000<0o`3oool0oooo0015o`060?ooo`0302D0o`00ooH0oooo00T0oooo00<03@3o
0?ooo`3oool00`3oool5000000030?ooo`0000000:So00T0oooo0P0000030?ooo`8000003@3oool2
002_o`/0oooo00<08@3o0?ooo`3oool05@3oool601l0o`0300000000Hol0000000<07`3o7P0V0?l3
003oo`P09P3o9@3oool200000100oooo002Q0?ooo`030000003oool0oooo00P0oooo00<0603o0?oo
o`3oool01P3oool01@0T0?l05`3o0?ooo`3oool007go0080oooo0P00KOl40?ooo`<009Co00<00?oM
002Do`3oool03P3oool20340oa@0oooo00<02@3o0000000a0?l00P3oool00`00000001Go0?ooo`02
000000D0oooo00<00?oC0000003oool00P0>0?l20000000600/0o`3oool0oooo0?ooo`00=Ol000oo
0`0G0?l>0?ooo`060100o`00ofX0403o0100o`3oool008ko1@3oool00`0L0?l0oooo0?ooo`090?oo
o`03002jo`000000oooo01<0oooo00<04@3o0?ooo`3oool00P3oool00`00odX0oooo0?ooo`060?oo
o`03000Fo`3oool01`3o0080oooo00<009;o0?ooo`3oool00`3oool20000000302T0o`001ol0oooo
0080oooo00<0603o0?ooo`3oool01@3oool01@0000000?nd0?ooo`3oool00:3o00P0oooo00D00Ol0
000000000000023o0032o`030?ooo`03001Go`3oool0oooo00H0oooo0P0000000`3oool08`3o02<0
o`040?ooo`05000;o`000000oooo0?ooo`007Ol01@3oool00`005Ol000000?ooo`020?ooo`030030
o`3oool0oooo00`0oooo00H06`3o0?ooo`00oa80oooo02/0o`0L0?l20?ooo`05000000030?l0oooo
0?ooo`00AOl01P3oool00`0U0?l00?of0?ooo`090?ooo`0300d0o`3oool0oooo00<0oooo0P000000
1P00o`800000000Ko`3oool00:So000000T0oooo00<004So0000003oool00P3oool00`0000000?l/
0?ooo`0>0?ooo`03002_o`3oool0oooo00T0oooo0P00000K0?ooo`80000000@006?o0?ooo`3oool0
oooo0P0000050?ooo`03000Jo`3oool0oooo0140oooo0`00ool00`00NOl0oooo0?ooo`080?ooobD0
9P3o0P00000@0?ooo`00X@3oool00`000000oooo0?ooo`070?ooo`0301P0o`3oool0oooo00L0oooo
00P0903o01L0o`3oool007go000ao`3oool006go0?ooo`D009Co0P3oool00`00omd0oooo0?ooo`0=
0?ooo`80<@3o5@3oool2000000080380o`3oool0oooo0?ooo`00000001Go0?ooo`00on<2000000@0
oooo00<00?oC0011o`3oool00P3oool00`0000006P3o000000020?ooo`<05`3o00@000oo0?ooo`3o
ool000Wo2@3oool30100o`800?mZ0`3oool00`00oaT008ko0?ooo`030?ooo`0301`0o`3oool0oooo
00X0oooo00<00;[o0000003oool0503oool01@0H0?l000000000003oool00?m:00P0oooo00D001Ko
00L0o`3oool0oooo002Bo`070?ooo`040000000Z0?l0oooo0007o`80oooo0P0000070?ooo`05003o
]03oool0oooo0?ooo`00X?l01P3oool200000004003o@00000000000000Po`80oooo00<005Oo0?oo
o`3oool0303oool202<0o`80oooo00<000_o0?ooo`3oool00P0000050?ooo`03000Eo`000000oooo
0080oooo00<00<3o0?ooo`3oool02`3oool0100000006`3o0000000000020?ooo`0401`0o`000000
;03o00<0o`<0oooo00<004Go0?ooo`3oool0103oool00`0U0?l00?of0?ooo`0:0?ooo`0300d0o`3o
ool0oooo00H0oooo00<001_o0?ooo`00ZOl02P3oool00`00B?l0oooo0?ooo`030?ooo`03003o;03o
ool0oooo00h0oooo00<00:oo0?ooo`3oool0203oool00`0000008P3o0?ooo`0K0?ooo`0300000000
Hol0oooo00P0oooo0P00000A0?ooo`800?oo00<007Wo0?ooo`3oool0<@3oool00`000000oooo0?oo
o`0>0?ooo`00X@3oool00`000000oooo0?ooo`070?ooo`0301P0o`3oool0oooo00L0oooo00H0903o
0?ooo`3oool007go002Do`00KOl2002Do`H0oooo00<00?oM0?ooo`3oool03@3oool00`0a0?l0oooo
0?ooo`0E0?ooo`0300/0o`000000<P3o00@0oooo00D001Go0?ooo`00on<00;ko000000040?ooo`03
003od`3oool0047o00<0oooo00P06P3o01L0o`0G0?l05`3o0?ooo`00WOl0oooo000?o`80oooo00<0
00Wo0?ooo`3oool0103oool30100o`030?ooo`00ofX00?mZ00D0oooo00<00?lI002>o`3oool00P3o
ool00`0L0?l0oooo0?ooo`0;0?ooo`03002jo`3oool0oooo01@0oooo00H0603o000000000000oooo
003oB`0000060?ooo`05000Fo`070?l0oooo0?ooo`00T_l0203oool010000000:P3o0?ooo`3oool2
0007o`0301P0o`000000oooo00H0oooo00D00?nd0?ooo`3oool0oooo002Po`060?ooo`0600000000
2Ol00?m000000000`_l001oo0P0000000`00Eol0oooo0?ooo`0>0?ooo`0302<0o`3oool000_o0080
oooo00<001go0000003oool01@3oool01@005Ol0oooo0?ooo`3oool00<3o00d0oooo00@0000001/0
o`0000000?lB0P3oool00`0L0?l0000000<0o`0202`0o`<0oooo00<004Go0000003oool00`3oool0
0`00ooH0oooo0?ooo`0:0?ooo`0300d0o`3oool0oooo00L0oooo00<001_o003o0P3oool02@3oool0
0`00B?l0oooo0?ooo`040?ooo`03003o;03oool0oooo00h0oooo0P00[ol90?ooo`030280o`3oool0
oooo01/0oooo00<006?o0?ooo`3oool01`3oool00`00000001Wo0?ooo`0=0?ooo`<00?oo=P3oool0
0`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`060?ooo`0301P0o`3oool0oooo
00H0oooo1000U?l00`00OOl01`3o001]o`080?ooo`03003og@3oool0oooo00`0oooo0P0a0?lH0?oo
o`0300/0o`0b0?l0oooo00<0oooo00D001Go0?ooo`00on<0oooo002no`050?ooo`04003od`3oool0
oooo0011o`80603o00<000000?ooo`00=Ol00P3oool01P00WOl0oooo0?ooo`003ol0oooo0009o`80
oooo0`0@0?l5000000L0oooo00D008ko0?ooo`3oool0oooo01`0o`0>0?ooo`03002jo`3oool0oooo
01D0oooo00D0603o02/0o`3oool00?m;000000060?ooo`04000Fo`070?l0oooo002Bo`T0oooo00<0
:P3o0?ooo`3oool00`3oool00`0H0?l000Oo0?ooo`060?ooo`05003o]03oool0oooo0?ooo`00X?l0
1`3oool01`00o`000?m00009o`00`_l001oo00000000E_l04P3oool00`0S0?l000_o0?ooo`020000
00P0oooo00<001Go0?ooo`00`?l03`3oool00`0K0?l0oooo003o4P020?ooo`0301`0o`3oool00`3o
0080oooo00D0;03o00000000000004Go000000040?ooo`03003omP3oool0oooo00T0oooo00<00000
00d0o`3oool0203oool00`00ZOl001_o003o0P0:0?ooo`030018o`3oool0oooo00<0oooo00<00?l/
0?ooo`3oool0403oool00`00[ol0oooo0?ooo`070?ooo`030280o`3oool0oooo01/0oooo00<006?o
0?ooo`3oool01`3oool00`006Ol0oooo0?ooo`090?ooo`<00?oo>@3oool00`000000oooo0?ooo`0>
0?ooo`00X03oool200000080063o1@3oool00`0H0?l0oooo0?ooo`020?ooo`D009Co00@0oooo01L0
o`0T0?l01`3o0P00KOl90?ooo`03003og@3oool0oooo00X0oooo0P0a0?lJ0?ooo`0300/0o`0b0?l0
oooo00<0oooo00D001Go0?ooo`00on<0oooo002no`040?ooo`03003od`3oool0oooo0080603o0`00
00001000=Ol0oooo0?ooo`00WOl30?ooo`03000?o`0@0?l0403o0080403o0P3oool2000000040?oo
o`00ofX00?mZ000000H0oooo00D00000002=o`3oool0oooo01`0o`0?0?ooo`03002jo`3oool0oooo
01H0oooo00<0603o02/0o`00od/01P3oool010005_l01`3o0?ooo`00T_l:0?ooo`0302X0o`3oool0
oooo00<0oooo00@0603o0?ooo`001ol000Oo1@3oool00`00ok@0oooo0?ooo`020?ooo`03002Po`3o
ool0oooo00<0oooo00P00?l00?ooo`00od00oooo0032o`002Ol001oo001Foa<0oooo00@000_o02<0
o`00000001[o2@3oool2000000d0oooo0P0000020?ooo`05003o4P3oool0oooo01`0o`030?l0103o
ool202`0o`030015o`3oool0oooo0080oooo00<00000003om`0000002P3oool00`0000003@3o0?oo
o`070?ooo`05002Yo`3oool001_o0?ooo`00o`802@3oool00`00B?l0oooo0?ooo`030?ooo`03003o
;000000000000140oooo00<00:oo0?ooo`3oool01`3oool00`0R0?l0oooo0?ooo`0J0?ooo`03001S
o`3oool0oooo00L0oooo00<001Wo0?ooo`3oool01`3oool2003oo`03001io`3oool0oooo03T0oooo
00<000000?ooo`3oool03P3oool00:00oooo0P0000020?ooo`<0063o0P3oool5002Do`D0oooo00H0
5`3o02@0o`070?l006go0?ooo`00<Ol80?ooo`03003og@3oool0oooo00T0oooo0P0a0?lL0?ooo`03
00/0o`3oool0oooo00<0oooo00D001Go0?ooo`00on<0oooo002no`040?ooo`03003od`0H0?l0603o
0080oooo0P0000001@00=Ol0oooo0?ooo`00WOl0oooo00@0403o00<000oo0?ooo`002Ol00`3oool2
00000003003oJP3oool0oooo00L0oooo00@00000002=o`3oool0703o403oool00`00^_l0oooo0?oo
o`0G0?ooo`0301P0o`0[0?l00?m;00D0oooo00<01`3o0?ooo`00T_l02P3oool00`0Z0?l0oooo0?oo
o`040?ooo`05003od`0H0?l0oooo0?ooo`001ol0103oool00`00ok@0oooo0?ooo`020?ooo`03002P
o`3oool0oooo00<0oooo00@00?l00?ooo`00od000<;o0P3oool00`007ol000Wo0009o`0C0?ooo`04
000;o`00000001[o0280o`P0oooo00<00000000Do`3oool0303oool00`000000703o0?ooo`020?oo
o`03003o4P3oool00`3o00L0oooo00<0;03o0015o`3oool00P3oool00`0000000?og0000000;0?oo
o`0300d0o`3oool0oooo00H0oooo00D00:Wo0?ooo`3oool001_o0?ooo`02003o0PL0oooo00<004So
0?ooo`3oool00`3oool3000000T0oooo0P0000070?ooo`800:oo203oool00`0R0?l0oooo0?ooo`0I
0?ooo`03001So`3oool0oooo00L0oooo00<001Wo0?ooo`3oool0103oool3003ooch0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool00`00U?l4001Po`P0oooo00H05`3o02@0
o`00KOl007go0?ooo`00<Ol70?ooo`03003og@3oool0oooo00P0oooo0P0a0?lM0?ooo`0300/0o`0b
0?l0oooo00@0oooo00@001Go003oh`3oool00;ko103oool201P0o`@0oooo00L00000000do`0J0?l0
043o0100o`00WOl0403o00D0oooo00<000oo0009o`3oool00P3oool2003oJ`X0oooo00<008go0?oo
o`0L0?l04@3oool00`00^_l0oooo0?ooo`0H0?ooo`0301P0o`0[0?l0oooo00<0oooo00<01`3o000F
o`00T_l02`3oool00`0Z0?l0oooo0?ooo`050?ooo`0401P0o`3oool0oooo0?ooo`8000Oo0P3oool0
0`00ok@0oooo0?ooo`020?ooo`03002Po`3oool0oooo0080oooo00D00?l00?ooo`3oool00?m00032
o`020?ooo`03000Oo`0H0?l0oooo00<000Wo403oool01@002ol001[o0000003oool08P3o00L0oooo
00<00<3o0?ooo`005?l03@3oool01`0L0?l0oooo0?ooo`3oool00?lB0?ooo`030?l0203oool00`00
AOl0;03o02`0o`020?ooo`03003om`3oool0oooo00/0oooo00<03@3o0000003oool01@3oool01@00
ZOl0803o0200o`0P0?l001_o00T0803o00<004So0200o`0P0?l00`0P0?l00`0000008@3o0240o`09
0240o`030000000Q0?l08@3o00D08@3o0`3oool00`00[ol00000000000060?ooo`030280o`3oool0
oooo01T0oooo00<006?o0?ooo`3oool01P3oool010006Ol0oooo000000000003003ood40oooo00<0
00000?ooo`3oool03P3oool00:00oooo0P000002002Do`<0oooo00@0603o0?ooo`3oool0oooo0`00
H?l30?ooo`0700L0o`0G0?l0oooo001]o`00OOl0oooo000ao`070?ooo`03003og@3oool0oooo00L0
oooo0P0a0?lO0?ooo`0300/0o`3oool0oooo00<0oooo00D001Go0?ooo`00on<0oooo002no`020?oo
o`80603o00<00000003od`3oool00P3oool01P0A0?l003Co0140o`0J0?l0oooo0010o`L0oooo00<0
00oo0009o`00of/00P00of/;0?ooo`03003o6@00SOl0703o0180oooo00<00;[o0?ooo`3oool06@3o
ool01`0H0?l0:`3o0?ooo`000000203o000Fo`00T_l02`3oool00`0Z0?l0oooo0?ooo`060?ooo`03
01P0o`3oool0oooo00<0oooo00<000Oo00000000ok@0103oool00`00X?l0oooo0?ooo`020?ooo`09
003o003oool0oooo003o@000`_l0oooo001Fo`3oool001oo00@0oooo0P002Ol>0?ooo`03000Jo`3o
ool0oooo0080oooo0P0R0?l50?ooo`040030o`3oool0oooo000Do`/0oooo00<0703o0?ooo`3oool0
0P3oool01000oa800`3o0?ooo`0L0?l80?ooo`060015o`3oool0;03o003om`0V0?l0oooo0P000005
0?ooo`D0803o00<03@3o0200o`0P0?l0100P0?l00`00ZOl0803o0?ooo`020?ooo`04000Ko`3oool0
oooo0?ooo`8000001@3oool00`00B?l0oooo0?ooo`040?ooo`03003o;03oool0oooo00l0oooo100Q
0?l00`0000008P3o0280o`080280oaT0oooo00<006?o0?ooo`3oool01@3oool01@006Ol0oooo0?oo
o`0000000?oo04@0oooo00<000000?ooo`3oool03P3oool00:00oooo0P0000040?ooo`0301P0o`3o
ool0oooo00D0oooo0`00H?l01`3oool006go001]o`0T0?l007go0?ooo`00<Ol01P3oool00`00omd0
oooo0?ooo`060?ooo`80<@3o8@3oool00`0;0?l0oooo0?ooo`030?ooo`05000Eo`3oool00?oS0?oo
o`00__l00P0H0?l0103oool0000000000000om<30140o`07000do`000000000001X0o`3oool009go
0010o`060?ooo`03003oJ`003ol000Wo00d0oooo00<00?lI002=o`3oool04`3oool00`00^_l0oooo
0?ooo`0H0?ooo`06003oB`0H0?l0:`3o000000080?l001Ko303oool00`0Z0?l0oooo0?ooo`060?oo
o`0301P0o`3oool0oooo00<0oooo0P0000000`00ok@000So0008o`030?ooo`05002Po`3oool0oooo
0?ooo`00o`000P3oool01`00`_l0oooo0?ooo`00E_l0oooo000Oo`0H0?l01@3oool20009o``0oooo
00<001[o0?ooo`3oool0103oool01@0R0?l0oooo0?ooo`3oool00<3o00@0oooo00<001Co0?ooo`3o
ool0203oool00`0L0?l0oooo0?ooo`020?ooo`0500<0o`3oool0oooo01`0o`3oool00P0000050?oo
o`040015o`0O0?l07`3o003om`807`3o1`0P0?l50?ooo`0300d0o`3oool0oooo00@0oooo00<00:Wo
0?ooo`3oool00`3oool00`006ol0oooo0?ooo`0200000003003o0P3oool0oooo0080oooo00<004So
0?ooo`3oool01@3oool00`00ob`0oooo0?ooo`0B0?ooo`0300000000[_l00:ko00H0oooo00<08P3o
0?ooo`0R0?l03@0R0?l;0?ooo`03001So`3oool0oooo00D0oooo0`00ool2000004@0oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool00P3oool00`0H0?l0oooo0?ooo`050?oo
o`801`3o00<0oooo001]o`00H?l00P00H?l00`00OOl0oooo000ao`060?ooo`03003og@3oool0oooo
00@0oooo0P0a0?lR0?ooo`030380o`0;0?l0oooo00@0oooo00<001Go003oh`3oool00P0H0?l01P3o
ool04@3o0140o`0A0?l00000003od`80oooo00<003Co0?ooo`3oool00P0000000`00WOl0oooo0?oo
o`020010o`80oooo0P00of/00`3oool000oo0009o`0<0?ooo`<00000503oool00`00^_l0oooo0?oo
o`0H0?ooo`06003oB`3oool0603o00P0o`004ol000002`3oool00`0Z0?l0oooo0?ooo`070?ooo`03
003od`0H0?l0oooo00D0oooo00<00?nd0?ooo`3oool00P002?l01@3oool00:3o0?ooo`3oool00?l0
00<0oooo00<00<;o0?ooo`00E_l00`3oool00`007ol0oooo0?ooo`050?ooo`8000Wo2@3oool00`00
6_l000Wo000000060?ooo`040280o`3oool0oooo0030o`D0oooo00<001Co0?ooo`3oool01P3oool0
100L0?l0oooo0000000000020?ooo`0400<0o`0O0?l07`3o01`0o`P07`3o00@0oooo0015o`3oool0
0?og0P3oool202d0o`X0oooo00<03@3o0?ooo`3oool00`3oool00`00ZOl0oooo0?ooo`040?ooo`03
000Ko`3oool0oooo00<0oooo00D00?l20?ooo`3oool0oooo0018o`080?ooo`03003o;03oool0oooo
0140oooo0P0000000`3oool00:ko0?ooo`050?ooo`030280o`3oool0oooo00D0oooo0P0000050?oo
o`<08P3o00<000000280o`0R0?l01@0R0?l01@00Hol08P3o0280o`0R0?l0oooo00<00?oo00<001Wo
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool01@000000oooo0?ooo`3oool0
603o00L0oooo00@01`3o0?ooo`3oool006go0`3oool01000OOl0063o001Po`00H?l50?ooo`03003o
g@3oool0oooo00@0oooo00<0<@3o0?ooo`3oool08P3oool00`0b0?l02`3o0?ooo`040?ooo`06000E
o`0H0?l0603o0140o`00__l04@3o0P3oool200000003003od`3oool003Co00<0oooo00<0000002T0
o`3oool00`3oool3003oJ`@0oooo00<000oo0?ooo`3oool02P3oool00`0L0?l008go0000000D0?oo
o`03002jo`3oool0oooo01T0oooo00D00?m;00P0o`0H0?l001?o0000000:0?ooo`0302X0o`3oool0
oooo00P0oooo00<00?oC01P0o`3oool01@3oool00`00okH000000?ooo`020?ooo`050008o`00X?l0
00So0?ooo`00o`000`3oool00`00`_l0oooo001Fo`030?ooo`03000Oo`3oool0oooo00H0oooo00@0
000000X0o`0:0?l02P3o1P3oool00`006_l000Wo000000070?ooo`808P3o00<00<3o000000000000
103oool00`005?l0oooo01l0o`0501l0o`0301`0o`0O0?l07`3o00807`3o00D00`3o01l0o`00oa80
oooo01`0o`090?ooo`030015o`3oool00?og0080oooo0P0000000`0]0?l0oooo0?ooo`070?ooo`03
00d0o`3oool0oooo00<0oooo00<00:Wo0?ooo`3oool01@3oool00`006ol00000000000030?ooo`80
0?l200<0oooo0018o`3oool01`3oool00`00ob`0oooo0?ooo`0E0?ooo`03002^o`3oool0oooo00@0
oooo00<08P3o0?ooo`3oool03P3oool2000000L0oooo00@006?o003oo`00ool00?oo1P0R0?l00`00
00008`3o02<0o`0602<0ocd0oooo00<000000?ooo`3oool03P3oool00:40oooo00@000000?ooo`3o
ool0603o1P3oool200L0o`040?ooo`00KOl006go01L0o`<0oooo00@007go0?ooo`00<Ol0oooo1000
H?l00`00omd0oooo0?ooo`030?ooo`80<@3o903oool0100000002`3o0?ooo`3oool30140o`80603o
00@00?oS0?ooo`3oool00;ko103oool00`00om<0oooo000do`040?ooo`040000000Y0?l0oooo0?oo
o`800?m[0P3oool00`00@?l0oooo0?ooo`020?ooo`03000?o`002Ol0oooo00T0oooo00<00?lJ01`0
o`00SOl05@3oool00`00^_l0oooo0?ooo`0I0?ooo`05003oB`080?l009;o01P0o`0000002P3oool0
0`0Z0?l0oooo0?ooo`080?ooo`03003od`0H0?l0oooo00D0oooo00<00?nf0000003oool00`3oool2
00000007003o003oool0oooo0?ooo`00`_l00?m0001Fo`050?ooo`03000Oo`3oool0oooo00D0oooo
0P0000020?ooo`<02P3o0P0000000`006_l0oooo0009o`030?ooo`L07P3o00<08P3o000000000000
1@0O0?l00`005?l0oooo0?ooo`030?ooo`0301`0o`3oool0oooo0080oooo00<00`3o0?ooo`000000
0`00000:0?ooo`03003om`0V0?l0oooo00@0oooo0P0]0?l80?ooo`0500d0o`3oool0oooo0?ooo`00
ZOl02@3oool00`006ol000000?ooo`040?ooo`03003o0P00B?l0oooo00P0oooo00<00?l/0?ooo`3o
ool05@3oool2002^o`@0oooo00<08P3o0?ooo`3oool05@3oool2003oo`03001So`3oool0oooo00@0
oooo00<001Wo0?ooo`3oool00P0000070?ooo`h08`3o;`3oool00`000000oooo0?ooo`0>0?ooo`00
X@3oool010000000oooo0?ooo`0H0?l50?ooo`0600L0o`3oool0oooo001]o`3oool05`3o0`3oool0
1000OOl0903o0?ooo`00<Ol40?ooo`05003og@00H?l0063o001Po`3oool00P0a0?lU0?ooo`060180
o`00000000000000000A0?l0oooo0P0H0?l00`005Ol00?oS0?ooo`020?ooo`03002no`3oool0oooo
0080oooo00<00?oC000do`3oool0103oool01000W?l0:@3o003oJ`00of/50?ooo`060010o`3oool0
oooo0?ooo`00000000oo2P3oool00`0L0?l008go0?ooo`0E0?ooo`03002jo`3oool0oooo01T0oooo
00D0203o002Bo`3oool001?o01P0o`090?ooo`0302X0o`3oool0oooo00T0oooo00<00?oC01P0o`3o
ool01@3oool00`00okH0oooo0?ooo`030?ooo`0300000000X?l00?l000<0oooo00<00<;o003o@000
E_l01@3oool00`007ol0oooo0?ooo`0<0?ooo`05000000006?l07P3o01h0o`002Ol00`0N0?l60?oo
o`040030o`3oool08P3o000000H0oooo00<001Co0?ooo`3oool00P3oool01@0L0?l0oooo0?ooo`3o
ool00`3o0080oooo00@00000003o4P0000007@3o2P3oool00`00ooL09P3o0?ooo`060?ooo`800000
1@3oool00`0000003P3o0?ooo`020?ooo`03002Yo`3oool0oooo00L0oooo00<001_o0?ooo`3oool0
1@3oool00`00o`8004So0?ooo`080?ooo`03003o;03oool0oooo01H0oooo00<00:ko0?ooo`3oool0
0P3oool00`0R0?l0oooo0?ooo`0A0?ooo`<00?oo0P3oool00`00Hol0oooo0?ooo`040?ooo`03000I
o`3oool0oooo01L0oooo3P0S0?lQ0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003o
ool0603o00@0oooo0P070?l20?ooo`04001]o`3oool0oooo01L0o`<0oooo00@007go02@0o`3oool0
037o0`3oool01000omd0oooo0?ooo`3oool20340o`80063o8P3oool30180o`80oooo00@03P3o0000
00000000603o0P3oool01@005Ol00?oS0?ooo`3oool00;ko00@0oooo00<00000000bo`0000000`3o
ool2000000800?m[0P0000060?ooo`80000000@0oooo000000002Ol000oo203oool00`0L0?l00?lJ
002=o`0E0?ooo`8000006`3oool00`080?l0oooo000Co`020?ooo`0301P0o`3oool0oooo00H0oooo
00<0:P3o0?ooo`3oool02P3oool00`0H0?l0oooo0?ooo`050?ooo`03003o]P3oool0oooo00<0oooo
00<00:3o0?ooo`3oool00P3oool00`00`_l00?m00?ooo`050?ooo`03000Oo`3oool0oooo00d0oooo
00@001So0?ooo`00000000001`3oool2000000040030o`3oool0oooo0?ooo`<0803o103oool01@00
5?l0oooo0?ooo`3oool0703o00<0oooo00L00`3o0?ooo`3oool0oooo003o4P3oool07@3o00X0oooo
00<00?og02H0o`3oool01P3oool00`000000;@3o02d0o`040?ooo`030000000>0?l0oooo00800000
00<00:Wo0?ooo`3oool0203oool00`006ol0oooo0?ooo`040?ooo`0300000000B?l0000000P0oooo
00<00?l/0?ooo`3oool05`3oool2002^o`<0oooo00<08P3o0?ooo`3oool02`3oool3000000800?oo
1@3oool00`00Hol0oooo0?ooo`040?ooo`03000Io`3oool0oooo02D0oooo3@0S0?lD0?ooo`030000
003oool0oooo00h0oooo002Q0?ooo`030000000H0?l0oooo0080oooo0P070?l30?ooo`04001]o`3o
ool0oooo01L0o`<0oooo00@007go02@0o`3oool0037o103oool01000omd0oooo0340o`0a0?l40?oo
o`@0063o6P3oool40180o`D0oooo0P0I0?l01P000000oooo0?ooo`3oool001Go003oh`80oooo00<0
0;ko0?ooo`3oool00P3oool00`00000003;o000000030?ooo`800?m/0P3oool00`0Y0?l0oooo0?oo
o`050?ooo`0600000000@?l0043o0?ooo`001ol000oo1`3oool0100L0?l00?lJ0?ooo`00SOlE0?oo
o`0300000000^_l0oooo01L0oooo0P00000010080?l00?m;0?ooo`004ol20?ooo`0301P0o`3oool0
oooo00D0oooo00<0:P3o0?ooo`3oool02`3oool00`00om<0603o0?ooo`050?ooo`03003o]P3oool0
oooo00<0oooo00L00:3o0?ooo`3oool0oooo0032o`3oool00?m000L0oooo00<001oo0000003oool0
2`3oool01@006?l0oooo0?ooo`00000000So00L0oooo00<00000002oo`3oool01P3oool30200o`80
oooo00<001Co0?ooo`0L0?l00`3oool00`030?l0oooo0?ooo`020?ooo`03003o4P3oool07@3o00X0
oooo00<00?og0015o`0000002@3oool00`0]0?l0oooo0?ooo`020?ooo`0400h0o`3oool00000002Y
o`/0oooo00<001_o0?ooo`3oool0103oool01000000004So00000000o`<80?ooo`03003o;03oool0
oooo01P0oooo00@00:ko0?ooo`3oool0oooo0P00000:0?ooo`03001ko`0000000?oo008000001`3o
ool00`00Hol0oooo0?ooo`020?ooo`03000Io`3oool0oooo03<0oooo3P0S0?l50?ooo`800000403o
ool00:00oooo0P0000030?ooo`0400L0o`3oool0oooo0?ooo`8006go0P3oool00`0G0?l0oooo0?oo
o`020?ooo`04001mo`0T0?l0oooo000ao`<0oooo00<00?oM0340o`0a0?l02P3oool3001Poa40oooo
0P000000103oool04P3o0180o`0B0?l60?ooo`<06@3o00<03P3o0?ooo`3oool00P3oool010005Ol0
0?oS0?ooo`3oool2000000@0oooo00@003;o003od`3oool0oooo0P00of`01@3oool009co0?ooo`3o
ool0:@3o00X0oooo00@0043o0007o`00000000oo1@3oool0100L0?l0oooo003o6P00SOlG0?ooo`03
002jo`3oool0oooo01H0oooo00<0000000P0o`0000000P0000001@004ol0oooo0?ooo`3oool0603o
00@0oooo0P0000000`0Z0?l0oooo0?ooo`0:0?ooo`80000000<0603o0?ooo`3oool0103oool00`00
okH0oooo0?ooo`020?ooo`03003o003oool00:3o0080oooo00<00<;o003o@000E_l01`3oool00`00
7ol000000?ooo`0:0?ooo`03000Ho`3oool0oooo0080oooo00<000So0?ooo`3oool01P3oool00`00
_ol0oooo0?ooo`080?ooo`<0803o00D001Co01`0o`3oool0oooo00<0o`050?ooo`03003o4P3oool0
7@3o00T0oooo0`0000000`00AOl0oooo0?ooo`080?ooo`80;@3o0P3oool0100>0?l0oooo0?ooo`00
ZOl<0?ooo`03000Ko`3oool0oooo00@0oooo00@004So0?ooo`3oool00?l3203oool2000001T0oooo
00D00:ko00000000000000000280o`080?ooo`<00?on0P0000090?ooo`03001So`3oool0oooo0080
oooo00<001Wo0?ooo`3oool0@@3oool502<0o`800000403oool00:00oooo0P0000000`3oool01`3o
00L0o`030?ooo`03001]o`3oool0oooo0080oooo00T05`3o0?ooo`3oool0oooo001mo`3oool0903o
0?ooo`00<Ol00P3oool00`00omd0<@3o0?ooo`0>0?ooo`@0063o303oool40180o`L0oooo0P0I0?l3
0?ooo`0400h0o`00000000000?ooo`80000000<00?oT001ko`00Nol00`00Nol00`00000007co000b
o`0;001lo`H007go103oool01000000003oo000oo`003ol40?ooo`0501`0o`3oool00?lJ0?ooo`00
SOl05`3oool00`00^_l0oooo0?ooo`0G0?ooo`0500P0o`3oool00000000000004ol0103oool01P0H
0?l0oooo0?ooo`3oool0000002X0o`d0oooo0P0000000`0H0?l0oooo0?ooo`040?ooo`03003o]P3o
ool0oooo0080oooo00<00?l00?ooo`00X?l00P3oool00`00`_l00?m00?ooo`080?ooo`03000Oo`3o
ool0oooo00P0oooo00<001So0?ooo`3oool00`3oool00`002?l0oooo0?ooo`050?ooo`03002oo`3o
ool0oooo00/0oooo00<0000001d0o`005?l00P3oool00`030?l0oooo0?ooo`040?ooo`03003o4P0M
0?l0oooo00P0oooo00@00?og00000000000004Go303oool01@0]0?l0oooo00h0o`3oool00:Wo00h0
oooo00<001_o0?ooo`3oool0103oool01000B?l0oooo0?ooo`00o`<70?ooo`0300000000ob`0oooo
01T0oooo0P00[Ol00`3oool08P3o0?ooo`040?ooo`03001ko`00ooh00?on00h0oooo00<006?o0?oo
o`3oool00P3oool00`006Ol0oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo002P0?ooo`80
000000<01`3o0?ooo`3oool00P3oool00`00KOl0oooo0?ooo`020?ooo`0301L0o`3oool0oooo0080
oooo00L007go0?ooo`0T0?l0oooo000ao`3oool00?oM01D0oooo0`00H?l60?ooo`<04P3o203oool3
01T0o`D007_o00<03P3o001ko`00Nol00P00Nol00`0000000?oT0?ooo`020?ooo`05002no`000000
00000?ooo`00<_l00P00of`40?ooo`03002Lo`3oool0oooo00<000001@3oool8001mo`04000?o`00
OOl007go01`0o`80oooo00<00?lJ0?ooo`00SOl05`3oool00`00^_l0oooo0?ooo`0F0?ooo`0600P0
o`3oool0oooo0?ooo`00000001?o1@3oool01@0H0?l0oooo0?ooo`3oool0:P3o00h0oooo00<00?oC
01P0o`3oool01@3oool01@00okH0oooo0?ooo`3oool00?l00080oooo00D00:3o0?ooo`00`_l0oooo
003o@0090?ooo`03000Oo`3oool0oooo00L0oooo00<001So0?ooo`3oool0103oool00`002?l0oooo
0?ooo`050?ooo`03002oo`3oool0oooo00/0oooo00D0000001d0o`005?l07`3o00<0o`02000000D0
oooo00<00?lB01d0o`3oool0203oool01@00ooL09P3o0?ooo`3oool004Go00`0oooo00@0;@3o00h0
o`3oool00:Wo3P3oool00`006ol00000000000040?ooo`050018o`3oool0oooo0?ooo`00o`<01`3o
ool00`00ob`0oooo0?ooo`0J0?ooo`800:go00@08P3o00000000000007_o0P00oohA0?ooo`05001S
o`3oool0oooo000000006?l0B@3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000<0oooo
0P00KOl50?ooo`0501L0o`3oool0oooo0?ooo`00OOl00P3oool0100T0?l0037o0340o`00omdI0?oo
o`<0063o0P0B0?l:001ko`806@3o0P00Nol60?ooo`0300h0o`3oool0oooo0080oooo00<00?oT0?oo
o`3oool00P3oool01P00__l0oooo0?ooo`00<_l00?m/003od`@0oooo00<009co0?ooo`3oool00P3o
ool00`0_0?l0oooo0?ooo`080?ooo`80000000D000Oo0?ooo`00?ol000oo0?ooo`04001mo`03002=
o`00OOl007go008007go0`3oool2000000l0oooo00<00;[o0?ooo`3oool05@3oool00`080?l0oooo
0?ooo`020?ooo`03000Co`3oool0oooo00D0oooo00<0603o0?ooo`0Z0?l03`3oool00`00om<0603o
0?ooo`060?ooo`04003o]P3oool0oooo003o0080oooo00D00:3o0?ooo`00`_l005Ko003o@0090?oo
o`03000Oo`3oool0oooo00L0oooo00<001So0?ooo`3oool0103oool00`002?l0oooo0?ooo`040?oo
o`03002oo`3oool0oooo00`0oooo00P07@3o0?ooo`3oool00`3o0?ooo`0O0?l0000001h0o`@0oooo
00<00?lB01d0o`3oool0203oool01@00ooL09P3o0?ooo`3oool004Go00d0oooo00<03P3o002Yo`3o
ool03`3oool00`006_l000000?ooo`030?ooo`030018o`3oool0oooo0080oooo00<00?l30?ooo`3o
ool01@3oool00`00ob`0oooo0?ooo`0K0?ooo`040000000R0?l00000003ooQ80oooo00H00000001S
o`3oool0oooo000000006?m90?ooo`030000003oool0oooo00h0oooo002Q0?ooo`040000003oool0
oooo001]o`H0oooo00<05`3o0?ooo`3oool00P3oool00`00OOl0oooo0?ooo`020340o`030?ooo`00
omd0oooo0180oooo2`00Nol2001Po`<0oooo0P00000301T0o`T0oooo00<03P3o0?ooo`3oool00P3o
ool00`005Ol00?oT0?ooo`020?ooo`80000000D00?m/000bo`3oool0oooo003od`040?ooo`03002L
o`3oool0oooo0080oooo00<0;`3o0?ooo`3oool02`3oool010001ol0oooo000?o`00?ol20?ooo`03
003o6P3oool008go00@0oooo1000OOl01000000007go001mo`00OOl30?ooo`8000001`3oool00`00
^_l0oooo0?ooo`0D0?ooo`03002Ao`080?l0oooo00<0oooo00<001?o0?ooo`3oool01P3oool00`0Z
0?l0oooo0?ooo`0>0?ooo`03003od`0H0?l0oooo00H0oooo00<00?nf0?ooo`00o`00103oool01000
X?l00<;o001Fo`00od0:0?ooo`03000Oo`3oool0oooo00D0oooo00<001So0?ooo`3oool01@3oool0
0`002?l0oooo0?ooo`040?ooo`03002oo`3oool0oooo00`0oooo00D07@3o0?ooo`3oool00`3o000D
o`02000000030?ooo`0N0?l07P3o00807P3o00<00?lB01d0o`3oool01`3oool00`00ooL09P3o0?oo
o`030?ooo`030015o`3oool0oooo00X0oooo00@03P3o002Yo`0]0?l0;@3o3P3oool00`006_l0oooo
0?ooo`030?ooo`030018o`3oool0oooo00<0oooo00<00?l30?ooo`3oool0103oool00`00ob`0oooo
0?ooo`0J0?ooo`04003oo@00ooh08P3o0?ooo`800:go4@3oool00`00000006?o0?ooo`020?ooo`03
000Ho`3oool0oooo04L0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`00KOl0
1P3oool00`0G0?l0oooo0?ooo`020?ooo`07001mo`3oool0<@3o0340o`0T0?l0037o003og@080?oo
o``007_o0P3oool30180o`P0oooo0`00H?l201T0o`030000003oool0oooo00T0oooo00<03P3o0?oo
o`3oool00P3oool00`005Ol00?oT0?ooo`020?ooo`800?m]00D0oooo000bo`3oool0oooo003od`03
0?ooo`03002Lo`3oool0oooo00<0oooo00<0;`3o0?ooo`3oool02`3oool010001ol0oooo01`0o`00
3ol2000oo`03003o6P3oool008go00`0oooo1000OOl00`00000007ko001no`05001no`03002jo`3o
ool0oooo01<0oooo00<0097o00P0o`3oool0103oool00`004ol0oooo0?ooo`060?ooo`0302X0o`0H
0?l0oooo00h0oooo00<00?oC0?ooo`0H0?l01P3oool00`00okH0oooo003o00040?ooo`040032o`00
E_l0oooo003o@0X0oooo00<001oo0?ooo`3oool00P3oool200000003000Ho`3oool0oooo00H0oooo
00<000So0?ooo`3oool00`3oool00`00_ol0oooo0?ooo`0<0?ooo`0401d0o`3oool0oooo00<0o`80
oooo0P004_l50?ooo`0401h0o`0M0?l07P3o01h0o`H0oooo00<00?og02H0o`3oool00`3oool00`00
AOl0oooo0?ooo`0:0?ooo`05002Yo`0>0?l0oooo0?ooo`0]0?l03P3oool00`006_l0oooo0?ooo`02
0?ooo`030018o`3oool0oooo00@0oooo00<00?l30?ooo`3oool0103oool00`00ob`0oooo0?ooo`0H
0?ooo`05003oo@3oool000000000000R0?l00P3oool2002]oa00oooo00@006?o0?ooo`3oool001So
BP3oool00`000000oooo0?ooo`0>0?ooo`00X03oool200000003001]o`3oool0oooo00D0oooo00<0
5`3o0?ooo`3oool00P3oool20340o`040?ooo`00Nol007_o003og@T007_o2P3oool40180o``0oooo
0P0I0?l2001Po`0400000000HOl0067o001Qo`P0oooo00<03P3o0?ooo`3oool00P3oool00`00on@0
oooo0?ooo`02003oK@03002no`3oool003;o00<0oooo00D00?oC0?ooo`3oool0oooo002Lo`050?oo
o`0302l0o`3oool0oooo00`0oooo00<0703o0?ooo`003ol00P3oool00`00?ol008go0?ooo`0H0?oo
o`P007ko00<00000001no`00O_l02P3oool00`00TOl0oooo00P0o`040?ooo`03000Co`00od/0oooo
00H0oooo00@0:P3o0?ooo`3oool0603o3P3oool00`00om<0oooo01P0o`060?ooo`03003o]P00o`00
oooo00@0oooo00@00<;o001Fo`3oool00?m02P3oool00`0H0?l001oo0?ooo`020?ooo`8001Oo2@3o
ool00`002?l0oooo0?ooo`030?ooo`03002oo`3oool0oooo00`0oooo00<07@3o0?ooo`030?l01@3o
ool00`004_l0oooo0?ooo`020?ooo`04003o4P0M0?l0oooo0?ooo`807P3o00H0000001h0o`3oool0
oooo003om`0V0?l50?ooo`030015o`3oool0oooo00T0oooo00H00:Wo00h0o`3oool0oooo0000000^
0?l>0?ooo`03000Jo`3oool0oooo0080oooo00<004So0?ooo`3oool00`3oool00`0000000?l40?oo
o`050?ooo`03003o;03oool0oooo01D0oooo0P00ood50?ooo`040280o`3oool0oooo0?ooo`800:go
3`3oool00`00Hol0oooo000Ho`1:0?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000001@3o
ool6001ko`80<@3o00D007go001ko`00Nol0oooo003og@0A0?ooo`<04P3o3@3oool301T0o`P0oooo
1`00HOl00`3oool03P3o0?ooo`030?ooo`03003oi03oool00?m]0080oooo00<00000000_o`3oool0
0`3oool01000om<0oooo0?ooo`00W?l60?ooo`0302l0o`3oool0oooo00/0oooo00T0703o0007o`3o
ool0oooo000?o`00oaX0oooo002=o`00?ol0603oool00`00^_l0oooo0?ooo`040?ooo`8000000P3o
ool6001no`060?ooo`0000000000002Ao`3oool0203o1@3oool00`004ol0oooo003oB`060?ooo`05
02X0o`3oool0oooo0?ooo`0H0?l03@3oool00`00om<0oooo01P0o`060?ooo`03003o]P00o`00oooo
00@0oooo00@00<;o0?ooo`3oool00?m02`3oool010007ol0oooo0?ooo`005ol;0?ooo`030008o`3o
ool0oooo00<0oooo00<00;oo0?ooo`3oool02`3oool0100M0?l0oooo0?ooo`030?l60?ooo`8001;o
0P3oool00`00oa807@3o0?ooo`020?ooo`80000000D0oooo01h0o`0N0?l00?og01h0o`050?ooo`03
0015o`3oool0oooo00P0oooo00<00:Wo0?ooo`0>0?l00P3oool20000000302h0o`3oool0oooo00`0
oooo00D001[o0?ooo`3oool0oooo0018o`050?ooo`80000000<00?l40?ooo`3oool00`3oool00`00
ob`000000000000C0?ooo`800?om203oool00`0R0?l0oooo0?ooo`020?ooo`03002]o`3oool0oooo
00`0oooo00<006?o0?ooo`006?l0BP3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000D0
07_o0P3oool01P0G0?l0oooo0340o`0a0?l0oooo001mo`<0oooo00<00?oM000ao`3oool0303oool4
0180o`h0oooo0P0I0?lB0?ooo`03001Qo`0>0?l0067o008006;o00<00000003oi000ofd00P3oool0
0`00__l002oo000000040?ooo`03003od`3oool009co00L0oooo00<0;`3o0?ooo`3oool02@3oool0
100000007@3o0?ooo`001ol30?ooo`05000?o`3oool008go0?ooo`00?ol05`3oool00`00^_l0oooo
0?ooo`0>0?ooo`8007ko00<0097o000000080?l01@00O_l0103oool001?o0?ooo`00od/50?ooo`03
02X0o`3oool0oooo00<0oooo00<0603o0?ooo`3oool02`3oool00`00om<0603o0?ooo`040?ooo`03
00000000VOl00?nf00@0oooo00D00<;o002Po`3oool0oooo003o@00;0?ooo`03000Oo`3oool001Oo
00`0oooo00<000So0?ooo`3oool00P3oool00`00_ol0oooo0?ooo`0;0?ooo`@000002@3oool01000
4_l0oooo0?ooo`0M0?l70?ooo`<000000P0N0?l010000000oooo0?ooo`00AOl:0?ooo`03002Yo`3o
ool03P3o00D0oooo00<0;P3o0?ooo`3oool0303oool010006_l0oooo0?ooo`00B?l80?ooo`03003o
103oool0oooo00<0oooo00<008[o003o<`3oool04@3oool00`00ood0oooo0?ooo`090?ooo`030280
o`3oool0oooo0080oooo0P00[Ol<0?ooo`03001So`3oool001So04X0oooo00<000000?ooo`3oool0
3P3oool00:00oooo0P0000060?ooo`0301L0o`0a0?l0<@3o00<0oooo00H007go0?ooo`3oool0oooo
003og@00<Ol:0?ooo`<04P3o403oool201T0oa@0oooo00L000000100o`000000oooo00000000on@0
000000<0oooo00<002oo0000003oool0103oool00`00om<0oooo002Lo`070?ooo`0302l0o`3oool0
oooo00T0oooo00T07@3o0000003oool0oooo0007o`3oool00?lJ000?o`00SOl00`3oool2000ooaD0
oooo00<00;[o0?ooo`3oool03`3oool30000000300P0o`3oool0oooo00<0oooo00<001?o001no`00
O_l00`00O_l2001oo`0302X0o`00Ool007oo00<0oooo0P0000000`0I0?l0oooo0?ooo`0:0?ooo`03
003od`0H0?l0oooo00@0oooo00@00000002Io`00000000000P3oool01P0000000<;o00000000X?l0
oooo003o@0/0oooo00<0603o000Oo`3oool0303oool00`002?l0oooo0?ooo`020?ooo`03002oo`3o
ool0oooo00/0oooo00@07@3o000000030?l000002P3oool3000000L0oooo00@00?oh000000000000
oooo0P00000010007_l0oooo0?ooo`00AOl80?ooo`04002Yo`3oool0oooo00h0o`H0oooo00<0;P3o
0000000000002`3oool010006_l0oooo0?ooo`00B?l90?ooo`03003o103oool0oooo0080oooo00<0
08[o0?ooo`00oc<03`3oool2003oo@d0oooo00<08P3o0?ooo`3oool00`3oool2002]o`X0oooo00<0
06?o0?ooo`006?l0BP3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`03
0?ooo`0301L0o`0a0?l0oooo00<0oooo00H007go0?ooo`3oool0oooo003og@0T0?l80?ooo`<04P3o
4@3oool201T0oaH0oooo00H000000100o`3oool0oooo00000000on@40?ooo`03000_o`000000oooo
00@0oooo00<00?oC002Lo`3oool01`3oool2000000T0oooo00<07@3o0000003oool00P3oool01@00
1ol0oooo003o6P3oool000oo00D0oooo0P00000C0?ooo`03002jo`3oool0oooo00l0oooo00<0093o
000000090?l01P3oool010004ol0oooo0?ooo`00od/200000080oooo00<0:P3o0?ooo`3oool01000
Ool00`0000006@3o0?ooo`0;0?ooo`03003od`0H0?l0oooo00@0oooo00@00?l5002Io`00okH00000
0P3oool01P0000000<;o00000000W_l00000003o@0/0oooo00<001Oo000Oo`3oool0303oool01@00
2?l0oooo0?ooo`3oool00;oo00h0oooo00<07@3o0?ooo`030?l02`3oool00`000000013o01d0o`07
0?ooo`03003on00W0?l0oooo00@0oooo0P007_l00`00AOl0oooo0?ooo`060?ooo`04002Yo`3oool0
oooo00h0o`L0oooo0P0^0?l<0?ooo`03000Jo`3oool004So00T0oooo00@00000003o103oool0oooo
0P0000020?ooo`03003o<`3oool0oooo00/0oooo00<00?om0?ooo`3oool03@3oool00`0R0?l0oooo
0?ooo`050?ooo`800:go203oool00`00Hol001So0?ooo`1:0?ooo`030000003oool0oooo00h0oooo
002Q0?ooo`030000003oool0oooo0080oooo0P0a0?l50?ooo`06001mo`3oool0oooo003og@3oool0
903o103oool40180oa40oooo0`0I0?lI0?ooo`050100o`3oool00?me003oi0005?l00`3oool00`00
;ol00;ko0?ooo`040?ooo`03003od`3oool009co00P0oooo0P0000090?ooo`0301d0o`000000oooo
0080oooo0P0000000`00oaX0oooo000?o`050?ooo`0300000000?_l003ko0180oooo00<00;[o0?oo
o`3oool03`3oool00`00T?l0000000T0o`060?ooo`04000Co`3oool00000003oC0<0oooo00<0:P3o
0?ooo`3oool01`3oool01@0I0?l008Oo0027o`00Qol0oooo008000001@3oool00`00om<0603o0?oo
o`030?ooo`04003o1@3oool009Wo003o]P<0oooo00@005Ko0032o`3oool009ko0P00000:0?ooo`03
000Go`3oool001oo00d0oooo0P0000020?ooo`03002oo`3oool0oooo00/0oooo00<07@3o0?ooo`03
0?l03P3oool00`0M0?l0013o000@o`050?ooo`03003on00W0?l0oooo00H0oooo00<001ko0015o`3o
ool01@3oool01P00ZOl0oooo0?ooo`3oool03P3o000000P0oooo00<0;P3o0?ooo`3oool02P3oool0
10006_l0oooo0000000000070?ooo`0600000000o`@0oooo0?ooo`00ROl000000`3oool00`00oc<0
oooo0?ooo`080?ooo`0300000000ood0oooo0100oooo00<08P3o0?ooo`3oool01@3oool010000000
0:co0000000000050?ooo`0300000000Hol0oooo04X0oooo00<000000?ooo`3oool03P3oool00:40
oooo00<000000?ooo`3oool00P0a0?l00`0G0?l0oooo0?ooo`030?ooo`04001mo`3oool0oooo003o
g@80oooo00<0903o0?ooo`0B0?l00P0B0?lC0?ooo`806@3o6P3oool2000000040?ooo`00ogD0oooo
003oi0@0oooo00<002oo0?ooo`3oool0103oool00`00om<009co0?ooo`0B0?ooo`0301d0o`3oool0
oooo00<0oooo00H00000003o6P00000000000?ooo`003ol50?ooo`80000000<003ko0?ooo`3oool0
3`3oool00`00^_l0oooo0?ooo`0>0?ooo`03002@o`3oool02@3o00H0oooo00D001?o0?ooo`3oool0
0000003oC0020?ooo`0302X0o`3oool0oooo00T0oooo00<06@3o0?ooo`3oool00P00Qol2000000@0
oooo00<00?oC0?ooo`0H0?l00P3oool01@00o`D0oooo0?ooo`3oool00?nf00<0oooo00H00<;o0?oo
o`3oool009ko00000000od490?ooo`03000Go`3oool0oooo00<000002`3oool010001Ol000000000
0000_ol>0?ooo`0301d0o`3oool00`3o00h0oooo00<07@3o0?ooo`3oool00P003ol30?ooo`03003o
n03oool0oooo00L0oooo00<004Go0?ooo`3oool00P3oool200000006002Yo`3oool0oooo0?ooo`0>
0?l000002@3oool00`0^0?l0oooo0?ooo`090?ooo`04000000006Ol004So000000T0oooo00<00?l4
0?ooo`00ROl01@3oool00`00oc<0oooo0?ooo`040?ooo`<00?oh0P00000B0?ooo`030280o`3oool0
oooo00@0oooo0P000002002/o`D0oooo00<00000001Ro`000000BP3oool00`000000oooo0?ooo`0>
0?ooo`00X03oool200000080<@3o0P3oool00`0G0?l0oooo0?ooo`030?ooo`04001mo`3oool00?oM
0?ooo`804P3o00<0903o0180o`3oool04`3oool201T0oa`0oooo00<0000001/0o`00ogD00P3oool0
1P00on@0oooo0?ooo`3oool002oo002no`D0oooo00<00000003od`00W?l04P3oool00`0M0?l0oooo
0?ooo`040?ooo`0600000000oaX00000002<o`3oool000oo203oool2000no`l0oooo00<00;[o0?oo
o`3oool03@3oool01000T?l0oooo0?ooo`090?l50?ooo`03000000004ol0oooo0080oooo00@00?m<
0?ooo`3oool0:P3o303oool0100I0?l0oooo0?ooo`3oool2000000<009Co00H0oooo003od`3oool0
603o0?ooo`00o`D40?ooo`05002Io`00okH0oooo001Fo`00`_l00P3oool00`00W_l0oooo003o@@08
0?ooo`07000Go`3oool0oooo0?ooo`00000001go0000000;0?ooo`040005o`3oool00000002oo`d0
oooo00<07@3o0?ooo`030?l03`3oool00`0M0?l0oooo0?ooo`0200000004000?o`3oool00?oh02L0
o`T0oooo00<000000015o`3oool00P3oool00`0000000:Wo0?ooo`030?ooo`0300h0o`3oool0oooo
00T0oooo00<0;P3o0?ooo`3oool0203oool00`00000001Wo0018o`0;0?ooo`03003o1000ROl0oooo
00D0oooo00<00?lc0?ooo`3oool00`00ooPH0?ooo`030280o`3oool0oooo00L0oooo00<00:co0?oo
o`3oool00`3oool00`00H_l000000?ooo`190?ooo`030000003oool0oooo00h0oooo002P0?ooo`80
00000`3oool00`0G0?l0oooo0?ooo`030?ooo`03001mo`3oool00?oM00804P3o00<0oooo000ao`0T
0?l04`3oool201T0oal0oooo00D06`3o0?ooo`3oool00?oT000Do`030?ooo`03000_o`00__l0oooo
00@0oooo00<00000003od`0000004@3oool00`0M0?l0oooo0?ooo`050?ooo`04003o6P050?l008co
00000080oooo00<000oo0?ooo`3oool01`3oool00`00?_l0oooo0?ooo`0<0?ooo`8000003P3oool0
0`00T?l0oooo00T0o`060?ooo`03000000004ol0oooo0080oooo00<00?m<0?ooo`0Z0?l03@3oool0
0`0I0?l0oooo0?ooo`060?ooo`8009Co0`0000060?ooo`04003o]P3oool005Ko0032o`<0oooo00<0
09ko003o@@3oool01@3oool2000Go`060000003oool0oooo0?ooo`00000001go303oool00`001Ol0
00000000000>0?ooo`0301d0o`030?l0oooo00l0oooo00<07@3o0?ooo`3oool00`3oool00`003ol0
0?oh02L0o`090?ooo`800000103oool00`00Z_l0oooo0?ooo`020?ooo`0300h0o`3oool0oooo00X0
oooo00<0;P3o0?ooo`3oool02@3oool00`006Ol0oooo0?ooo`0:0?ooo`030029o`3oool0oooo0080
oooo0`000002003on1`0oooo00<08P3o0000000000001`3oool2002/o`<0oooo00<006;o0?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool010000000oooo0?ooo`0G0?l50?ooo`04
0180o`00OOl04P3o003og@<0oooo00<0037o02@0o`3oool0403oool201T0oal0oooo00<00000003o
O@0K0?l00P3oool00`00on@001Co0?ooo`020?ooo`03000_o`00__l0oooo00@0oooo00<009_o003o
d`0000004@3oool00`0M0?l0oooo0?ooo`050?ooo`04003o6P050?l008co000000<0oooo00<000oo
0?ooo`3oool01`3oool2000no``0oooo00<00;[o0000003oool0303oool00`00T?l0oooo00T0o`07
0?ooo`03000Co`3oool0oooo0080oooo00<00?m<0?ooo`0Z0?l03P3oool00`0I0?l0oooo0?ooo`06
0?ooo`04003od`00o`/06@3o000000H0oooo00@00?nf0?ooo`00E_l00<;o0`3oool00`00W_l00?m1
0?ooo`040?ooo`04000Go`3oool00000000000@0oooo00<06`3o000Mo`3oool02P3oool00`001Ol0
0000002mo`0=0?ooo`0301d0o`3oool00`3o0100oooo00<07@3o003o4`3oool0103oool00`00ooP0
9`3o000?o`090?ooo`050022o`3oool0oooo0?ooo`00Z_l01P3oool00`0>0?l0oooo0?ooo`0:0?oo
o`80;P3o2P3oool2000000T0oooo00<008Wo003o103oool01@00oo82000000030?ooo`00ocT0oooo
01/0oooo0P0S0?l90?ooo`800:co00<001So0?ooo`00H_l0BP3oool00`000000oooo0?ooo`0>0?oo
o`00X@3oool01@000000oooo0?ooo`0G0?l0oooo00@04P3o00<007go0?ooo`00omd0103oool00`0T
0?l0oooo0?ooo`0=0?ooo`<06@3o8@3oool00`0000000?mm01/0o`020?ooo`06003oi0005?l0oooo
0?ooo`00;ol00;ko1P3oool00`00Vol00?oC0?ooo`0@0?ooo`0301d0o`3oool0oooo00D0oooo00@0
0?lJ0?ooo`00S?l01@3o103oool00`003ol0oooo0?ooo`090?ooo`8003ko2P3oool00`00^_l0oooo
0?ooo`0;0?ooo`04002@o`3oool0oooo00T0o`L0oooo00<001?o0?ooo`3oool00P3oool00`00od`0
:P3o0?ooo`0?0?ooo`0301T0o`3oool0oooo00D0oooo00<00?l;0000000I0?l01`3oool00`00okH0
05Ko0032o`040?ooo`03002No`3oool0oooo00<0oooo00<001Oo0?ooo`3oool01`3oool00`007Ol0
oooo0?ooo`090?ooo`030005o`3oool00;go00d0oooo00<07@3o00<0o`3oool0403oool00`0M0?l0
0?lC0?ooo`040?ooo`04003on00W0?l0oooo000?o`P0oooo00@008;o0?ooo`3oool00:[o1`3oool0
0`0>0?l0oooo0?ooo`0<0?ooo`0302h0o`3oool0oooo00L0oooo00<00000000Io`3oool01@3oool3
003olP030029o`00oo800?ob00T0oooo00<00?li0?ooo`3oool06P3oool00`0000008`3o0?ooo`09
0?ooo`03000Ho`3oool006;o04X0oooo00<000000?ooo`3oool03P3oool00:00oooo0P000000103o
ool04P3o0180o`0B0?l40?ooo`03001mo`00omd0oooo00@0oooo00<0903o0?ooo`3oool02`3oool2
01T0ob@0oooo00H00?mm001Io`0K0?l0oooo003oi0005?l30?ooo`03000_o`00__l0oooo00@0oooo
00<009_o0?ooo`00om<0403oool00`0M0?l0oooo0?ooo`060?ooo`04003o6P3oool008co00D0o`D0
oooo00<000oo0?ooo`3oool02P3oool00`00?_l0oooo0?ooo`070?ooo`03002jo`3oool0oooo00/0
oooo00<0093o0?ooo`090?l0203oool00`004ol0oooo0?ooo`020?ooo`0302X0o`3oool0oooo00l0
oooo00<06@3o0?ooo`3oool0103oool01000o`/00?oC0?ooo`0I0?l70?ooo`03003o]P00VOl00<;o
00@0oooo00<009ko0?ooo`3oool00P3oool00`005ol0oooo0?ooo`080?ooo`0301/0o`007Ol0oooo
00T0oooo00<000Go002mo`3oool0303oool00`0M0?l0oooo00<0o`0A0?ooo`0301d0o`00oa<0oooo
00@0oooo00@00?oh02L0o`3oool0oooo0P003ol60?ooo`040022o`3oool0oooo002Zo`H0oooo00<0
000001X0o`3oool03P3oool00`0^0?l0oooo0?ooo`060?ooo`030015o`006Ol0oooo00D00?ob0`3o
ool01000ROl0oooo0?ooo`00o`@90?ooo`800?li6P3oool20000000302<0o`3oool0oooo00L0oooo
00<001So002/o`00H_l0BP3oool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000030180o`0G
0?l0oooo00D0oooo00<00?oM0?ooo`3oool00`3oool00`00<Ol0903o0?ooo`0:0?ooo`806@3o9@3o
ool01`00ogd0oooo0?ooo`0K0?l0oooo003oi0005?l00P3oool00`00;ol0oooo002no`040?ooo`04
002Ko`3oool0oooo003oda00oooo00<07@3o0?ooo`3oool01@3oool01@00oaX0oooo0?ooo`00S?l0
1@3o00D0oooo00<000oo0?ooo`3oool02`3oool2000no`L0oooo00<00;[o0?ooo`3oool02P3oool0
1000T?l0oooo0?ooo`090?l70?ooo`03000Co`3oool0oooo00<0oooo00<0:P3o0?ooo`3oool0403o
ool00`0I0?l0oooo0?ooo`020?ooo`05003o2`3oool00?oC0?ooo`0I0?l01`3oool00`00E_l00?nf
0032o`040?ooo`05002No`3oool0oooo0?ooo`005ol0303oool00`007Ol0oooo0?ooo`080?ooo`03
0005o`3oool0oooo00`0oooo00<07@3o00<0o`3oool04@3oool00`0M0?l00?mg000000030?ooo`03
003on00W0?l0oooo00@0oooo00<000oo0?ooo`3oool00`3oool00`00P_l0oooo002Zo`070?ooo`03
0000000J0?l0oooo00l0oooo00<0;P3o0?ooo`3oool0103oool01000oo8004Go003olP006Ol80?oo
o`050029o`3oool0oooo0?ooo`00o`@02P3oool00`00ocT0oooo0?ooo`0J0?ooo`0302<0o`3oool0
oooo00H0oooo00<001So0?ooo`00H_l00P00[?m80?ooo`030000003oool0oooo00h0oooo002Q0?oo
o`030000000G0?l0oooo00D0oooo00<00?oM0?ooo`3oool0103oool00`00<Ol0903o0?ooo`080?oo
o`806@3o9`3oool01`00ogd0oooo0?ooo`0K0?l0oooo003oi0005?l00P3oool00`00;ol0oooo002n
o`040?ooo`04002Ko`3oool0oooo003od`l0oooo00<07@3o0?ooo`3oool01P3oool00`00oaX0oooo
002<o`020?ooo`0300D0o`3oool0oooo00<0oooo00<000oo0?ooo`3oool0303oool00`00?_l0oooo
0?ooo`040?ooo`03002jo`3oool0oooo00X0oooo00<0093o0?ooo`090?l0203oool00`004ol0oooo
0?ooo`020?ooo`0302X0o`00od`0oooo0180oooo00@06@3o0?ooo`3oool00?l;0P3oool01000om<0
oooo0?ooo`0I0?l60?ooo`03001Fo`00`_l009Wo00@0oooo00@00?m1002No`3oool001Oo3@3oool0
0`0K0?l001go0?ooo`070?ooo`03002mo`001Ol0oooo00d0oooo00<07@3o0?ooo`3oool04@3oool0
0`0M0?l00?mg000000030?ooo`03003on00W0?l0oooo00D0oooo0P003ol30?ooo`030022o`3oool0
0:[o00T0oooo00<06P3o0?ooo`3oool03P3oool00`0^0?l0000000000003003olP050?ooo`000000
04Go0?ooo`006Ol01`3oool01@00ROl0oooo0?ooo`3oool00?l400/0oooo00<00?li0?ooo`3oool0
6P3oool00`0S0?l0oooo0?ooo`040?ooo`04000Ho`3oool0oooo001Ro`80oooo0P0000160?ooo`03
0000003oool0oooo00h0oooo002P0?ooo`8000001`3oool00`00omd0oooo0?ooo`040?ooo`03000a
o`0T0?l0oooo00D0oooo0`0I0?lX0?ooo`0:003oO@3oool0oooo0?ooo`0K0?l00?oT0?ooo`005?l0
oooo000_o`80oooo00D00;ko0?ooo`3oool0oooo002Ko`030?ooo`03003od`3oool0oooo00`0oooo
00<07@3o0?ooo`3oool01P3oool01000oaX0oooo0?ooo`00S?l20?ooo`0300D0o`3oool0oooo00@0
oooo00<000oo0?ooo`3oool0303oool2000no`@0oooo00<00;[o0?ooo`3oool0203oool200000003
0?ooo`090?l0oooo00P0oooo00L001?o0?ooo`3oool0oooo02X0o`3oool00?m<01<0oooo00<00000
01T0o`00o`/00`3oool01000om<0oooo0?ooo`0I0?l50?ooo`04001Fo`3oool00<;o002Io`@0oooo
00<00?m1002No`005ol03P3oool00`0K0?l001go0?ooo`070?ooo`8000003@3oool00`0M0?l00`3o
0?ooo`0B0?ooo`0301d0o`00ogL00?m@00<0oooo00<00?oh02L0o`3oool01`3oool2000?o`030?oo
o`00P_l00:[o00X0oooo00<06P3o0?ooo`3oool03@3oool2003ol@0302l0o`00oo80oooo00@0oooo
00@004Go0?ooo`3oool001Wo1P3oool00`00ROl0oooo0?ooo`020?ooo`03003o103oool0oooo00T0
oooo00<00?li0000000000006P3oool00`0S0?l0oooo0?ooo`030?ooo`07000Ho`3oool0oooo0?oo
o`00H_l0oooo00000002002[odD0oooo00<000000?ooo`3oool03P3oool00:00oooo0P0000060?oo
o`03003og@3oool0oooo00@0oooo00<0037o0?ooo`0T0?l0103oool201T0obX0oooo00d00?mm0?oo
o`3oool0oooo0000000V0?l00?oT0?ooo`005?l0oooo000_o`3oool00;ko00<0oooo00D009_o0?oo
o`3oool0oooo003od`0>0?ooo`0301d0o`3oool0oooo00L0oooo00<00?lJ0?ooo`00S?l00`3oool0
0`050?l0oooo0?ooo`040?ooo`03000?o`3oool0oooo00`0oooo0P0000001@00?_l0oooo0?ooo`3o
ool00;[o00X0oooo00@0093o0000003oool02@3o203oool00`004ol0oooo0?ooo`020?ooo`0302X0
o`3oool00?m<01<0oooo00<0000001T0o`3oool0103oool00`00om<0oooo01T0o`050?ooo`05001F
o`3oool00<;o0?ooo`00VOl00P3oool00`00od400000000Go`0@0?ooo`0301/0o`007Ol0oooo00D0
oooo00<00;go000000000_l03@3oool00`0M0?l0oooo0?ooo`0B0?ooo`0301d0o`00ogL00?m@00<0
oooo00<00?oh02L0o`3oool02@3oool00`003ol000000000000:0?ooo`0301X0o`3oool0oooo00P0
oooo1@00oo420?ooo`0302l0o`000000oooo00D0oooo00@004Go0?ooo`3oool001Wo103oool00`00
ROl0oooo0?ooo`040?ooo`03003o103oool0oooo00T0oooo0P00ocXK0?ooo`0302<0o`3oool0oooo
0080oooo00D001So0?ooo`3oool0oooo001Ro`040?ooo`03002[o`3oool0oooo0480oooo00<00000
0?ooo`3oool03P3oool00:40oooo00<000000?ooo`3oool00`3oool00`00omd007go0?ooo`050?oo
o`03000ao`3oool0903o0080oooo0P0I0?l[0?ooo`03003oO@3oool0oooo0080oooo00@0000002H0
o`00000001Co0P3oool00`00;ol0oooo002no`030?ooo`05002Ko`3oool0oooo0?ooo`00om<03P3o
ool00`0M0?l0oooo0?ooo`070?ooo`03003o6P3oool008co00<0oooo0P0000060?ooo`03000?o`3o
ool0oooo00h0oooo00@003ko0?ooo`3oool00;[o2P3oool01000T?l0oooo00T0o`0000080?ooo`05
000Co`3oool0oooo0?ooo`0Z0?l00P3oool00`00od`0oooo0?ooo`0A0?ooo`03003o2`3oool06@3o
00@0oooo00<00?oC0?ooo`0I0?l00`3oool200000007001Fo`3oool00<;o0?ooo`00VOl0oooo0000
0002000Go`03002Mo`3oool0oooo00h0oooo00<00000000Mo`3oool0103oool01000_Ol0oooo0?oo
o`000_l<0?ooo`0301d0o`030?l0oooo01<0oooo00@07@3o003oM`3oool00?m@0P3oool00`00ooP0
9`3o0?ooo`090?ooo`03003Wo`003ol000oo00/0oooo00<06P3o0?ooo`3oool00`3oool4003ol@P0
oooo00<0;`3o0?ooo`3oool0103oool01@00AOl0oooo0?ooo`3oool001Wo00<0oooo00<008Wo0?oo
o`3oool01@3oool00`00o`D000000?ooo`0:0?ooo`800?lj6P3oool01@0S0?l0oooo0?ooo`3oool0
01So00<0oooo00<006;o0?ooo`3oool00`3oool00`00Zol0oooo0?ooo`110?ooo`030000003oool0
oooo00h0oooo002Q0?ooo`030000003oool0oooo0080oooo00<00?oM001mo`3oool01P3oool00`00
<Ol0oooo02@0o`0201T0obd0oooo00<00?mm0?ooo`3oool00`3oool01@0V0?l0057o0000003oool0
02oo0080oooo00@00;ko0?ooo`3oool009_o103oool00`00om<0oooo0?ooo`0:0?ooo`8000002@3o
ool01000oaX0oooo0?ooo`00S?l30?ooo`030000000A0?l0oooo00D0oooo00<000oo0?ooo`3oool0
3`3oool2000no`03002jo`3oool0oooo00L0oooo00D0093o0?ooo`3oool02@3o000000080?ooo`04
000Co`3oool0oooo02X0o`<0oooo00<00?m<0?ooo`3oool03`3oool2003o2`<0oooo00L06@3o0?oo
o`3oool0oooo003od`3oool06@3o00<0oooo00<00000001Fo`3oool01@00000010005ol00?m20?oo
o`00WOl@0?ooo`030000000M0?l001co00<0oooo00D00;_o0000003oool0oooo0002o`0<0?ooo`03
01d0o`3oool0oooo01<0oooo00P07@3o003oM`3oool0oooo003oD000ooP0oooo02L0o`T0oooo00@0
0>Oo0?ooo`3oool0oooo0P003ol70?ooo`80000000<06P3o003ol@00oo400`00oo4=0?ooo`0302l0
o`3oool0oooo00@0oooo00D004Go0?ooo`3oool0oooo000Io`020?ooo`030029o`3oool0oooo00D0
oooo00<00?l50000003oool0303oool00`00ocX0oooo0?ooo`0H0?ooo`0402<0o`3oool0oooo000H
o`<0oooo00<006;o0?ooo`3oool0103oool2002[od40oooo00<000000?ooo`3oool03P3oool00:40
oooo00L000000?ooo`3oool0oooo003og@3oool007go00L0oooo0`0I0?l^0?ooo`03003oO@3oool0
oooo00@0oooo00D09P3o001Ao`005?l00000000_o`020?ooo`04002no`3oool0oooo002Ko`@0oooo
00<00?oC0?ooo`3oool02P3oool00`0N0?l000000?ooo`080?ooo`03003o6P3oool008co00D0oooo
00<04@3o0?ooo`3oool01@3oool00`003ol0oooo0?ooo`0@0?ooo`03000no`3oool0oooo00H0oooo
00@0093o0?ooo`3oool02@3o2@3oool01@004ol0oooo0?ooo`3oool0:P3o00<0oooo00<00?m<0?oo
o`3oool03P3oool00`00o`/0oooo0?ooo`030?ooo`0701T0o`3oool0oooo0?ooo`00om<0oooo01T0
o`040?ooo`0;001Fo`3oool00<7o00000000okH00000000Go`3oool00?m20?ooo`00WOl04@3oool0
0`0M0?l001co0?ooo`020?ooo`04002ko`000000oooo0002o``0oooo00<07@3o0?ooo`3oool0503o
ool0100M0?l00?mg0?ooo`3oool20000000302L0o`3oool0oooo00L0oooo00<00>Oo0?ooo`3oool0
103oool00`003ol0oooo0?ooo`020?ooo`800?oa00<00000003ol@0J0?l04`3oool00`0_0?l0oooo
0?ooo`030?ooo`030015o`3oool0oooo0080oooo00<001Wo0?ooo`00ROl0203oool00`00o`D0oooo
0?ooo`0<0?ooo`800?lj6@3oool00`0S0?l001So0?ooo`030?ooo`03001Ro`3oool0oooo00H0oooo
00<00:_o0?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool01P000000oooo0?oo
o`3oool00?oM001mo`H0oooo0P0I0?l00`3oool0903o0?ooo`0]0?ooo`03003oO@3oool0oooo00D0
oooo00@00?oU02H0o`00DOl002oo0P3oool300000003002Ko`3oool0oooo00<0oooo00<00?oC0?oo
o`3oool02P3oool00`0N0?l0oooo0?ooo`070?ooo`04003o6P3oool0oooo002<o`D0oooo00<04@3o
0?ooo`3oool01@3oool00`003ol0oooo0?ooo`0@0?ooo`03002jo`00?_l003ko00H0oooo00@0093o
0?ooo`3oool02@3o2@3oool010004ol0oooo0?ooo`0Z0?l40?ooo`03003oC03oool0oooo00d0oooo
00<00?l;0?ooo`3oool01@3oool01P0I0?l0oooo0?ooo`00om<0oooo01T0o`<0oooo00`005Ko0?oo
o`3oool00<7o0?ooo`00okH001Oo002Ho`3oool00?m20?ooo`00WOlB0?ooo`0401d0o`007?l0oooo
002ko`<0oooo00<000;o0?ooo`3oool02@3oool2000001H0oooo00P07@3o003oM`3oool0oooo0000
0000ooP00?n=003o]0L0oooo00<00>Oo0?ooo`3oool0103oool2003ol@8000oo0P00oo450?ooo`03
01X0o`3oool0oooo0140oooo00<0;`3o0?ooo`3oool00P3oool00`00AOl0oooo0?ooo`030?ooo`03
000Io`00ROl0oooo00P0oooo00<00?l50?ooo`3oool03@3oool2003o>QP0oooo00<08`3o0?ooo`3o
ool00P3oool2000000P0oooo0P00Zoln0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`060000
003oool0oooo003og@3oool007go103oool201T0o`040?ooo`00<Ol0oooo02@0obh0oooo00<00?mm
0?ooo`3oool0103oool01@00onD0oooo02H0o`00DOl002oo0080oooo00<00;go00000000V_l01P3o
ool00`00om<0oooo0?ooo`090?ooo`0301h0o`3oool0oooo00P0oooo00<00?lJ0?ooo`00S?l01P3o
ool00`0A0?l0oooo0?ooo`060?ooo`03000?o`3oool0oooo00l0oooo00@00;[o0?ooo`3oool003ko
103oool01000T?l0oooo0?ooo`090?l:0?ooo`04000Co`3oool0oooo02X0o`@0oooo00<00?m<0?oo
o`3oool0303oool00`00o`/0oooo0?ooo`070?ooo`0301T0o`3oool00?oC0080oooo00@06@3o0?oo
o`3oool005Ko0P3oool00`00`Ol0oooo000Go`020?ooo`04003o@P3oool0oooo002Moa<0oooo00<0
01co002ko`3oool00`3oool00`000_l0oooo0?ooo`090?ooo`0301h0o`000000oooo01D0oooo00<0
7@3o003oM`3oool00P3oool00`00ooP09`3o003oS@04003o]0040?ooo`0000000>Oo0?ooo`H00?oa
103oool2000?o`@0oooo00<0000002H0o`3oool04`3oool00`0_0?l0oooo0?ooo`020?ooo`030015
o`3oool0oooo00<0oooo00<001Wo0?ooo`3oool01`3oool00`00o`D0oooo0?ooo`0?0?ooo`03003o
>P3oool0oooo01D0oooo00<001So02<0o`3oool00P3oool00`000000067o0?ooo`090?ooo`03002[
o`3oool0oooo03/0oooo00<000000?ooo`3oool03P3oool00:40oooo00D000000?ooo`00omd0oooo
001mo`030?ooo`806@3o0`3oool00`00<Ol0oooo02@0o`0]0?ooo`03003oO@3oool0oooo00D0oooo
00D00?oU0?ooo`0V0?l002oo001Ao`020?ooo`03002mo`3oool009[o00H0oooo00<00?oC0?ooo`3o
ool0203oool00`0N0?l0oooo0?ooo`080?ooo`04003o6P3oool0oooo002<o`H0oooo00<04@3o0?oo
o`3oool01`3oool00`003ol0oooo0?ooo`0>0?ooo`05002jo`3oool0oooo0?ooo`00?_l00`3oool0
1000T?l0oooo0?ooo`090?l90?ooo`04000Co`3oool0oooo02X0o`D0oooo00<00?m<0?ooo`3oool0
2`3oool00`00o`/0oooo0?ooo`080?ooo`0301T0o`3oool00?oC0080oooo00`06@3o0?ooo`3oool0
05Ko0?ooo`00`Ol0oooo000Go`3oool00?nf0?ooo`00od820?ooo`03002Mo`3oool0oooo0140oooo
00<00;_o000Lo`3oool00`3oool00`000_l0oooo0?ooo`090?ooo`0301h0o`3oool0oooo01D0oooo
00<07@3o003oM`3oool00P3oool01000ooP09`3o0?ooo`00ohd30?ooo`04003o]000oo400?oa003o
l@`0oooo00H000oo0?ooo`3oool0oooo0000000V0?lE0?ooo`0402l0o`3oool0oooo0?ooo`800000
0`3oool00`00ROl0oooo000Io`090?ooo`03003o1@3oool0oooo00l0oooo0P00ocX2000001<0oooo
00<001So0?ooo`0S0?l00`3oool00`00HOl0oooo0?ooo`090?ooo`03002[o`3oool0oooo03X0oooo
00<000000?ooo`3oool03P3oool00:00oooo0P0000001@00omd0oooo0?ooo`00OOl0oooo00806@3o
1@3oool00`00<Ol0oooo02@0o`0/0?ooo`03003oO@3oool0oooo00H0oooo00D00?oU0?ooo`0V0?l0
02oo001Ao`020?ooo`03002mo`00V_l0oooo00H0oooo00<00?oC0?ooo`3oool0203oool00`0N0?l0
oooo0?ooo`080?ooo`04003o6P3oool0oooo002<o`H0oooo00<04@3o0?ooo`3oool01`3oool00`00
3ol0oooo0?ooo`0>0?ooo`03002jo`3oool0oooo0080oooo0P00?_l01000T?l0oooo0?ooo`090?l:
0?ooo`03000Co`3oool0:P3o00H0oooo00<00?m<0?ooo`3oool02P3oool00`00o`/0oooo0?ooo`0:
0?ooo`0701T0o`00om<0oooo0?ooo`0I0?l0oooo001Fo`020?ooo`070031o`005ol0oooo0?ooo`00
okH0oooo003o@P020?ooo`03002Mo`3oool0oooo0100oooo00<00;_o0?ooo`007?l0103oool00`00
0_l0oooo0?ooo`080?ooo`0301h0o`3oool0oooo01H0oooo00<07@3o003oM`3oool00P3oool01@00
ooP09`3o0?ooo`3oool00?n=01<0oooo0P003ol30?ooo`0302H0o`3oool0oooo01<0oooo00D0;`3o
0?ooo`3oool000000012o`030?ooo`<0000000<001So0?ooo`3oool01`3oool00`00o`D0oooo0?oo
o`0@0?ooo`800?lk4P3oool010006?l0oooo0?ooo`00000202<0o`030?ooo`00HOl0oooo00/0oooo
0P00Zolj0?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000000P3oool301T0o`H0oooo00@0
037o0?ooo`3oool0903o:`3oool00`00ogd0oooo0?ooo`070?ooo`03003oi@3oool09P3o0080oooo
00<0057o002mo`00V_l0203oool00`00om<0oooo0?ooo`070?ooo`0301h0o`3oool0oooo00L0oooo
00D00000003o6`3oool00000002;o`070?ooo`030140o`3oool0oooo00P0oooo00<000oo0?ooo`3o
ool03@3oool00`00^_l0oooo0?ooo`030?ooo`05002@o`00?_l0oooo0?ooo`090?l02P3oool00`00
4ol0oooo02X0o`060?ooo`03003oC03oool0oooo00T0oooo00<00?l;0?ooo`3oool0303oool01P0I
0?l0oooo0?ooo`0I0?l0oooo001Fo`80oooo00X001Oo0?ooo`3oool0oooo003o]P3oool00?m2002H
o`3oool009go4@3oool01@00^ol0oooo0?ooo`0M0?l001co0080oooo00<000;o0?ooo`3oool02@3o
ool00`0N0?l0oooo0?ooo`0F0?ooo`0701d0o`00ogL0oooo0?ooo`00ooP0oooo02L0o`030?ooo`03
003oS@3oool0oooo0180oooo0P003ol00`3oool09P3o0?ooo`0E0?ooo`0402l0o`3oool0oooo0012
o`<0oooo00@008Wo00000000000001So2P3oool00`00o`D0oooo0?ooo`0A0?ooo`800?lk3`3oool0
1000000001So0?ooo`3oool2000000030?ooo`0S0?l0067o00h0oooo00<00:_o0?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0>0?ooo`00X03oool2000000806@3o00<007go0?ooo`3oool01P3oool0
1000<Ol0oooo0?ooo`0T0?l[0?ooo`03003oO@3oool0oooo00L0oooo00@00?oU0?ooo`00;ol09P3o
0P3oool00`00DOl0oooo0?ooo`070?ooo`03003od`3oool0oooo00L0oooo00<07P3o0?ooo`3oool0
1`3oool01@0000000?lK0?ooo`00000008_o00L0oooo00<04@3o0?ooo`3oool0203oool00`003ol0
oooo0?ooo`0=0?ooo`03002jo`3oool0oooo00<0oooo00@0093o0?ooo`00?_l02@3o2P3oool00`00
4ol0oooo02X0o`070?ooo`03003oC03oool0oooo00P0oooo00<00?l;0?ooo`3oool03@3oool01P0I
0?l00?oC0?ooo`0I0?l005Ko0?ooo`8001Oo103oool01P00okH00?m20?ooo`00V?l0oooo002Moa40
oooo00P00;_o0?ooo`3oool0oooo01d0o`007?l0oooo0002o`X0oooo00<0103o01h0o`3oool05`3o
ool01P0M0?l0oooo0?ooo`3oool00?oh02L0o`D0oooo00<00?n=0?ooo`3oool04`3oool2000?o`03
02H0o`3oool0oooo01@0oooo00@0;`3o0?ooo`3oool004;o0P3oool01@00ROl0oooo0?ooo`3oool0
01So00T0oooo00<00?l50?ooo`3oool04`3oool2003o>`d0oooo00<00000000Ho`3oool01@3oool0
0`00HOl0oooo0?ooo`0=0?ooo`800:_o=`3oool00`000000oooo0?ooo`0>0?ooo`00X03oool20000
0080oooo00<007go0?ooo`3oool01P3oool01000<Ol0oooo0?ooo`0T0?lZ0?ooo`03003oO@3oool0
oooo00L0oooo00P00?oU0?ooo`00;ol001Co02H0o`3oool009[o001Ao`T0oooo00<00?oC0?ooo`3o
ool01P3oool00`0N0?l0oooo0?ooo`080?ooo`04003o6`3oool0oooo002;o`P0oooo00<04@3o0?oo
o`3oool02@3oool00`003ol0oooo0?ooo`0<0?ooo`03002jo`3oool0oooo0080oooo00H0093o0?oo
o`3oool02@3o0?ooo`00?_l90?ooo`03000Co`0Z0?l0oooo00L0oooo00<00?m<0?ooo`3oool01P3o
ool2003o2a40oooo00L06@3o0?ooo`0I0?l005Ko000Go`3oool00<7o00D0oooo00D00?nf0?ooo`3o
ool009So002Mo`0@0?ooo`03002ko`3oool0oooo00<0oooo00<001co0?ooo`000_l02@3oool00`04
0?l07P3o0?ooo`0H0?ooo`0601d0o`3oool0oooo0?ooo`00ooP09`3o1P3oool2003oSAD0oooo00<0
00oo02H0o`3oool05@3oool00`0_0?l0oooo0012o`020?ooo`030029o`3oool0oooo0080oooo00<0
01So0?ooo`3oool01`3oool00`00o`D0oooo0?ooo`0D0?ooo`800?lk303oool00`006?l0oooo0?oo
o`040?ooo`03001Qo`0S0?l0oooo00l0oooo00<00:_o0?ooo`3oool0=03oool00`000000oooo0?oo
o`0>0?ooo`00X@3oool00`000000oooo001mo`080?ooo`05000ao`3oool0oooo0?ooo`0T0?l0:@3o
ool00`00ogd0oooo0?ooo`080?ooo`09003oi@3oool002oo000Do`0V0?l009[o0?ooo`00_Ol0057o
00P0oooo00<00?oC0?ooo`3oool01@3oool00`0N0?l0oooo0?ooo`090?ooo`04003o6`3oool0oooo
002;o`P0oooo00<04@3o0?ooo`3oool02P3oool00`003ol0oooo0?ooo`0;0?ooo`05002jo`3oool0
oooo0?ooo`00T?l00`3oool010090?l0oooo0?ooo`00?_l80?ooo`03000Co`0Z0?l0oooo00L0oooo
00<00?m<0?ooo`3oool01@3oool00`00o`/0oooo0?ooo`0A0?ooo`04003od`0I0?l06@3o000Go`80
oooo00<00<7o0?ooo`3oool00`3oool01P00okH0oooo0?ooo`00V?l0oooo002Mo`h0oooo00<00;_o
0?ooo`3oool0103oool00`0M0?l001co0002o`090?ooo`0300@0o`0N0?l0oooo01P0oooo00H07@3o
0?ooo`3oool0oooo003on00W0?l80?ooo`03003oS@3oool0oooo01<0oooo00<09P3o000?o`3oool0
5@3oool0100_0?l0oooo0012o`00ROl60?ooo`03000Ho`3oool0oooo00L0oooo00<00?l50?ooo`3o
ool05@3oool3003o>`P0oooo00<001So0?ooo`3oool01P3oool00`00HOl08`3o0?ooo`0?0?ooo`03
002[o`3oool0oooo03<0oooo00<000000?ooo`3oool03P3oool00:40oooo00<000000?ooo`00OOl0
203oool01@00<Ol0oooo0?ooo`3oool0903o02T0oooo00<00?mm0?ooo`3oool0203oool02@00onD0
02oo0?ooo`005?l09P3o002Jo`00_Ol0oooo001Ao`070?ooo`03003od`3oool0oooo00H0oooo00<0
7P3o0?ooo`3oool0203oool01000oa/0oooo0?ooo`00Rol90?ooo`030140o`3oool0oooo00X0oooo
00<000oo0?ooo`3oool02`3oool01@00^_l0oooo0?ooo`3oool0093o0080oooo00<02@3o0?ooo`3o
ool00P3oool2000no`D0oooo00<001?o02X0o`3oool0203oool00`00od`0oooo0?ooo`040?ooo`03
003o2`3oool0oooo0180oooo00@00?oC01T0o`005ol06@3o0P3oool00`00`Ol0oooo0?ooo`030?oo
o`06003o]P3oool0oooo002Ho`3oool009go3@3oool00`00^ol0oooo0?ooo`060?ooo`03000Lo`00
0_l0oooo00L0oooo00<0103o0?ooo`0N0?l06@3oool01P0M0?l0oooo0?ooo`3oool00?oh02L0o`T0
oooo00<00?n=0?ooo`3oool04`3oool00`0V0?l000oo000?o`0E0?ooo`0302l0o`3oool004;o00L0
oooo00<001So0?ooo`3oool01P3oool00`00o`D0oooo0?ooo`0H0?ooo`800?lk1P3oool00`006?l0
oooo0?ooo`060?ooo`03001Qo`3oool08`3o0100oooo0P00Zolc0?ooo`030000003oool0oooo00h0
oooo002Q0?ooo`0300000000OOl0oooo00P0oooo00@0037o0?ooo`3oool0903o:@3oool00`00ogd0
oooo0?ooo`090?ooo`07003oi@00;ol0oooo000Do`0V0?l0oooo002mo`020?ooo`03001Ao`3oool0
oooo00@0oooo00<00?oC0?ooo`3oool01@3oool00`0N0?l0oooo0?ooo`090?ooo`04003o6`3oool0
oooo002;o`T0oooo00<04@3o0?ooo`3oool02`3oool00`003ol0oooo0?ooo`0:0?ooo`04002jo`3o
ool0oooo002@o`<0oooo00<02@3o0?ooo`3oool0103oool00`00?_l0oooo0?ooo`020?ooo`03000C
o`0Z0?l0oooo00P0oooo00<00?m<0?ooo`3oool00`3oool00`00o`/0oooo0?ooo`0C0?ooo`06003o
d`005ol06@3o01T0o`3oool00<7o1@3oool00`00od800?nf0?ooo`020?ooo`03002Ho`00WOl0oooo
00/0oooo00<00;_o0?ooo`3oool01`3oool00`000_l001co0?ooo`070?ooo`0300@0o`0N0?l0oooo
01T0oooo00H07@3o0?ooo`3oool00?oh0?ooo`0W0?l:0?ooo`03003oS@3oool0oooo0180oooo00@0
9P3o0?ooo`3oool000oo5@3oool00`0_0?l004;o0?ooo`070?ooo`03000Ho`3oool0oooo00H0oooo
00<00?l50?ooo`3oool06@3oool2003o>`@0oooo00<001So0?ooo`3oool01P3oool01000HOl0oooo
0?ooo`0S0?lA0?ooo`03002[o`3oool0oooo0300oooo00<000000?ooo`3oool03P3oool00:40oooo
00<00000001mo`3oool0203oool01000<Ol0oooo0?ooo`0T0?lX0?ooo`03003oO@3oool0oooo00T0
oooo00P00?oU000_o`3oool0oooo002Jo`3oool09P3o002mo`80oooo00<0057o0?ooo`3oool0103o
ool00`00om<0oooo0?ooo`050?ooo`0301h0o`3oool0oooo00P0oooo00@00?lK0?ooo`3oool008_o
2P3oool00`0A0?l0oooo0?ooo`0;0?ooo`03000?o`3oool0oooo00X0oooo00@00;[o0?ooo`3oool0
093o0P3oool00`090?l0oooo0?ooo`060?ooo`8003ko0P3oool00`0Z0?l0oooo0?ooo`080?ooo`03
003oC03oool0oooo0080oooo00<00?l;0?ooo`3oool0503oool01P005ol005Ko0?ooo`0I0?l0oooo
0031o`D0oooo00<00?m2003o]P3oool00P3oool00`00V?l009go0?ooo`0;0?ooo`03002ko`3oool0
oooo00L0oooo00<000;o000Lo`3oool01P3oool00`040?l0oooo01h0o`0J0?ooo`0601d0o`3oool0
oooo003on03oool09`3o2`3oool00`00ohd0oooo0?ooo`0B0?ooo`0302H0o`3oool0oooo008000oo
4`3oool00`0_0?l008Wo0012o`080?ooo`03000Ho`3oool0oooo00H0oooo00<00?l50?ooo`3oool0
6P3oool2003o>`80oooo00<001So0?ooo`3oool01P3oool01@00HOl0oooo0?ooo`3oool08`3o0140
oooo0P00Zol`0?ooo`030000003oool0oooo00h0oooo002P0?ooo`8000002@3oool01@00<Ol0oooo
0?ooo`3oool0903o02L0oooo00<00?mm0?ooo`3oool02P3oool02000;ol0oooo0?ooo`00V_l001Co
0?ooo`0V0?l00;go0`3oool00`00DOl0oooo0?ooo`030?ooo`03003od`3oool0oooo00@0oooo00<0
7P3o0?ooo`3oool02@3oool01000oa/0oooo0?ooo`00Rol:0?ooo`030140o`3oool0oooo00`0oooo
00<000oo0?ooo`3oool02@3oool00`00^_l0oooo002@o`030?ooo`0300T0o`3oool0oooo00P0oooo
00<003ko02X0o`3oool02P3oool01@00od`0oooo0?ooo`3oool00?l;01H0oooo00L001Oo003od`00
E_l0oooo01T0o`3oool00<7o00D0oooo00<00?m20?ooo`00okH00`3oool00`00WOl0oooo0?ooo`09
0?ooo`03002ko`3oool0oooo00P0oooo00<000;o0?ooo`007?l01P3oool00`040?l07P3o0?ooo`0J
0?ooo`0501d0o`3oool0oooo003on00W0?l03@3oool00`00ohd0oooo0?ooo`0A0?ooo`0302H0o`3o
ool0oooo0080oooo0P003olB0?ooo`030029o`00@_l0oooo00P0oooo00<001So0?ooo`3oool01P3o
ool00`00o`D0oooo0?ooo`0K0?ooo`03003o>`006?l0oooo00P0oooo00<0067o0?ooo`3oool00P3o
ool00`0S0?l0oooo0?ooo`0@0?ooo`03002[o`3oool0oooo02d0oooo00<000000?ooo`3oool03P3o
ool00:00oooo0P0000090?ooo`05000ao`3oool0oooo0?ooo`0T0?l09`3oool00`00ogd0oooo0?oo
o`0:0?ooo`04000_o`3oool009[o000Do`80oooo00<09P3o0?ooo`3oool00P3oool00`00DOl0oooo
0?ooo`030?ooo`03003od`3oool0oooo00<0oooo00<07P3o0?ooo`3oool02@3oool01000oa/0oooo
0?ooo`00Rol;0?ooo`030140o`3oool0oooo00`0oooo00<000oo0?ooo`3oool02@3oool00`00^_l0
093o0?ooo`020?ooo`0300T0o`3oool0oooo00X0oooo00<0:P3o0?ooo`3oool02@3oool01000od`0
oooo0?ooo`00o`/F0?ooo`03000Go`3oool005Ko0080oooo0P0I0?l60?ooo`03003o@P3oool00?nf
00<0oooo00<009go0?ooo`3oool0203oool00`00^ol0oooo0?ooo`090?ooo`030002o`3oool001co
00D0oooo00<0103o0?ooo`0N0?l06P3oool01P0M0?l00?mg0?ooo`3oool00?oh02L0o`h0oooo00<0
0?n=0?ooo`3oool04@3oool00`0V0?l0oooo0?ooo`030?ooo`03000?o`3oool0oooo00h0oooo00@0
08Wo0?ooo`0_0?l004;o2@3oool00`006?l0oooo0?ooo`050?ooo`03003o1@3oool0oooo01`0oooo
00<001So003o>`00oc/01`3oool00`00HOl0oooo0?ooo`030?ooo`0302<0o`3oool0oooo0100oooo
00<00:_o0?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?oo
o`070?ooo`05000ao`3oool0oooo0?ooo`0T0?l09P3oool00`00ogd0oooo0?ooo`0:0?ooo`05000_
o`00onD009[o0?ooo`005?l00P3oool00`0V0?l0oooo0?ooo`030?ooo`03001Ao`3oool0oooo0080
oooo00<00?oC0?ooo`3oool00`3oool00`0N0?l0oooo0?ooo`090?ooo`03003o6`3oool008_o00`0
oooo00<04@3o0?ooo`3oool03@3oool00`003ol0oooo0?ooo`080?ooo`03002jo`00T?l0oooo0080
oooo00<02@3o0?ooo`3oool02@3oool0100Z0?l001?o000no`00?_l:0?ooo`03003oC000o`/0oooo
01@0oooo0P005ol20?ooo`06001Fo`3oool0oooo01T0o`00`Ol06@3o103oool01000od80oooo0?oo
o`00okH30?ooo`03002Mo`00V?l0oooo00L0oooo00<00;_o0?ooo`3oool02@3oool01@000_l0oooo
0?ooo`3oool001co00<0oooo00@0103o0?ooo`3oool07P3o6P3oool01P0M0?l00?mg0?ooo`3oool0
0?oh02L0o`l0oooo0P00ohdB0?ooo`0302H0o`3oool0oooo00<0oooo0P003ol>0?ooo`040029o`3o
ool0oooo0012o`X0oooo00<001So0?ooo`3oool01@3oool00`00o`D0oooo0?ooo`0K0?ooo`03000H
o`3oool0oooo00800?lk1@3oool00`00HOl0oooo0?ooo`040?ooo`0302<0o`3oool0oooo0100oooo
0P00Zol/0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00L0oooo00D0
037o0?ooo`3oool0oooo02@0o`0U0?ooo`03003oO@3oool0oooo00/0oooo00D002oo003oi@00V_l0
oooo000Do`020?ooo`0302H0o`3oool0oooo00@0oooo00D0057o0?ooo`3oool0oooo003od`040?oo
o`0301h0o`3oool0oooo00X0oooo00<00?lK0?ooo`00Rol0303oool00`0A0?l0oooo0?ooo`0>0?oo
o`03000?o`3oool0oooo00L0oooo00D0093o0?ooo`3oool0oooo00T0o`0;0?ooo`0302X0o`004ol0
oooo0080oooo00<003ko0?ooo`3oool01P3oool2003o2aD0oooo00H001Oo0?ooo`3oool0oooo001F
o`00om<20?ooo`0301T0o`00`Ol06@3o00@0oooo00@00?m20?ooo`3oool00?nf0`3oool00`00WOl0
09So0?ooo`060?ooo`03002ko`3oool0oooo00X0oooo00H000;o0?ooo`3oool0oooo01d0o`007?l2
0?ooo`0300@0o`3oool07P3o01/0oooo00H07@3o003oM`3oool0oooo003on00W0?lA0?ooo`03003o
S@3oool0oooo00l0oooo00<09P3o0?ooo`3oool01@3oool2000?o``0oooo00D008Wo0?ooo`3oool0
oooo0012o`0:0?ooo`03000Ho`3oool0oooo00D0oooo00<00?l50?ooo`3oool06@3oool00`006?l0
oooo0?ooo`030?ooo`800?lk0`3oool00`00HOl0oooo0?ooo`050?ooo`0302<0o`3oool0oooo0140
oooo00<00:_o0?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo
0?ooo`060?ooo`03000ao`3oool0oooo0080oooo00<0903o0?ooo`3oool08`3oool00`00ogd0oooo
0?ooo`0:0?ooo`03000_o`00onD009[o0080oooo00D001Co0?ooo`3oool00;go02H0o`050?ooo`05
001Ao`3oool0oooo0?ooo`00om<00`3oool00`0N0?l0oooo0?ooo`0:0?ooo`03003o6`3oool008_o
00d0oooo00<04@3o0?ooo`3oool03P3oool00`003ol0oooo0?ooo`070?ooo`05002@o`00^_l0oooo
0?ooo`090?l02`3oool00`0Z0?l001?o0?ooo`030?ooo`8003ko1@3oool00`00o`/0oooo003oC00D
0?ooo`03000Go`3oool0oooo0080oooo00<005Ko0?ooo`00om<00P3oool00`0I0?l0oooo01T0o`03
0?ooo`05003o@P3oool0oooo0?ooo`00okH00P3oool00`00WOl009So0?ooo`050?ooo`03002ko`3o
ool0oooo00/0oooo00<000;o0?ooo`3oool00P3oool00`007?l0oooo00@0o`020?ooo`0301h0o`3o
ool0oooo01T0oooo00H07@3o003oM`3oool00?oh0?ooo`0W0?lB0?ooo`03003oS@3oool0oooo00l0
oooo00<09P3o0?ooo`3oool01P3oool2000?o`X0oooo00<008Wo0?ooo`3oool00P3oool00`00@_l0
oooo0?ooo`080?ooo`03000Ho`3oool0oooo00@0oooo00<00?l50?ooo`3oool06@3oool00`006?l0
oooo0?ooo`050?ooo`800?lk00<0oooo001Qo`3oool01`3oool00`0S0?l0oooo0?ooo`0A0?ooo`80
0:_o:@3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`060?ooo`03000a
o`3oool0oooo0080oooo00<0903o0?ooo`3oool08P3oool00`00ogd0oooo0?ooo`0;0?ooo`03000_
o`00onD0oooo0080oooo00D001Co0?ooo`00_Ol0oooo02H0o`060?ooo`04001Ao`3oool0oooo003o
d`<0oooo00<07P3o0?ooo`3oool02P3oool00`00oa/0oooo002;o`0=0?ooo`030140o`3oool0oooo
00l0oooo00<000oo0?ooo`3oool01@3oool01@00T?l0oooo002jo`3oool02@3o00/0oooo00<0:P3o
0?ooo`004ol01P3oool01@00?_l0oooo0?ooo`3oool00?l;0080oooo00<00?m<0?ooo`3oool04@3o
ool00`005ol0oooo0?ooo`030?ooo`06001Fo`3oool00?oC0?ooo`00`Ol06@3o0P3oool0100I0?l0
oooo0?ooo`00od830?ooo`06003o]P3oool0oooo002Mo`3oool009So1@3oool00`00^ol0oooo0?oo
o`0;0?ooo`030002o`3oool0oooo00<0oooo00D001co00@0o`3oool0oooo01h0o`0K0?ooo`0601d0
o`00ogL0oooo003on03oool09`3o4`3oool00`00ohd0oooo0?ooo`0>0?ooo`0302H0o`3oool0oooo
00P0oooo00<000oo0?ooo`3oool01`3oool00`00ROl0oooo0?ooo`020?ooo`030012o`0_0?l0oooo
00T0oooo00<001So0?ooo`3oool0103oool00`00o`D0oooo0?ooo`0H0?ooo`03000Ho`3oool0oooo
00L0oooo0P00oc/00`00HOl0oooo0?ooo`060?ooo`0302<0o`3oool0oooo0180oooo00<00:_o0?oo
o`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`060?ooo`05
000ao`3oool0oooo0?ooo`0T0?l0903oool00`00ogd0oooo0?ooo`0;0?ooo`03000_o`00V_l00?oU
00<0oooo00D001Co0?ooo`00_Ol0oooo02H0o`060?ooo`04001Ao`3oool0oooo003od`80oooo00<0
7P3o0?ooo`3oool02P3oool00`00oa/0oooo002;o`0>0?ooo`030140o`3oool0oooo00l0oooo00<0
00oo0?ooo`3oool0103oool01P00T?l0oooo0?ooo`00^_l0oooo00T0o`/0oooo00<0:P3o000Co`3o
ool01`3oool00`00?_l0oooo003o2`030?ooo`03003oC03oool0oooo0100oooo00<001Oo0?ooo`3o
ool00`3oool01`00E_l0oooo0?ooo`00om<0oooo0031o`0I0?l00`3oool00`0I0?l00?m20?ooo`03
0?ooo`06003o]P3oool0oooo002Mo`3oool009So103oool00`00^ol0oooo0?ooo`0<0?ooo`030002
o`3oool0oooo00<0oooo00@001co0?ooo`3oool07P3o703oool01@0M0?l00?mg0?ooo`00ooP09`3o
01D0oooo00<00?n=0?ooo`3oool03P3oool00`0V0?l0oooo0?ooo`080?ooo`8000oo1P3oool00`00
ROl0oooo0?ooo`040?ooo`030012o`0_0?l0oooo00T0oooo00<001So0?ooo`3oool0103oool00`00
o`D0oooo0?ooo`0G0?ooo`03000Ho`3oool0oooo00T0oooo00<0067o003o>`00oc/01`3oool00`0S
0?l0oooo0?ooo`0B0?ooo`03002[o`3oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00:40
oooo00<000000?ooo`3oool01P3oool01@00<Ol0oooo0?ooo`3oool0903o02@0oooo00<00?mm0?oo
o`3oool02`3oool00`00;ol0oooo003oi@030?ooo`05000Do`3oool00;go0?ooo`0V0?l01`3oool0
0`00DOl0oooo003od`020?ooo`0301h0o`3oool0oooo00X0oooo00<00?lK0?ooo`00Rol03P3oool0
0`0A0?l0oooo0?ooo`0@0?ooo`03000?o`3oool0oooo00<0oooo00D0093o0?ooo`3oool00;[o00T0
o`0;0?ooo`0302X0o`3oool001?o00T0oooo0P00?_l30?ooo`03003oC03oool0oooo00l0oooo00<0
01Oo0?ooo`3oool0103oool01`00E_l0oooo0?ooo`00om<0oooo0031o`0I0?l00`3oool00`0I0?l0
0?m20?ooo`030?ooo`04003o]P3oool0oooo002Mo`80oooo00@009So0?ooo`3oool00;_o3P3oool0
0`000_l0oooo0?ooo`040?ooo`0400@0o`007?l0oooo01h0oa`0oooo00D07@3o003oM`3oool00?oh
02L0o`0F0?ooo`03003oS@3oool0oooo00d0oooo00<09P3o0?ooo`3oool02P3oool2000?o`@0oooo
00<008Wo0?ooo`3oool0103oool00`00@_l0oooo02l0o`0:0?ooo`03000Ho`3oool0oooo00@0oooo
00<00?l50?ooo`3oool05@3oool00`006?l0oooo0?ooo`0:0?ooo`03001Qo`3oool0oooo00800?lk
1P3oool00`0S0?l0oooo0?ooo`0B0?ooo`800:_o9@3oool00`000000oooo0?ooo`0>0?ooo`00X@3o
ool00`000000oooo0?ooo`050?ooo`03000ao`3oool0oooo0080oooo00<0903o0?ooo`3oool08@3o
ool00`00ogd0oooo0?ooo`0;0?ooo`03000_o`3oool00?oU00<0oooo00H001Co0?ooo`3oool00;go
0?ooo`0V0?l70?ooo`05001Ao`3oool00?oC0?ooo`0N0?l0303oool00`00oa/0oooo002;o`0>0?oo
o`030140o`3oool0oooo0180oooo00D000oo0?ooo`3oool0oooo002@o`030?ooo`0300T0o`3oool0
oooo00T0oooo00@0:P3o0?ooo`3oool001?o203oool01000o`/0oooo0?ooo`00?_l20?ooo`03003o
C03oool0oooo00h0oooo00<001Oo0?ooo`3oool0103oool02000E_l0oooo0?ooo`3oool00?oC0031
o`3oool06@3o103oool00`0I0?l0oooo0?ooo`030?ooo`03003o]P3oool009go0080oooo00<009So
0?ooo`00^ol03`3oool00`000_l0oooo0?ooo`030?ooo`0400@0o`3oool001co01h0oad0oooo00D0
7@3o003oM`3oool00?oh02L0o`0G0?ooo`800?n=3P3oool00`0V0?l0oooo0?ooo`0;0?ooo`05000?
o`3oool0oooo0?ooo`00ROl01`3oool00`00@_l0oooo02l0o`0:0?ooo`03000Ho`3oool0oooo00<0
oooo00<00?l50?ooo`3oool05@3oool00`006?l0oooo0?ooo`0:0?ooo`03001Qo`3oool0oooo0080
oooo0P00oc/50?ooo`0302<0o`3oool0oooo01<0oooo00<00:_o0?ooo`3oool08P3oool00`000000
oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`050?ooo`03000ao`3oool0oooo0080oooo
00<0903o0?ooo`3oool0803oool00`00ogd0oooo0?ooo`0;0?ooo`04002Jo`00;ol0oooo003oi@<0
oooo00<001Co0?ooo`00_Ol00P3oool00`0V0?l0oooo0?ooo`060?ooo`03001Ao`00om<07P3o00d0
oooo00<00?lK0?ooo`00Rol03P3oool00`0A0?l0oooo0?ooo`0B0?ooo`04000?o`3oool0oooo002@
o`@0oooo00<02@3o0?ooo`3oool02@3oool00`0Z0?l0oooo000Co`080?ooo`03003o2`3oool0oooo
0080oooo0P00?_l00`00od`0oooo0?ooo`0=0?ooo`03000Go`3oool0oooo00D0oooo00P005Ko0?oo
o`3oool0oooo003od`00`Ol0oooo01T0o`@0oooo00<00?m201T0o`3oool00`3oool00`00okH0oooo
002Mo`020?ooo`03002Ho`00^ol0oooo00l0oooo00<000;o0?ooo`3oool00P3oool01@040?l0oooo
0?ooo`3oool001co01d0oooo00D07@3o003oM`00ooP0oooo02L0o`0I0?ooo`03003oS@3oool0oooo
00`0oooo00<09P3o0?ooo`3oool02`3oool2000?o`030?ooo`00ROl0oooo00H0oooo00@004;o0?oo
o`3oool0;`3o2P3oool00`006?l0oooo0?ooo`030?ooo`03003o1@3oool0oooo01@0oooo00<001So
0?ooo`3oool02P3oool00`00HOl0oooo0?ooo`040?ooo`800?lk103oool202<0oa@0oooo0P00ZolR
0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00D0oooo00<0037o0?oo
o`3oool00P3oool00`0T0?l0oooo0?ooo`0O0?ooo`03003oO@3oool0oooo00`0oooo00@002oo0?oo
o`3oool00?oU0`3oool00`005?l0oooo002mo`030?ooo`0302H0o`3oool0oooo00D0oooo00<0057o
0?ooo`0N0?l0303oool00`00oa/0oooo002;o`0?0?ooo`030140o`3oool0oooo01<0oooo00<000oo
0?ooo`00T?l00`3oool00`090?l00;[o0?ooo`090?ooo`0402X0o`3oool0oooo000Co`L0oooo00<0
0?l;0?ooo`3oool01@3oool00`00?_l0oooo0?ooo`0<0?ooo`03000Go`3oool0oooo00D0oooo00<0
05Ko0?ooo`3oool00P3oool01000om<00<7o0?ooo`0I0?l30?ooo`03003o@P3oool06@3o00@0oooo
00<00?nf0?ooo`00WOl00P3oool00`00^ol009So0?ooo`0?0?ooo`030002o`3oool0oooo0080oooo
00H0103o0?ooo`3oool0oooo000Lo`0M0?lL0?ooo`0501d0o`00ogL00?oh0?ooo`0W0?l06P3oool0
0`00ohd0oooo0?ooo`0;0?ooo`0302H0o`3oool0oooo00d0oooo0P003ol80?ooo`040012o`3oool0
oooo02l0o`X0oooo00<001So0?ooo`3oool00`3oool00`00o`D0oooo0?ooo`0C0?ooo`03000Ho`3o
ool0oooo00X0oooo00<0067o0?ooo`3oool01P3oool2003o>`@0oooo00<08`3o0?ooo`3oool04`3o
ool00`00Zol0oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0
oooo00@0oooo00<0037o0?ooo`3oool00`3oool00`0T0?l0oooo0?ooo`0O0?ooo`03003oO@3oool0
oooo00/0oooo00D009[o000_o`3oool0oooo003oi@030?ooo`03000Do`3oool00;go00<0oooo00<0
9P3o0?ooo`3oool01@3oool00`00om<0057o0?ooo`0<0?ooo`03003o6`3oool008_o00l0oooo00<0
4@3o0?ooo`3oool04`3oool00`003ol0093o0?ooo`030?ooo`0300T0o`00^_l0oooo00P0oooo00D0
:P3o0?ooo`3oool0oooo000Co`050?ooo`800?l;203oool00`00od`003ko0?ooo`0:0?ooo`8001Oo
203oool00`00E_l0oooo0?ooo`020?ooo`05003od`00`Ol0oooo0?ooo`0I0?l00P3oool01000od80
oooo0?ooo`0I0?l30?ooo`03003o]P3oool009go0080oooo00<00;_o002Ho`3oool03`3oool01@00
0_l0oooo0?ooo`3oool0103o00<0oooo00<07P3o0?ooo`007?l0703oool01@0M0?l00?mg003on03o
ool09`3o01/0oooo00<00?n=0?ooo`3oool02`3oool00`0V0?l0oooo0?ooo`0<0?ooo`040029o`3o
ool000oo000?o`L0oooo00@004;o0?ooo`3oool0;`3o2P3oool00`006?l0oooo0?ooo`020?ooo`03
003o1@3oool0oooo0180oooo00<001So0?ooo`3oool02`3oool00`00HOl0oooo0?ooo`080?ooo`80
0?lk0`3oool00`0S0?l0oooo0?ooo`0C0?ooo`03002[o`3oool0oooo01h0oooo00<000000?ooo`3o
ool03P3oool00:40oooo00<000000?ooo`3oool0103oool00`00<Ol0oooo0?ooo`030?ooo`0302@0
o`3oool0oooo01h0oooo00<00?mm0?ooo`3oool02`3oool01@00V_l002oo0?ooo`3oool00?oU00@0
oooo00<001Co0?ooo`00_Ol00`3oool00`0V0?l0oooo0?ooo`050?ooo`03003od`00DOl0oooo00/0
oooo00<00?lK0?ooo`00Rol0403oool00`0A0?l0oooo0?ooo`0D0?ooo`07002@o`3oool0oooo0?oo
o`090?l0oooo002jo`090?ooo`0402X0o`3oool0oooo000Co`D0oooo00<00?l;0?ooo`3oool0203o
ool01000od`0oooo000no`00?_l80?ooo`03000Go`3oool0oooo00P0oooo00<005Ko0?ooo`3oool0
0P3oool01@00`Ol0oooo0?ooo`3oool06@3o0080oooo00D00?m20?ooo`3oool0oooo01T0o`020?oo
o`05003o]P3oool009go0?ooo`00^ol00P3oool00`00V?l0oooo0?ooo`0<0?ooo`030002o`3oool0
oooo0080oooo00P0103o0?ooo`3oool0oooo01h0o`3oool001co01d0oa/0oooo00D07@3o003oM`00
ooP0oooo02L0o`0L0?ooo`03003oS@3oool0oooo00X0oooo00<09P3o0?ooo`3oool0303oool01@00
ROl0oooo0?ooo`3oool000oo00H0oooo00D004;o0?ooo`3oool0oooo02l0o`0:0?ooo`03000Ho`3o
ool0oooo0080oooo00<00?l50?ooo`3oool04@3oool00`006?l0oooo0?ooo`0;0?ooo`03001Qo`3o
ool0oooo00X0oooo0P00oc/20?ooo`0302<0o`3oool0oooo01<0oooo0P00ZolN0?ooo`030000003o
ool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00@0oooo00<0037o0?ooo`3oool00`3oool0
0`0T0?l0oooo0?ooo`0M0?ooo`03003oO@3oool0oooo00/0oooo00<009[o0?ooo`00;ol00P3oool0
0`00onD0oooo0?ooo`020?ooo`03000Do`3oool00;go00<0oooo00<09P3o0?ooo`3oool01@3oool0
0`0N0?l0oooo001Ao`0;0?ooo`03003o6`3oool008_o0100oooo00<04@3o0?ooo`3oool04`3oool0
0`00T?l0oooo000?o`020?ooo`0300T0o`3oool00;[o00P0oooo00D0:P3o0?ooo`3oool0oooo000C
o`040?ooo`03003o2`3oool0oooo00T0oooo00D00?m<0?ooo`3oool0oooo000no`060?ooo`03000G
o`3oool0oooo00P0oooo00<005Ko0?ooo`3oool00`3oool01@00`Ol0oooo0?ooo`3oool06@3o0080
oooo00D00?m20?ooo`3oool0oooo01T0o`030?ooo`03003o]P00WOl00;_o00<0oooo00<009So0?oo
o`3oool0303oool01@000_l0oooo0?ooo`3oool0103o00<0oooo00D07P3o0?ooo`3oool0oooo000L
o`0K0?ooo`0401d0o`00ogL00?oh02L0oah0oooo00<00?n=0?ooo`3oool02P3oool00`0V0?l0oooo
0?ooo`0;0?ooo`030029o`3oool0oooo0080oooo0P003ol50?ooo`050012o`3oool0oooo0?ooo`0_
0?l02P3oool00`006?l0oooo0?ooo`020?ooo`03003o1@3oool0oooo0100oooo00<001So0?ooo`3o
ool02`3oool00`00HOl0oooo0?ooo`0<0?ooo`800?lk00<0oooo02<0o`3oool05@3oool00`00Zol0
oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0oooo00@0oooo
00<0037o0?ooo`3oool00`3oool00`0T0?l0oooo0?ooo`0M0?ooo`03003oO@3oool0oooo00X0oooo
00<009[o0?ooo`00;ol00`3oool00`00onD0oooo0?ooo`020?ooo`03000Do`00_Ol0oooo00<0oooo
00<09P3o0?ooo`3oool0103oool01@0N0?l00?oC0?ooo`3oool0057o00T0oooo00<00?lK0?ooo`00
Rol04@3oool00`0A0?l0oooo0?ooo`0B0?ooo`06002@o`3oool0oooo000?o`3oool02@3o0P3oool0
0`00^_l0oooo0?ooo`050?ooo`0302X0o`3oool0oooo0080oooo00D001?o0?ooo`3oool0oooo003o
2`0<0?ooo`03003oC03oool0oooo0080oooo0P00?_l30?ooo`03000Go`3oool0oooo00T0oooo00<0
05Ko0?ooo`3oool00`3oool01`00`Ol00?oC0?ooo`3oool06@3o0?ooo`00od801@3oool01@0I0?l0
oooo0?ooo`00okH009go00@0oooo00<009So0?ooo`3oool0303oool01@000_l0oooo0?ooo`3oool0
103o00<0oooo00<07P3o0?ooo`3oool00P3oool00`007?l0oooo0?ooo`0H0?ooo`0401d0o`00ooP0
oooo02L0oal0oooo0P00ohd:0?ooo`0302H0o`3oool0oooo00/0oooo00<008Wo0?ooo`3oool0103o
ool2000?o`<0oooo00D004;o0?ooo`3oool0oooo02l0o`0;0?ooo`05000Ho`3oool0oooo0?ooo`00
o`D04P3oool00`006?l0oooo0?ooo`0<0?ooo`03001Qo`3oool0oooo00d0oooo0P00oc/00`0S0?l0
oooo0?ooo`0D0?ooo`800:_o6`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo
0?ooo`030?ooo`03000ao`3oool0oooo00<0oooo00<0903o0?ooo`3oool07@3oool00`00ogd0oooo
0?ooo`0:0?ooo`04002Jo`3oool0oooo000_o`<0oooo00<00?oU0?ooo`3oool00P3oool00`005?l0
0;go0?ooo`040?ooo`0302H0o`3oool0oooo00<0oooo00D07P3o003od`3oool0oooo001Ao`090?oo
o`03003o6`3oool008_o0140oooo00<04@3o0?ooo`3oool04P3oool01P00T?l0oooo0?ooo`3oool0
00oo00T0o`80oooo00<00;[o0?ooo`3oool01@3oool01@0Z0?l0oooo0?ooo`3oool001?o00<0oooo
00<00?l;0?ooo`3oool02`3oool00`00od`0oooo0?ooo`040?ooo`03000no`3oool001Oo00/0oooo
00<005Ko0?ooo`3oool0103oool01`00`Ol00?oC0?ooo`3oool06@3o0?ooo`00od801P3oool0100I
0?l0oooo003o]P00WOl50?ooo`03002Ho`3oool0oooo00/0oooo00@000;o0?ooo`3oool0103o103o
ool00`0N0?l0oooo0?ooo`020?ooo`03000Lo`0M0?l0oooo01P0oooo00@07@3o003on03oool09`3o
8@3oool00`00ohd0oooo0?ooo`080?ooo`0302H0o`3oool0oooo00X0oooo00<008Wo0?ooo`3oool0
1P3oool01@003ol0oooo0?ooo`3oool004;o00<0oooo00<0;`3o0?ooo`3oool02@3oool01@006?l0
oooo0?ooo`3oool00?l50100oooo00<001So0?ooo`3oool03@3oool00`00HOl0oooo0?ooo`0@0?oo
o`0302<0o`00oc/0oooo01D0oooo00<00:_o0?ooo`3oool0603oool00`000000oooo0?ooo`0>0?oo
o`00X@3oool00`000000oooo0?ooo`030?ooo`03000ao`3oool0oooo00<0oooo00<0903o0?ooo`3o
ool0703oool00`00ogd0oooo0?ooo`0;0?ooo`03002Jo`3oool002oo00@0oooo00L00?oU0?ooo`3o
ool0oooo000Do`3oool00;go00D0oooo00<09P3o0?ooo`3oool00P3oool00`0N0?l0oooo003od`03
0?ooo`03001Ao`3oool0oooo00D0oooo00<00?lK0?ooo`00Rol04P3oool00`0A0?l0oooo0?ooo`0A
0?ooo`03002@o`3oool0oooo0080oooo00D02@3o0?ooo`3oool0oooo002jo`060?ooo`0302X0o`3o
ool0oooo0080oooo00@001?o0?ooo`3oool00?l;3P3oool00`00od`0oooo0?ooo`050?ooo`03000G
o`3oool0oooo00X0oooo00<005Ko0?ooo`3oool00`3oool00`00`Ol0oooo003od`020?ooo`0301T0
o`3oool00?m200H0oooo00@06@3o002ko`00okH009go1@3oool00`00V?l0oooo0?ooo`0:0?ooo`05
0002o`3oool0oooo0?ooo`040?l00`3oool00`0N0?l0oooo0?ooo`040?ooo`03000Lo`3oool0oooo
01L0oooo00@07@3o003on03oool09`3o8P3oool00`00ohd0oooo0?ooo`070?ooo`0302H0o`3oool0
oooo00T0oooo00<008Wo0?ooo`3oool0203oool2000?o`030?ooo`00@_l0oooo00<0oooo00<0;`3o
0?ooo`3oool02@3oool01@006?l0oooo0?ooo`3oool00?l500l0oooo00<001So0?ooo`3oool03@3o
ool00`00HOl0oooo0?ooo`0A0?ooo`0302<0o`00oc/00?lk01D0oooo00<00:_o0?ooo`3oool05`3o
ool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`030?ooo`03000ao`3oool0
oooo00<0oooo00<0903o0?ooo`3oool06`3oool00`00ogd0oooo0?ooo`0;0?ooo`04002Jo`3oool0
oooo000_o`<0oooo00<00?oU0?ooo`3oool00P3oool00`005?l0oooo002mo`050?ooo`0502H0o`3o
ool0oooo0?ooo`0N0?l00P3oool01@00om<0oooo0?ooo`3oool0057o00L0oooo00<00?lK0?ooo`00
Rol04P3oool00`0A0?l0oooo0?ooo`0@0?ooo`03002@o`3oool0oooo00<0oooo00D02@3o000?o`3o
ool0oooo002jo`060?ooo`0302X0o`3oool0oooo0080oooo00<001?o0?ooo`00o`/03`3oool00`00
od`0oooo0?ooo`040?ooo`04000Go`3oool003ko000no`T0oooo00<005Ko0?ooo`3oool0103oool0
0`00`Ol0oooo003od`020?ooo`0301T0o`3oool00?m200L0oooo00@06@3o0?ooo`00okH009go1@3o
ool00`00V?l0oooo0?ooo`090?ooo`040002o`3oool0oooo00@0o`@0oooo00<07P3o0?ooo`3oool0
103oool00`007?l07@3o0?ooo`0G0?ooo`0401d0o`00ooP0oooo02L0ob<0oooo00<00?n=0?ooo`3o
ool01`3oool00`0V0?l0oooo0?ooo`080?ooo`030029o`3oool0oooo00X0oooo0P003ol00`00@_l0
oooo0?ooo`020?ooo`0302l0o`3oool0oooo00T0oooo00D001So0?ooo`3oool0oooo003o1@0>0?oo
o`03000Ho`3oool0oooo00d0oooo00<0067o0?ooo`3oool04P3oool0100S0?l0oooo003o>`00oc/D
0?ooo`800:_o5`3oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`030?oo
o`03000ao`3oool0oooo00<0oooo00<0903o0?ooo`3oool06`3oool00`00ogd0oooo0?ooo`0:0?oo
o`04002Jo`3oool0oooo000_o`@0oooo00<00?oU0?ooo`3oool00P3oool00`005?l00;go0?ooo`05
0?ooo`0502H0o`3oool0oooo0?ooo`0N0?l00P3oool00`00om<0oooo0?ooo`020?ooo`03001Ao`3o
ool0oooo00<0oooo00<00?lK0?ooo`00Rol04`3oool00`0A0?l0oooo0?ooo`0@0?ooo`03002@o`3o
ool0oooo0080oooo00<02@3o0?ooo`003ol00P3oool00`00^_l0oooo0?ooo`030?ooo`0302X0o`3o
ool0oooo0080oooo00<001?o0?ooo`00o`/0403oool00`00od`0oooo0?ooo`030?ooo`03000Go`3o
ool0oooo0080oooo00<003ko0?ooo`3oool01P3oool00`00E_l0oooo0?ooo`040?ooo`030031o`3o
ool00?oC00<0oooo00<06@3o0?ooo`3oool01@3oool01@00^ol0oooo01T0o`00okH009go00D0oooo
00<009So0?ooo`3oool02@3oool00`000_l0oooo00@0o`050?ooo`0301h0o`3oool0oooo00D0oooo
00<001co0?ooo`3oool05P3oool0100M0?l00?oh0?ooo`0W0?lT0?ooo`03003oS@3oool0oooo00L0
oooo00<09P3o0?ooo`3oool01`3oool00`00ROl0oooo0?ooo`0<0?ooo`03000?o`00@_l0oooo00<0
oooo00<0;`3o0?ooo`3oool02@3oool010006?l0oooo0?ooo`00o`D>0?ooo`03000Ho`3oool0oooo
00d0oooo00<0067o0?ooo`3oool04`3oool00`0S0?l0oooo0?ooo`02003o>a@0oooo00<00:_o0?oo
o`3oool0503oool00`000000oooo0?ooo`0>0?ooo`00X@3oool00`000000oooo0?ooo`020?ooo`03
000ao`3oool0oooo00@0oooo00<0903o0?ooo`3oool06P3oool00`00ogd0oooo0?ooo`0:0?ooo`04
002Jo`3oool0oooo000_o`D0oooo00<00?oU0?ooo`3oool00P3oool00`005?l00;go0?ooo`050?oo
o`0402H0o`3oool0oooo01h0o`<0oooo00<00?oC0?ooo`3oool00P3oool00`00DOl0oooo0?ooo`03
0?ooo`03003o6`00Rol0oooo01<0oooo00<04@3o0?ooo`3oool03`3oool00`00T?l0oooo0?ooo`03
0?ooo`0600T0o`3oool0oooo000?o`3oool00;[o103oool00`0Z0?l0oooo0?ooo`030?ooo`03000C
o`00o`/0oooo0100oooo00@00?m<0?ooo`3oool0oooo0P005ol60?ooo`8003ko1P3oool00`00E_l0
oooo0?ooo`030?ooo`040031o`3oool0oooo003od`<0oooo00<06@3o0?ooo`3oool0103oool01P00
^ol0oooo0?ooo`0I0?l00?nf002Mo`H0oooo00<009So0?ooo`3oool0203oool00`000_l0oooo00@0
o`040?ooo`0301h0o`3oool0oooo00H0oooo00<001co01d0o`3oool05P3oool00`0M0?l00?oh02L0
o`0V0?ooo`03003oS@3oool0oooo00H0oooo00<09P3o0?ooo`3oool01`3oool00`00ROl0oooo0?oo
o`0=0?ooo`030012o`003ol0oooo00<0oooo00<0;`3o0?ooo`3oool02@3oool010006?l0oooo0?oo
o`00o`D<0?ooo`03000Ho`3oool0oooo00h0oooo00<0067o0?ooo`3oool0503oool0100S0?l0oooo
0?ooo`3oool2003o>a<0oooo0P00ZolD0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000
003oool0oooo0080oooo00<0037o0?ooo`3oool0103oool00`0T0?l0oooo0?ooo`0I0?ooo`03003o
O@3oool0oooo00X0oooo00D009[o0?ooo`3oool0oooo000_o`050?ooo`03003oi@3oool0oooo0080
oooo00<001Co002mo`3oool01P3oool00`0V0?l0oooo01h0o`030?ooo`03003od`3oool0oooo00<0
oooo00<0057o0?ooo`3oool00P3oool00`00oa/008_o0?ooo`0C0?ooo`030140o`3oool0oooo00l0
oooo00<0093o0?ooo`3oool00P3oool00`090?l0oooo0?ooo`020?ooo`03000?o`00^_l0oooo00<0
oooo00<0:P3o0?ooo`3oool00P3oool00`00o`/001?o0?ooo`0A0?ooo`04003oC03oool0oooo000G
o`X0oooo00<003ko0?ooo`3oool00P3oool00`00E_l0oooo0?ooo`040?ooo`040031o`3oool0oooo
003od`<0oooo00<06@3o0?ooo`3oool00`3oool00`00^ol0oooo0?ooo`020?ooo`0301T0o`00WOl0
oooo00D0oooo00<009So0?ooo`3oool0203oool00`000_l0103o0?ooo`040?ooo`0301h0o`3oool0
oooo00L0oooo00<001co01d0o`3oool05@3oool00`00ooP0oooo02L0o`0W0?ooo`03003oS@3oool0
oooo00H0oooo00<09P3o0?ooo`3oool01P3oool00`00ROl0oooo0?ooo`0>0?ooo`030012o`003ol0
00oo00<0oooo00<0;`3o0?ooo`3oool02@3oool010006?l0oooo0?ooo`00o`D;0?ooo`03000Ho`3o
ool0oooo00h0oooo00<0067o0?ooo`3oool05@3oool00`0S0?l0oooo0?ooo`020?ooo`800?lk4`3o
ool00`00Zol0oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`030000003oool0
oooo0080oooo00<0037o0?ooo`3oool0103oool00`0T0?l0oooo0?ooo`0I0?ooo`03003oO@3oool0
oooo00T0oooo00D009[o0?ooo`3oool0oooo000_o`050?ooo`03003oi@3oool0oooo00<0oooo00<0
01Co002mo`3oool01P3oool00`0V0?l07P3o0?ooo`030?ooo`03003od`3oool0oooo00<0oooo00H0
057o0?ooo`3oool0oooo003o6`00RolE0?ooo`030140o`3oool0oooo00h0oooo00<0093o0?ooo`3o
ool00P3oool00`090?l0oooo0?ooo`030?ooo`03000?o`00^_l0oooo0080oooo00<0:P3o0?ooo`3o
ool00P3oool00`00o`/001?o0?ooo`0B0?ooo`03003oC03oool001Oo00`0oooo00D003ko0?ooo`3o
ool0oooo001Fo`060?ooo`040031o`3oool0oooo003od`<0oooo00<06@3o0?ooo`3oool00P3oool0
0`00^ol0oooo0?ooo`040?ooo`0301T0o`3oool0oooo00@0oooo00<009So0?ooo`3oool01`3oool0
0`000_l0oooo00@0o`040?ooo`0301h0o`3oool0oooo00P0oooo00<001co01d0o`3oool05@3oool0
0`00ooP0oooo02L0o`0X0?ooo`800?n=1P3oool00`0V0?l0oooo0?ooo`050?ooo`030029o`3oool0
oooo00l0oooo00<004;o0?ooo`3oool00P003ol20?ooo`0302l0o`3oool0oooo00T0oooo00<001So
0?ooo`00o`D02`3oool00`006?l0oooo0?ooo`0>0?ooo`03001Qo`3oool0oooo01H0oooo00<08`3o
0?ooo`3oool00`3oool2003o>a80oooo00<00:_o0?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`00X@3oool01@000000oooo0?ooo`3oool0037o00L0oooo00<0903o0?ooo`3oool0603oool0
0`00ogd0oooo0?ooo`0:0?ooo`05002Jo`3oool0oooo0?ooo`00;ol01@3oool00`00onD0oooo0?oo
o`030?ooo`03002mo`3oool0oooo00H0oooo00<09P3o0?ooo`3oool00P3oool00`00om<0oooo0?oo
o`050?ooo`05001Ao`3oool0oooo003o6`00Rol05@3oool00`0A0?l0oooo0?ooo`0=0?ooo`03002@
o`3oool0oooo00<0oooo00<02@3o0?ooo`3oool0103oool01000^_l0oooo0?ooo`0Z0?l40?ooo`03
003o2`3oool001?o01<0oooo00<00?m<000Go`3oool03@3oool2000no`03001Fo`3oool0oooo00D0
oooo00@00<7o0?ooo`3oool00?oC0P3oool00`00od806@3o0?ooo`030?ooo`03002ko`3oool0oooo
00@0oooo00<06@3o0?ooo`3oool01@3oool00`00V?l0oooo0?ooo`060?ooo`030002o`040?l0oooo
00@0oooo00<07P3o0?ooo`3oool02@3oool00`007?l07@3o0?ooo`0D0?ooo`03003on03oool09`3o
02X0oooo00<00?n=0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`040?ooo`030029o`3oool0oooo
0100oooo00D004;o0?ooo`3oool0oooo000?o`020?ooo`0302l0o`3oool0oooo00T0oooo00<001So
0?ooo`00o`D02@3oool00`006?l0oooo0?ooo`0?0?ooo`03001Qo`3oool0oooo01L0oooo00<08`3o
0?ooo`3oool0103oool2003o>a40oooo0P00Zol@0?ooo`030000003oool0oooo00h0oooo002Q0?oo
o`050000003oool0oooo0?ooo`00<Ol01`3oool00`0T0?l0oooo0?ooo`0G0?ooo`03003oO@3oool0
oooo00X0oooo00D009[o0?ooo`3oool0oooo000_o`060?ooo`03003oi@3oool0oooo00<0oooo00<0
0;go0?ooo`3oool01P3oool00`0V0?l0oooo0?ooo`020?ooo`03003od`3oool0oooo00H0oooo00<0
057o003o6`00Rol05P3oool00`0A0?l0oooo0?ooo`0=0?ooo`03002@o`3oool0oooo0080oooo00<0
2@3o0?ooo`3oool01@3oool01000^_l0oooo0?ooo`0Z0?l30?ooo`04003o2`3oool0oooo000Coa<0
oooo00<001Oo0?ooo`3oool03`3oool00`00?_l0oooo0?ooo`040?ooo`030031o`3oool0oooo0080
oooo00@00?oC0?ooo`00od806@3o0`3oool00`00^ol0oooo0?ooo`050?ooo`03003o]P0I0?l0oooo
00D0oooo00<009So0?ooo`3oool01P3oool00`000_l0103o0?ooo`040?ooo`0301h0o`3oool0oooo
00X0oooo00<001co0?ooo`3oool04`3oool00`00ooP0oooo02L0o`0[0?ooo`03003oS@3oool0oooo
00<0oooo00<09P3o0?ooo`3oool0103oool00`00ROl0oooo0?ooo`0@0?ooo`030012o`3oool0oooo
0080oooo0P003ol00`3oool0;`3o0?ooo`0:0?ooo`03000Ho`3oool00?l500P0oooo00<001So0?oo
o`3oool0403oool00`00HOl0oooo0?ooo`0G0?ooo`0302<0o`3oool0oooo00D0oooo0`00oc/@0?oo
o`03002[o`3oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00:40oooo00D000000?ooo`3o
ool0oooo000ao`060?ooo`0302@0o`3oool0oooo01L0oooo00<00?mm0?ooo`3oool02P3oool00`00
V_l0oooo0?ooo`020?ooo`03000_o`3oool0oooo00@0oooo00<00?oU0?ooo`3oool00P3oool00`00
5?l00;go0?ooo`060?ooo`0301h0o`0V0?l0oooo00<0oooo00<00?oC0?ooo`3oool01P3oool00`00
DOl00?lK002;o`0F0?ooo`030140o`3oool0oooo00`0oooo00<0093o0?ooo`3oool00`3oool00`09
0?l0oooo0?ooo`050?ooo`03002jo`003ol0:P3o00<0oooo00@00?l;0?ooo`3oool001?o4`3oool0
0`005ol00?m<0?ooo`0?0?ooo`04001Fo`3oool003ko000no`@0oooo00<00<7o0?ooo`3oool00P3o
ool01000om<0oooo003o@P0I0?l20?ooo`03002ko`3oool0oooo00H0oooo00<00?nf0?ooo`0I0?l0
1P3oool00`00V?l0oooo0?ooo`050?ooo`030002o`3oool0oooo00<0oooo00<07P3o0?ooo`3oool0
2`3oool00`007?l07@3o0?ooo`0C0?ooo`03003on03oool09`3o02`0oooo00<00?n=0?ooo`3oool0
0`3oool00`0V0?l0oooo0?ooo`030?ooo`030029o`3oool0oooo0140oooo00<004;o0?ooo`3oool0
0`3oool2000?o`0302l0o`3oool0oooo00T0oooo00<001So0?ooo`00o`D01`3oool00`006?l0oooo
0?ooo`0@0?ooo`03001Qo`3oool0oooo01P0oooo00<08`3o0?ooo`3oool01`3oool2003o>`l0oooo
0P00Zol=0?ooo`030000003oool0oooo00h0oooo002Q0?ooo`050000003oool0oooo0?ooo`00<Ol0
1P3oool00`0T0?l0oooo0?ooo`0G0?ooo`03003oO@3oool0oooo00T0oooo00<009[o0?ooo`3oool0
0P3oool00`00;ol0oooo0?ooo`050?ooo`03003oi@3oool0oooo0080oooo00<001Co002mo`3oool0
1P3oool00`0N0?l0oooo02H0o`030?ooo`03003od`3oool0oooo00H0oooo00<00?lK002;o`3oool0
5P3oool00`0A0?l0oooo0?ooo`0<0?ooo`03002@o`3oool0oooo0080oooo00<02@3o0?ooo`3oool0
1P3oool00`00^_l0oooo02X0o`020?ooo`05003o2`3oool0oooo0?ooo`004ol04P3oool00`005ol0
oooo003oC00@0?ooo`05001Fo`3oool0oooo0?ooo`00?_l00`3oool00`00`Ol0oooo0?ooo`020?oo
o`06003od`3oool00?m20?ooo`0I0?l00;_o2@3oool00`00okH0oooo01T0o`060?ooo`03002Ho`3o
ool0oooo00@0oooo00<0103o0002o`3oool0103oool00`0N0?l0oooo0?ooo`0<0?ooo`03000Lo`0M
0?l0oooo0140oooo00<00?oh01d0o`0W0?l0;P3oool00`00ohd0oooo0?ooo`030?ooo`0302H0o`3o
ool0oooo0080oooo00<008Wo0?ooo`3oool04P3oool00`00@_l0oooo0?ooo`040?ooo`03000?o`0_
0?l0oooo00X0oooo00<001So003o1@3oool01P3oool00`006?l0oooo0?ooo`0@0?ooo`03001Qo`3o
ool0oooo01T0oooo00<08`3o0?ooo`3oool0203oool2003o>`l0oooo00<00:_o0?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`00X@3oool010000000oooo0?ooo`00<Ol70?ooo`0302@0o`3o
ool0oooo01H0oooo00<00?mm0?ooo`3oool02@3oool00`00V_l0oooo0?ooo`030?ooo`03000_o`3o
ool0oooo00@0oooo00<00?oU0?ooo`3oool00`3oool00`00_Ol0oooo0?ooo`050?ooo`0401h0o`3o
ool0oooo02H0o`<0oooo00<00?oC0?ooo`3oool01P3oool00`00oa/008_o0?ooo`0F0?ooo`030140
o`3oool0oooo00/0oooo00<0093o0?ooo`3oool00`3oool00`090?l0oooo0?ooo`060?ooo`05002j
o`0Z0?l000oo0?ooo`00o`/0103oool00`004ol0oooo0?ooo`0?0?ooo`04000Go`3oool0oooo003o
C100oooo00<005Ko0?ooo`3oool00P3oool00`00?_l0oooo0031o`050?ooo`05003od`00od80oooo
0?ooo`0I0?l02P3oool01000WOl00?nf0?ooo`0I0?l50?ooo`03002Ho`3oool0oooo00@0oooo00<0
00;o0?ooo`3oool0103oool00`0N0?l0oooo0?ooo`0<0?ooo`03000Lo`0M0?l0oooo0140oooo00<0
0?oh01d0o`0W0?l0;`3oool00`00ohd0oooo0?ooo`020?ooo`0502H0o`3oool0oooo0?ooo`00ROl0
5@3oool00`00@_l0oooo0?ooo`050?ooo`8000oo2`3oool00`006?l00?l50?ooo`040?ooo`03000H
o`3oool0oooo0140oooo00<0067o0?ooo`3oool06P3oool00`0S0?l0oooo0?ooo`090?ooo`800?lk
3P3oool00`00Zol0oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo002Q0?ooool00000gP00
000@0?ooo`00X`3oool2000000L0oooo0P00000F0?ooo`8000002P3oool2000000@0oooo0P000006
0?ooo`8000000`3oool2000000D0oooo0P0000030?ooo`8000000P3oool2000000D0oooo1@00000F
0?ooo`8000002P3oool2000000D0oooo0P0000080?ooo`D000000P3oool200000140oooo0P000002
0?ooo`8000003P3oool2000000D0oooo0P0000050?ooo`80000000<0oooo0000000000002P3oool2
00000080oooo0P0000030?ooo`800000103oool3000000<0oooo0P00000@0?ooo`<00000403oool4
000002h0oooo0P0000040?ooo`80000000<0oooo000000000000503oool2000000L0oooo0`00000:
0?ooo`800000103oool200000140oooo0P00000M0?ooo`8000002P3oool2000000d0oooo0P00000K
0?ooo`00o`3ooooo0?oooi00oooo003o0?ooool0ooooT03oool00?l0ooooo`3ooon@0?ooo`00o`3o
oooo0?oooi00oooo003o0?ooool0ooooT03oool00?l0ooooo`3ooon@0?ooo`00o`3ooooo0?oooi00
oooo003o0?ooool0ooooT03oool00?l0ooooo`3ooon@0?ooo`00o`3ooooo0?oooi00oooo003o0?oo
ool0ooooT03oool00?l0ooooo`3ooon@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 653.062}, {555.5, 0}} -> {-2.29709, -5.65005, \
0.018902, 0.018902}},
  CellTags->"Diffusive Scattering"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 874}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Presentation",
WindowSize->{1288, 847},
WindowMargins->{{4, Automatic}, {Automatic, 1}},
CellLabelAutoDelete->False,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "A Graphical Tour of Optica"->{
    Cell[1776, 53, 142, 5, 98, "Title",
      CellTags->"A Graphical Tour of Optica"],
    Cell[1921, 60, 186829, 12983, 255, 100893, 11918, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"A Graphical Tour of Optica"]},
  "Optical Component Library"->{
    Cell[188775, 13047, 88, 1, 36, "Subsection",
      CellTags->"Optical Component Library"],
    Cell[188866, 13050, 649029, 25381, 462, 380408, 22058, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Optical Component Library"]},
  "Gratings"->{
    Cell[837932, 38436, 54, 1, 36, "Subsection",
      CellTags->"Gratings"],
    Cell[838011, 38441, 48748, 1107, 346, 9512, 617, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Gratings"],
    Cell[886762, 39550, 60927, 1346, 231, 12283, 740, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Gratings"]},
  "Chromatic Dispersion"->{
    Cell[947738, 40902, 108, 1, 36, "Subsection",
      CellTags->"Chromatic Dispersion"],
    Cell[947871, 40907, 30215, 803, 205, 8805, 534, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Prism Examples", "Chromatic Dispersion"}],
    Cell[978089, 41712, 65929, 1700, 329, 16562, 1086, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Prism Examples", "Chromatic Dispersion"}]},
  "Prism Examples"->{
    Cell[947871, 40907, 30215, 803, 205, 8805, 534, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Prism Examples", "Chromatic Dispersion"}],
    Cell[978089, 41712, 65929, 1700, 329, 16562, 1086, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Prism Examples", "Chromatic Dispersion"}]},
  "Optical Layouts"->{
    Cell[1044067, 43418, 86, 1, 36, "Subsection",
      CellTags->"Optical Layouts"],
    Cell[1044156, 43421, 227370, 11110, 489, 137172, 9990, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Custom Elliptical Mirror", "Optical Layouts"}]},
  "Custom Elliptical Mirror"->{
    Cell[1044156, 43421, 227370, 11110, 489, 137172, 9990, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Custom Elliptical Mirror", "Optical Layouts"}]},
  "Nonsequential Ray-Tracing"->{
    Cell[1271563, 54536, 88, 1, 36, "Subsection",
      CellTags->"Nonsequential Ray-Tracing"],
    Cell[1271654, 54539, 5414165, 388831, 459, 5238151, 386653, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"Nonsequential Ray-Tracing"]},
  "Intensity Calculations"->{
    Cell[6685856, 443375, 108, 1, 36, "Subsection",
      CellTags->"Intensity Calculations"],
    Cell[6685989, 443380, 88741, 3667, 267, 43605, 3105, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Intensity Calculations"],
    Cell[6774733, 447049, 158317, 3173, 240, 70149, 2079, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Intensity Calculations"],
    Cell[6933053, 450224, 27588, 705, 184, 6386, 438, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Intensity Calculations"],
    Cell[6960690, 450935, 88, 1, 36, "Subsection",
      CellTags->"Intensity Calculations"],
    Cell[6960781, 450938, 24233, 667, 184, 5431, 428, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "FindIntensity", "ModulationTransferFunction", "17.4", 
        "Intensity Calculations"}]},
  "FindIntensity"->{
    Cell[6960781, 450938, 24233, 667, 184, 5431, 428, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "FindIntensity", "ModulationTransferFunction", "17.4", 
        "Intensity Calculations"}]},
  "ModulationTransferFunction"->{
    Cell[6960781, 450938, 24233, 667, 184, 5431, 428, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "FindIntensity", "ModulationTransferFunction", "17.4", 
        "Intensity Calculations"}]},
  "17.4"->{
    Cell[6960781, 450938, 24233, 667, 184, 5431, 428, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "FindIntensity", "ModulationTransferFunction", "17.4", 
        "Intensity Calculations"}]},
  "Lens Optimization"->{
    Cell[6985051, 451610, 72, 1, 36, "Subsection",
      CellTags->"Lens Optimization"],
    Cell[6985148, 451615, 62347, 2801, 241, 32816, 2432, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Lens Optimizations", "Lens Optimization"}],
    Cell[7047498, 454418, 66203, 2846, 241, 33023, 2432, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Lens Optimizations", "Lens Optimization"}],
    Cell[7113704, 457266, 61714, 2791, 240, 33033, 2432, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Lens Optimizations", "Lens Optimization"}]},
  "Lens Optimizations"->{
    Cell[6985148, 451615, 62347, 2801, 241, 32816, 2432, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Lens Optimizations", "Lens Optimization"}],
    Cell[7047498, 454418, 66203, 2846, 241, 33023, 2432, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Lens Optimizations", "Lens Optimization"}],
    Cell[7113704, 457266, 61714, 2791, 240, 33033, 2432, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Lens Optimizations", "Lens Optimization"}]},
  "Multi-Element Lenses"->{
    Cell[7175467, 460063, 78, 1, 36, "Subsection",
      CellTags->"Multi-Element Lenses"],
    Cell[7175548, 460066, 235154, 8649, 465, 117034, 7186, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"CompoundLens", "Multi-Element Lenses"}]},
  "CompoundLens"->{
    Cell[7175548, 460066, 235154, 8649, 465, 117034, 7186, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"CompoundLens", "Multi-Element Lenses"}]},
  "Telescopes"->{
    Cell[7410739, 468720, 58, 1, 36, "Subsection",
      CellTags->"Telescopes"],
    Cell[7410800, 468723, 230320, 8569, 498, 101583, 6974, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Telescopes"]},
  "Laser Systems"->{
    Cell[7641157, 477297, 64, 1, 36, "Subsection",
      CellTags->"Laser Systems"],
    Cell[7641224, 477300, 115943, 10472, 289, 69838, 9898, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Laser Systems"]},
  "Polarization and Birefringence"->{
    Cell[7757204, 487777, 98, 1, 36, "Subsection",
      CellTags->"Polarization and Birefringence"],
    Cell[7757327, 487782, 30681, 537, 281, 2544, 185, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Polarization and Birefringence"],
    Cell[7788011, 488321, 64948, 3333, 294, 33287, 2937, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Polarization and Birefringence"],
    Cell[7852962, 491656, 18053, 469, 179, 4009, 291, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Polarization and Birefringence"]},
  "Fresnel Reflections"->{
    Cell[7871064, 492131, 76, 1, 36, "Subsection",
      CellTags->"Fresnel Reflections"],
    Cell[7871165, 492136, 51467, 1503, 337, 7101, 950, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Fresnel Reflections"],
    Cell[7922635, 493641, 63850, 1532, 152, 12064, 888, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Fresnel Reflections"],
    Cell[7986488, 495175, 613368, 17407, 466, 136113, 11510, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Fresnel Reflections"]},
  "Light Sources"->{
    Cell[8599905, 512588, 64, 1, 36, "Subsection",
      CellTags->"Light Sources"],
    Cell[8599994, 512593, 67335, 1616, 278, 12468, 934, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Light Sources"],
    Cell[8667332, 514211, 69461, 2569, 292, 14151, 1880, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Light Sources"],
    Cell[8736796, 516782, 78261, 2778, 294, 14790, 1988, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Light Sources"],
    Cell[8815060, 519562, 99986, 3314, 299, 32047, 2470, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Light Sources"],
    Cell[8915049, 522878, 123113, 3538, 319, 31275, 2399, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Light Sources"],
    Cell[9038165, 526418, 93353, 3316, 299, 16780, 2366, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Light Sources"]},
  "Aperture Stops"->{
    Cell[9131567, 529740, 66, 1, 36, "Subsection",
      CellTags->"Aperture Stops"],
    Cell[9131636, 529743, 259297, 16931, 408, 109975, 15082, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Aperture Stops"]},
  "User-Defined Surface Shapes"->{
    Cell[9390970, 546679, 92, 1, 36, "Subsection",
      CellTags->"User-Defined Surface Shapes"],
    Cell[9391087, 546684, 87321, 2308, 420, 29581, 1590, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"User-Defined Surface Shapes"],
    Cell[9478411, 548994, 32899, 1171, 172, 14693, 941, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"User-Defined Surface Shapes"],
    Cell[9511313, 550167, 178460, 6690, 248, 67348, 5313, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"User-Defined Surface Shapes"],
    Cell[9689776, 556859, 229472, 6016, 268, 152307, 5059, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"User-Defined Surface Shapes"],
    Cell[9919251, 562877, 117002, 7643, 219, 102006, 7453, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"User-Defined Surface Shapes"],
    Cell[10036256, 570522, 369912, 11799, 356, 258400, 10417, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"User-Defined Surface Shapes"],
    Cell[10406171, 582323, 438938, 17090, 309, 332316, 15769, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"User-Defined Surface Shapes"]},
  "User-Defined Functions"->{
    Cell[10845158, 599419, 92, 1, 36, "Subsection",
      CellTags->"User-Defined Functions"],
    Cell[10845275, 599424, 305445, 12931, 520, 134387, 10814, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "Bulk Diffusion with MonteCarlo Random Walk", 
        "User-Defined Functions"}],
    Cell[11150723, 612357, 17263, 601, 195, 7235, 473, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Add Surface Roughness", "User-Defined Functions"}],
    Cell[11167989, 612960, 59329, 3063, 294, 34315, 2749, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Add Surface Roughness", "User-Defined Functions"}]},
  "Bulk Diffusion with MonteCarlo Random Walk"->{
    Cell[10845275, 599424, 305445, 12931, 520, 134387, 10814, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "Bulk Diffusion with MonteCarlo Random Walk", 
        "User-Defined Functions"}]},
  "Add Surface Roughness"->{
    Cell[11150723, 612357, 17263, 601, 195, 7235, 473, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Add Surface Roughness", "User-Defined Functions"}],
    Cell[11167989, 612960, 59329, 3063, 294, 34315, 2749, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{"Add Surface Roughness", "User-Defined Functions"}]},
  "Optical Materials"->{
    Cell[11227367, 616029, 72, 1, 36, "Subsection",
      CellTags->"Optical Materials"],
    Cell[11227442, 616032, 202645, 4172, 486, 40876, 2170, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Optical Materials"]},
  "Lenticular Arrays"->{
    Cell[11430124, 620209, 72, 1, 36, "Subsection",
      CellTags->"Lenticular Arrays"],
    Cell[11430221, 620214, 1410398, 99359, 195, 1294792, 97927, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"Lenticular Arrays"],
    Cell[12840622, 719575, 1395696, 73892, 393, 1273267, 72375, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"Lenticular Arrays"],
    Cell[14236321, 793469, 34556, 853, 294, 10075, 546, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Lenticular Arrays"]},
  "Solar Arrays"->{
    Cell[14270926, 794328, 62, 1, 36, "Subsection",
      CellTags->"Solar Arrays"],
    Cell[14271013, 794333, 358759, 13292, 363, 127655, 10434, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Solar Arrays"],
    Cell[14629775, 807627, 395873, 26366, 379, 305022, 25240, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Solar Arrays"],
    Cell[15025651, 833995, 128778, 4247, 294, 64646, 3450, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Solar Arrays"],
    Cell[15154432, 838244, 371106, 6517, 385, 122434, 3442, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Solar Arrays"]},
  "Diffusive Scattering"->{
    Cell[15525587, 844767, 78, 1, 32, "Subsection",
      CellTags->"Diffusive Scattering"],
    Cell[15525690, 844772, 2750545, 183564, 375, 2495571, 180411, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"Diffusive Scattering"],
    Cell[18276238, 1028338, 1148376, 49411, 571, 474838, 41090, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"Diffusive Scattering"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"A Graphical Tour of Optica", 19425400, 1077773},
  {"Optical Component Library", 19425669, 1077779},
  {"Gratings", 19425933, 1077785},
  {"Chromatic Dispersion", 19426299, 1077794},
  {"Prism Examples", 19426736, 1077803},
  {"Optical Layouts", 19427083, 1077810},
  {"Custom Elliptical Mirror", 19427374, 1077816},
  {"Nonsequential Ray-Tracing", 19427580, 1077820},
  {"Intensity Calculations", 19427864, 1077826},
  {"FindIntensity", 19428731, 1077845},
  {"ModulationTransferFunction", 19428983, 1077851},
  {"17.4", 19429213, 1077857},
  {"Lens Optimization", 19429456, 1077863},
  {"Lens Optimizations", 19430070, 1077875},
  {"Multi-Element Lenses", 19430597, 1077885},
  {"CompoundLens", 19430875, 1077891},
  {"Telescopes", 19431059, 1077895},
  {"Laser Systems", 19431300, 1077901},
  {"Polarization and Birefringence", 19431564, 1077907},
  {"Fresnel Reflections", 19432153, 1077919},
  {"Light Sources", 19432699, 1077931},
  {"Aperture Stops", 19433635, 1077952},
  {"User-Defined Surface Shapes", 19433900, 1077958},
  {"User-Defined Functions", 19435108, 1077982},
  {"Bulk Diffusion with MonteCarlo Random Walk", 19435817, 1077996},
  {"Add Surface Roughness", 19436063, 1078002},
  {"Optical Materials", 19436436, 1078009},
  {"Lenticular Arrays", 19436696, 1078015},
  {"Solar Arrays", 19437246, 1078027},
  {"Diffusive Scattering", 19437923, 1078042}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 142, 5, 98, "Title",
  CellTags->"A Graphical Tour of Optica"],
Cell[1921, 60, 186829, 12983, 255, 100893, 11918, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"A Graphical Tour of Optica"],

Cell[CellGroupData[{
Cell[188775, 13047, 88, 1, 36, "Subsection",
  CellTags->"Optical Component Library"],
Cell[188866, 13050, 649029, 25381, 462, 380408, 22058, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Optical Component Library"]
}, Open  ]],

Cell[CellGroupData[{
Cell[837932, 38436, 54, 1, 36, "Subsection",
  CellTags->"Gratings"],

Cell[CellGroupData[{
Cell[838011, 38441, 48748, 1107, 346, 9512, 617, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Gratings"],
Cell[886762, 39550, 60927, 1346, 231, 12283, 740, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Gratings"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[947738, 40902, 108, 1, 36, "Subsection",
  CellTags->"Chromatic Dispersion"],

Cell[CellGroupData[{
Cell[947871, 40907, 30215, 803, 205, 8805, 534, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->{"Prism Examples", "Chromatic Dispersion"}],
Cell[978089, 41712, 65929, 1700, 329, 16562, 1086, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"Prism Examples", "Chromatic Dispersion"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1044067, 43418, 86, 1, 36, "Subsection",
  CellTags->"Optical Layouts"],
Cell[1044156, 43421, 227370, 11110, 489, 137172, 9990, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"Custom Elliptical Mirror", "Optical Layouts"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[1271563, 54536, 88, 1, 36, "Subsection",
  CellTags->"Nonsequential Ray-Tracing"],
Cell[1271654, 54539, 5414165, 388831, 459, 5238151, 386653, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Nonsequential Ray-Tracing"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6685856, 443375, 108, 1, 36, "Subsection",
  CellTags->"Intensity Calculations"],

Cell[CellGroupData[{
Cell[6685989, 443380, 88741, 3667, 267, 43605, 3105, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Intensity Calculations"],
Cell[6774733, 447049, 158317, 3173, 240, 70149, 2079, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Intensity Calculations"],
Cell[6933053, 450224, 27588, 705, 184, 6386, 438, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Intensity Calculations"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6960690, 450935, 88, 1, 36, "Subsection",
  CellTags->"Intensity Calculations"],
Cell[6960781, 450938, 24233, 667, 184, 5431, 428, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "FindIntensity", "ModulationTransferFunction", "17.4", 
    "Intensity Calculations"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[6985051, 451610, 72, 1, 36, "Subsection",
  CellTags->"Lens Optimization"],

Cell[CellGroupData[{
Cell[6985148, 451615, 62347, 2801, 241, 32816, 2432, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"Lens Optimizations", "Lens Optimization"}],
Cell[7047498, 454418, 66203, 2846, 241, 33023, 2432, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"Lens Optimizations", "Lens Optimization"}],
Cell[7113704, 457266, 61714, 2791, 240, 33033, 2432, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"Lens Optimizations", "Lens Optimization"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7175467, 460063, 78, 1, 36, "Subsection",
  CellTags->"Multi-Element Lenses"],
Cell[7175548, 460066, 235154, 8649, 465, 117034, 7186, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"CompoundLens", "Multi-Element Lenses"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[7410739, 468720, 58, 1, 36, "Subsection",
  CellTags->"Telescopes"],
Cell[7410800, 468723, 230320, 8569, 498, 101583, 6974, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Telescopes"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7641157, 477297, 64, 1, 36, "Subsection",
  CellTags->"Laser Systems"],
Cell[7641224, 477300, 115943, 10472, 289, 69838, 9898, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Laser Systems"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7757204, 487777, 98, 1, 36, "Subsection",
  CellTags->"Polarization and Birefringence"],

Cell[CellGroupData[{
Cell[7757327, 487782, 30681, 537, 281, 2544, 185, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Polarization and Birefringence"],
Cell[7788011, 488321, 64948, 3333, 294, 33287, 2937, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Polarization and Birefringence"],
Cell[7852962, 491656, 18053, 469, 179, 4009, 291, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Polarization and Birefringence"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7871064, 492131, 76, 1, 36, "Subsection",
  CellTags->"Fresnel Reflections"],

Cell[CellGroupData[{
Cell[7871165, 492136, 51467, 1503, 337, 7101, 950, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Fresnel Reflections"],
Cell[7922635, 493641, 63850, 1532, 152, 12064, 888, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Fresnel Reflections"],
Cell[7986488, 495175, 613368, 17407, 466, 136113, 11510, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Fresnel Reflections"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8599905, 512588, 64, 1, 36, "Subsection",
  CellTags->"Light Sources"],

Cell[CellGroupData[{
Cell[8599994, 512593, 67335, 1616, 278, 12468, 934, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Light Sources"],
Cell[8667332, 514211, 69461, 2569, 292, 14151, 1880, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Light Sources"],
Cell[8736796, 516782, 78261, 2778, 294, 14790, 1988, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Light Sources"],
Cell[8815060, 519562, 99986, 3314, 299, 32047, 2470, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Light Sources"],
Cell[8915049, 522878, 123113, 3538, 319, 31275, 2399, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Light Sources"],
Cell[9038165, 526418, 93353, 3316, 299, 16780, 2366, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Light Sources"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9131567, 529740, 66, 1, 36, "Subsection",
  CellTags->"Aperture Stops"],
Cell[9131636, 529743, 259297, 16931, 408, 109975, 15082, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Aperture Stops"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9390970, 546679, 92, 1, 36, "Subsection",
  CellTags->"User-Defined Surface Shapes"],

Cell[CellGroupData[{
Cell[9391087, 546684, 87321, 2308, 420, 29581, 1590, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"User-Defined Surface Shapes"],
Cell[9478411, 548994, 32899, 1171, 172, 14693, 941, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"User-Defined Surface Shapes"],
Cell[9511313, 550167, 178460, 6690, 248, 67348, 5313, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"User-Defined Surface Shapes"],
Cell[9689776, 556859, 229472, 6016, 268, 152307, 5059, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"User-Defined Surface Shapes"],
Cell[9919251, 562877, 117002, 7643, 219, 102006, 7453, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"User-Defined Surface Shapes"],
Cell[10036256, 570522, 369912, 11799, 356, 258400, 10417, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"User-Defined Surface Shapes"],
Cell[10406171, 582323, 438938, 17090, 309, 332316, 15769, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"User-Defined Surface Shapes"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10845158, 599419, 92, 1, 36, "Subsection",
  CellTags->"User-Defined Functions"],

Cell[CellGroupData[{
Cell[10845275, 599424, 305445, 12931, 520, 134387, 10814, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "Bulk Diffusion with MonteCarlo Random Walk", "User-Defined Functions"}],
Cell[11150723, 612357, 17263, 601, 195, 7235, 473, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"Add Surface Roughness", "User-Defined Functions"}],
Cell[11167989, 612960, 59329, 3063, 294, 34315, 2749, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{"Add Surface Roughness", "User-Defined Functions"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11227367, 616029, 72, 1, 36, "Subsection",
  CellTags->"Optical Materials"],
Cell[11227442, 616032, 202645, 4172, 486, 40876, 2170, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Optical Materials"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11430124, 620209, 72, 1, 36, "Subsection",
  CellTags->"Lenticular Arrays"],

Cell[CellGroupData[{
Cell[11430221, 620214, 1410398, 99359, 195, 1294792, 97927, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Lenticular Arrays"],
Cell[12840622, 719575, 1395696, 73892, 393, 1273267, 72375, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Lenticular Arrays"],
Cell[14236321, 793469, 34556, 853, 294, 10075, 546, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Lenticular Arrays"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14270926, 794328, 62, 1, 36, "Subsection",
  CellTags->"Solar Arrays"],

Cell[CellGroupData[{
Cell[14271013, 794333, 358759, 13292, 363, 127655, 10434, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Solar Arrays"],
Cell[14629775, 807627, 395873, 26366, 379, 305022, 25240, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Solar Arrays"],
Cell[15025651, 833995, 128778, 4247, 294, 64646, 3450, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Solar Arrays"],
Cell[15154432, 838244, 371106, 6517, 385, 122434, 3442, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Solar Arrays"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15525587, 844767, 78, 1, 32, "Subsection",
  CellTags->"Diffusive Scattering"],

Cell[CellGroupData[{
Cell[15525690, 844772, 2750545, 183564, 375, 2495571, 180411, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Diffusive Scattering"],
Cell[18276238, 1028338, 1148376, 49411, 571, 474838, 41090, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Diffusive Scattering"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

